/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2014. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "El participante de la operación guardar con el ID \"${0}\" ya se ha registrado.",
	'AbstractProcessAreaEditor_1': "Restaurar área de proyecto",
	'AbstractProcessAreaEditor_2': "Restaurar área del equipo",
	'AbstractProcessAreaEditor_3': "Restauración del área del equipo en curso...",
	'AbstractProcessAreaEditor_4': "Área del equipo restaurada satisfactoriamente.",
	'AbstractProcessAreaEditor_5': "Error al restaurar el área del equipo: ${0}",
	'AbstractProcessAreaEditor_6': "¿Seguro que desea restaurar el área del equipo ${0} y todas sus áreas de equipo hijo?",
	'AbstractProcessAreaEditor_7': "Error al extraer los miembros de ${0} del repositorio.",
	'AbstractProcessAreaEditor_8': "Icono de área de proyecto activa",
	'AbstractProcessAreaEditor_9': "Icono de área de proyecto archivada",
	'AbstractProcessAreaEditor_10': "Icono de área de equipo activa",
	'AbstractProcessAreaEditor_11': "Icono de área de equipo archivada",
	'AbstractProcessAreaEditor_12': "Condiciones previas y Acciones de seguimiento",
	'AbstractProcessAreaEditor_13': "Historial",
	'AbstractProcessAreaEditor_14': "Icono de área de proyecto no inicializado",
	'AbstractProcessAreaEditor_15': "Se ha producido un código de ejecución de error en el widget ${0}. No se puede guardar el contenido de este editor.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "La pestaña con el ID ${0} ya existe. No se creará una pestaña duplicada.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Error al extraer las líneas de tiempo.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Error al extraer los tipos de iteración.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Error al extraer las iteraciones.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Acciones",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Miembros nuevos sin roles de proceso asignados:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Se han añadido algunos miembros sin asignar roles de proceso. Los miembros sin rol asignado tendrán los permisos del rol \"Todos\", que pueden ser limitados. Se recomienda asignar un rol concreto a un miembro. Para asignar roles de proceso, seleccione la acción Roles de proceso de la columna Acciones dentro de la sección Miembros de este editor.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "Archivar área de equipo",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "Archivar área de proyecto",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "Archivado de área del equipo en curso...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "Área de equipo archivada satisfactoriamente.",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "Error al archivar área de equipo: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "Mostrar archivados(as)",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "¿Seguro que desea archivar el área del equipo ${0} y todas sus áreas de equipo hijo?",
	'AbstractProcessAreaEditor_OperationFailProblem': "Problema",
	'AbstractProcessAreaEditor_OperationFailReason': "Razón",
	'AbstractProcessAreaEditor_OperationFailTip': "Para poder realizar esta operación, necesita contar con autorización para llevar a cabo las siguientes acciones adicionales:",
	'AbstractProcessAreaEditor_HistoryHelper': "¿Qué se incluye?",
	'AbstractProcessAreaEditor_ArchivedUserLabel': "${0}(archivado)",
	'AccessControlEditor_ArchivedUser': "${0}(archivado)",
	'AccessControlEditor_ErrorFetchingMembers': "Error al extraer los miembros a los que se ha otorgado acceso de lectura al área de proyecto.",
	'AccessControlEditor_NoUsersGrantedAccess': "Actualmente no hay usuarios en la lista de acceso.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "No se han encontrado en la lista de acceso usuarios que coincidan.",
	'AccessControlEditor_RemoveIconLabel': "Eliminar",
	'AccessControlEditor_SearchToolTip': "Nombre de usuario",
	'AccessControlEditor_UserTableNameHeader': "Nombre",
	'AccessControlEditor_UserTableEmailHeader': "Correo electrónico",
	'AccessControlEditor_UserTableUserIdHeader': "ID de usuario",
	'AccessControlEditor_UserTableActionsHeader': "Acciones",
	'AccessControlEditorHTML_GrantAccessLabel': "Otorgar acceso de lectura a:",
	'AccessControlEditorHTML_MembersHeader': "Examinar lista de acceso",
	'AccessControlEditorHTML_AdminVisibility': "Nadie (solo a administradores de repositorio)",
	'AccessControlEditorHTML_MemberVisibility': "Miembros de la jerarquía del área de proyecto",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Miembros de la jerarquía del área de proyecto y usuarios de la lista de acceso",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Usuarios a añadir a la lista de acceso",
	'AccessControlEditorHTML_PendingMembersAddLink': "Añadir...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Añadir...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Usuarios a eliminar de la lista de acceso",
	'AccessControlEditorHTML_PublicVisibility': "Todo el mundo",
	'AccessControlEditorHTML_SearchDescription': "Examine los usuarios que se encuentran actualmente en la lista de acceso. Especifique el carácter comodín '*' para recuperar todos los usuarios de la lista. Entre un nombre de usuario con el carácter comodín opcional * para buscar usuarios específicos.",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Solo usuarios de la lista de acceso",
	
	'AddMembersWizard_Title':"Añadir nuevos miembros",

	'AddProjectLinkDialogHTML_HeaderDetails': "Añada una asociación entre su área de proyecto y un contenedor de artefacto que seleccionará abajo.",
	'AddProjectLinkDialogHTML_NoServerDefined': "No se ha definido una comunicación entre servidores.  Los administradores pueden definir comunicaciones entre servidores en la página de ${0}comunicación entre servidores${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "comunicación entre servidores",
	'AddProjectLinkDialogHTML_Finish': "Aceptar",
	'AddProjectLinkDialogHTML_Cancel': "Cancelar",
	'AddProjectLinkDialogHTML_Server': "Aplicación:",
	'AddProjectLinkDialogHTML_Service': "Asociación:",
	'AddProjectLinkDialogHTML_Projects': "Contenedores de artefacto:",
	'AddProjectLinkDialogHTML_Link': "Vista previa:",
	'AddProjectLinkDialog_Pending': "Pendiente...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problema al extraer datos remotos:",
	'AddProjectLinkDialog_NoErrorDetails': "No hay detalles disponibles.",
	'AddProjectLinkDialog_NoServiceProviders': "No hay contenedores de artefacto disponibles",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "No hay catálogos de contenedores de artefacto disponibles en la aplicación seleccionada para posibles asociaciones.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "No se han especificado contenedores de artefacto",
	'AddProjectLinkDialog_SelectServer': "Seleccionar aplicación...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "No se ha podido leer el recurso de catálogo de contenedor de artefacto:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "No se ha podido leer el recurso de catálogo de contenedor de artefacto coincidente:",
	'AddProjectLinkDialog_FailedRootServicesResource': "No se ha podido leer el recurso de servicios raíz:",
	'AddProjectLinkDialog_FailedFriendsResource': "No se ha podido leer el recurso de amigos:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "No se han podido determinar los tipos de enlace. Se ha producido un problema al leer el catálogo del contenedor de artefacto:",
	'AddProjectLinkDialog_Loading': "Cargando... ",
	'AddProjectLinkDialog_LoadingPercent': "Cargando... (${0}%)",
	'AddProjectLinkDialog_LoadingCatalogs': "Cargando catálogos (${0})",
	'AddProjectLinkDialog_defaultXhrErr': "No se ha podido cargar el URL: ${0}",
	'AddProjectLinkDialog_None': "Ninguno",
	'AddProjectLinkDialog_ServerCatalogNotFound': "No se han publicado catálogos de contenedor de artefacto en el recurso de servicios raíz de esta aplicación. Por lo tanto, no se pueden evaluar los tipos de asociación de esta área de proyecto.",
	'AddProjectLinkDialog_ServerProviderNotFound': "Esta área de proyecto no está disponible como un contenedor de artefacto en ninguno de los catálogos publicados en el recurso de servicios raíz de esta aplicación. Por lo tanto, no se pueden evaluar los tipos de asociación de esta área de proyecto.",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "local",
	'AddProjectLinkDialog_NestedCatalogName': "Catálogo de proveedor de servicios",
	'AddProjectLinkDialog_UsesLinkTypeName': "Usa",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Proporciona",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} usa ${1} de ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} proporciona ${1} a ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} usa ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} proporciona ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	
	'CreateIterationsDialogHTML_StartDate': "Fecha de inicio:",
	
	//The following message corresponds to CreateIterationsDialog_4 and
	//CreateIterationsDialog_5
	'CreateIterationsDialogHTML_ScheduledDays': "Días planificados:",
	'CreateIterationsDialogHTML_StartTime': "Hora de inicio:",
	'CreateIterationsDialogHTML_EndTime': "Hora de finalización:",
	'CreateIterationsDialogHTML_Cancel': "Cancelar",
	'CreateIterationsDialogHTML_Finish': "Aceptar",
	
	'CreateIterationsDialog_1': "Estructura de iteración:",
	'CreateIterationsDialog_2': "Vista previa:",
	'CreateIterationsDialog_3': "Mostrar iteraciones existentes",
	
	//The following messages correspond to CreateIterationsDialogHTML_ScheduledDays
	'CreateIterationsDialog_4': "Las iteraciones solo empezarán o finalizarán el día planificado.",
	'CreateIterationsDialog_5': "Se debe especificar por lo menos un día planificado.",
	'CreateIterationsDialog_6': "La fecha de inicio no cae en un día planificado. La línea de tiempo empezará en el siguiente día planificado.",
	'CreateIterationsDialog_7': "La fecha de inicio no cae en un día planificado. La siguiente iteración empezará el siguiente día planificado.",
	
	// Translators: the following strings should represent the days of the week
	// starting with Sunday in the most abbreviated form possible 
	'CreateIterationsDialog_scheduledDaySu': "Do",
	'CreateIterationsDialog_scheduledDayMo': "Lu",
	'CreateIterationsDialog_scheduledDayTu': "Ma",
	'CreateIterationsDialog_scheduledDayWe': "Mi",
	'CreateIterationsDialog_scheduledDayTh': "Ju",
	'CreateIterationsDialog_scheduledDayFr': "Vi",
	'CreateIterationsDialog_scheduledDaySa': "Sa",
	
	'CreateIterationsDialogCustomNamingConventionSection_1': "Convenio de denominación:",
	'CreateIterationsDialogCustomNamingConventionSection_2': "Añadir término",
	'CreateIterationsDialogCustomNamingConventionSection_3': "Añadir término de texto",
	'CreateIterationsDialogCustomNamingConventionSection_4': "Añadir término de contador",
	'CreateIterationsDialogCustomNamingConventionSection_5': "Eliminar término",
	'CreateIterationsDialogCustomNamingConventionSection_6': "Texto:",
	'CreateIterationsDialogCustomNamingConventionSection_7': "Contador:",
	// as in, "start a counting numbers from"
	'CreateIterationsDialogCustomNamingConventionSection_8': "Desde:",
	// as in, "increment a number by"
	'CreateIterationsDialogCustomNamingConventionSection_9': "Por:",
	'CreateIterationsDialogCustomNamingConventionSection_10': "Continua",
	
	//Should represent an arbitrary number in as concise a form as possible 
	'CreateIterationsDialogCustomNamingConventionSection_numericTerm': "#",
	
	// Continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 3
	//		Child 4
	//
	// Non-continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 1
	//		Child 2
	'CreateIterationsDialogCustomNamingConventionSection_11': "Se aplica a grupos de iteraciones hijo debajo de diferentes iteraciones padre. Si está habilitado, el contador continuará aumentando de un grupo al siguiente.",
	
	// A name followed by a number, eg. "Sprint2"
	'CreateIterationsDialogIterationStructureModel_defaultNamePattern': "${0}${1}",
	
	'CreateIterationsDialogIterationStructureTable_1': "Iteración",
	'CreateIterationsDialogIterationStructureTable_2': "Cantidad",
	'CreateIterationsDialogIterationStructureTable_3': "Duración",
	'CreateIterationsDialogIterationStructureTable_4': "Acciones",
	'CreateIterationsDialogIterationStructureTable_5': "Añadir iteraciones",
	'CreateIterationsDialogIterationStructureTable_6': "Añadir iteraciones hijo",
	'CreateIterationsDialogIterationStructureTable_7': "Añadir interaciones antes de ${0}",
	'CreateIterationsDialogIterationStructureTable_8': "Añadir iteraciones después de ${0}",
	'CreateIterationsDialogIterationStructureTable_9': "Suprimir",
	'CreateIterationsDialogIterationStructureTable_10': "Editar propiedades",
	'CreateIterationsDialogIterationStructureTable_11': "Tipo de iteración:",
	'CreateIterationsDialogIterationStructureTable_12': "Hay releases planificados para estas planificaciones.",
	'CreateIterationsDialogIterationStructureTable_13': "Personalizar el convenio de denominación",
	'CreateIterationsDialogIterationStructureTable_14': "semanas",
	'CreateIterationsDialogIterationStructureTable_15': "Nueva iteración",
	'CreateIterationsDialogIterationStructureTable_16': "Ésta es la línea de tiempo de proyecto",

	// this is an iteration name and iteration type in brackets
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_1': "${0} <${1}>",
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_2': "Se crearán ${0} iteraciones. El máximo es ${1}.",

	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_1': "Algunos de los días de la iteración se encuentran fuera de las fechas del padre.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_2': "No se pueden calcular las fechas porque no se ha establecido la duración de una iteración anterior. Es posible que desee establecer la duración de dicha iteración en 0.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_3': "No se pueden calcular las fechas porque la duración de un padre es de 0 semanas. Puede que desee limpiar la duración del padre, y sus fechas se calcularán automáticamente.",

	'DeferredLoadWriteStore_NoServiceProviders': "No hay contenedores de artefacto disponibles",
	'DeferredLoadWriteStore_NoServiceProvidersSpecified': "No se han especificado contenedores de artefacto",
	'DeferredLoadWriteStore_Error': "Error. Consulte la consola para obtener detalles.",
	'ErrorInCustomEditorWidgetHTML_ID': "ID:",
	'ErrorInCustomEditorWidgetHTML_Title': "Título",
	'ErrorInCustomEditorWidgetHTML_Widget': "Widget:",
	'ErrorInCustomEditorWidgetHTML_Error': "Error:",
	'ErrorTab_SummaryText': "La pestaña identificada del modo siguiente no se ha cargado satisfactoriamente:",
	'HistoryTable_0': "Anterior",
	'HistoryTable_1': "Siguiente",
	// this is a date range (with the dates in bold font)
	'HistoryTable_2': "<b>${0}</b> a <b>${1}</b>",
	'HistoryTable_3': "Cargando historial...",
	'HistoryTable_4': "No hay detalles adicionales disponibles.",
	'HistoryTable_5': "Cambiar por ${0} (${1})",
	'HistoryTable_6': "Cargando detalles...",
	'HistoryTable_7': "Sin asignar",
	'HistoryTable_8': "añadido:",
	'HistoryTable_9': "eliminado:",
	'HistoryTable_10': "Error al extraer historial.",
	'HistoryTable_11': "true",
	'HistoryTable_12': "false",
	'HistoryTable_13': "Sin cambios",
	'HistoryTable_14': "Mostrar detalles",
	'HistoryTable_15': "Ocultar detalles",
	'HistoryTable_16': "${0}:",
	'InvitationCustomizationDialog_1': "No se ha especificado ningún asunto de correo electrónico.",
	'InvitationCustomizationDialog_2': "No se ha especificado ningún texto de invitación.",
	'InvitationCustomizationDialog_3': "Comprobando si el servicio de correo está disponible...",
	'InvitationCustomizationDialog_4': "No puede enviar correos electrónicos de invitación porque el servicio de correo no está disponible o está inhabilitado.",
	'InvitationCustomizationDialogHTML_1': "Invitación de equipo",
	'InvitationCustomizationDialogHTML_2': "Asunto de correo electrónico de invitación:",
	'InvitationCustomizationDialogHTML_3': "Abajo encontrará los primeros párrafos de la invitación.",
	'InvitationCustomizationDialogHTML_4': "Cambie el texto por el que desee que aparezca en la invitación:",
	'InvitationCustomizationDialogHTML_5': "Las propiedades que compondrán la invitación de equipo:",
	'InvitationCustomizationDialogHTML_6': "Enviarse a uno mismo una copia de la invitación",
	'InvitationCustomizationDialogHTML_7': "Aceptar",
	'InvitationCustomizationDialogHTML_8': "Cancelar",
	'IterationDialog_CreateIterationTitle': "Crear la iteración",
	'IterationDialog_CreateIterationsTitle': "Crear iteraciones",
	'IterationDialog_EditIterationTitle': "Editar la iteración",
	'IterationDialog_NewIterationDefaultId': "nueva_iteración",
	'IterationDialog_IterationTypeNone': "<Ninguna>",
	'IterationDialogHTML_Cancel': "Cancelar",
	'IterationDialogHTML_DisplayName': "Nombre de visualización:",
	'IterationDialogHTML_EndDate': "Fecha final:",
	'IterationDialogHTML_Finish': "Aceptar",
	'IterationDialogHTML_Heading': "Detalles de línea de tiempo",
	'IterationDialogHTML_HeaderDetails': "Configurar los detalles de la iteración.",
	'IterationDialogHTML_Identifier': "Identificador:",
	'IterationDialogHTML_IterationTypes': "Tipo de iteración:",
	'IterationDialogHTML_ScheduledRelease': "Existe un release planificado para esta iteración.",
	'IterationDialogHTML_StartDate': "Fecha de inicio:",
	
	'IterationTypesSelect_IterationTypeArchivedLabel': "${0}(archivado)",
	'IterationTypesSelect_IterationTypeNone': "<Ninguna>",
	
	'LinkType_Implements': "Solicitudes de implementación",
	'LinkType_Implemented': "Solicitudes de implementación",
	'LinkType_Validates': "Requisitos",
	'LinkType_Validated': "Requisitos",
	'LinkType_Tests': "Defectos",
	'LinkType_Tested': "Defectos",
	'LinkType_RelatedTo': "Solicitudes de cambio relacionadas",
	'LinkType_Tracks': "Tareas de gestión de calidad",
	'LinkType_Tracked': "Tareas de gestión de calidad",
	'LinkType_TracksChanges': "Conjuntos de cambios",
	'LinkType_ChangesTrackedBy': "Conjuntos de cambios",
	'LinkType_Tracks_RM': "Solicitudes de cambio de requisitos",
	'LinkType_Tracked_By_CM': "Solicitudes de cambio de requisitos",
	'LinkType_Elaborates': "Requisitos",
	'LinkType_ElaboratedBy': "Requisitos",
	'LinkType_Architects': "Solicitudes de cambios",
	'LinkType_ArchitectedBy': "Solicitudes de cambios",
	'LinkType_ValidatedByAM': "Artefactos de gestión de calidad",
	'LinkType_ValidatesAM': "Artefactos de gestión de calidad",
	'LinkType_RelatedToRM': "Requisitos relacionados",
	'LinkType_Automates': "Automatización",
	'LinkType_Automated_By': "Automatización",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Áreas de proyecto archivadas",
	'ManageArchivedProjectAreas_2': "Utilice esta interfaz para administrar áreas de proyecto archivadas. Para editar un área de proyecto, pulse en el nombre del área de proyecto de la tabla que figura más abajo.",
	'ManageArchivedProjectAreas_3': "Nombre",
	'ManageArchivedProjectAreas_4': "Descripción",
	'ManageArchivedProjectAreas_5': "Cargando... ",
	'ManageArchivedProjectAreas_6': "No hay áreas de proyecto archivadas",
	'ManageArchivedProjectAreas_7': "Restaurar área de proyecto",
	'ManageArchivedProjectAreas_8': "Restauración del área de proyecto en curso...",
	'ManageArchivedProjectAreas_9': "Área de proyecto restaurada con éxito",
	'ManageArchivedProjectAreas_10': "Error al restaurar el área de proyecto: ${0}",
	'ManageArchivedProjectAreas_11': "Acciones",
	'ManageArchivedProjectAreas_12': "¿Seguro que desea restaurar el área de proyecto ${0} y todas sus áreas de equipo hijo?",
	'ManageArchivedProjectAreas_13': "Renovar",
	'ManageProjectAreas_1': "Áreas de proyecto activas",
	'ManageProjectAreas_2': "Utilice esta interfaz para crear y actualizar áreas de proyecto. Para crear un área de proyecto nueva, haga clic en el enlace \"Crear área de proyecto\".  Para editar un área de proyecto existente, haga clic en el nombre del área de proyecto de la tabla siguiente.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Nombre",
	'ManageProjectAreas_4': "Descripción",
	'ManageProjectAreas_5': "Crear área de proyecto",
	'ManageProjectAreas_6': "Cargando... ",
	'ManageProjectAreas_7': "Archivar área de proyecto",
	'ManageProjectAreas_8': "¿Seguro que desea archivar el área de proyecto ${0} y todas sus áreas de equipo hijo?",
	'ManageProjectAreas_9': "No hay áreas de proyecto",
	'ManageProjectAreas_10': "Archivado de área de proyecto en curso...",
	'ManageProjectAreas_11': "Área de proyecto archivada con éxito",
	'ManageProjectAreas_12': "Error al archivar área de proyecto: ${0}",
	'ManageProjectAreas_13': "Encontrar usuarios dentro del área de proyecto",
	'ManageProjectAreas_14': "Encontrar usuarios fuera del área de proyecto",
	'ManageProjectAreas_15': "Inicialización del área de proyecto en progreso...",
	'ManageProjectAreas_16': "Inicialización del área de proyecto satisfactoria.",
	'ManageProjectAreas_17': "Error al inicializar el área de proyecto: ${0}",
	'ManageProjectAreas_18': "Inicializar área de proyecto",
	'ManageProjectAreas_19': "Renovar",
	'ManageProjectAreas_ActionsColumnHeader': "Acciones",
	'ManageProjectAreas_LPAExplanation':"<p>Puede crear un área de proyecto desde esta página con la acción \"Crear área de proyecto\". La nueva área de proyecto es específica a la aplicación actual y no tiene asociaciones con áreas del proyecto en otras aplicaciones. <p>Para asociar un área de proyecto con áreas de proyectos de otras aplicaciones y para aprovechar más funciones a lo largo del ciclo de vida de desarrollo del software, utilice <a href = \"${0}\">Administración de proyectos de ciclo de vida</a> para crear un proyecto de ciclo de vida en su lugar. <p class=\"noBottomMargin\">Para obtener más información sobre las áreas del proyecto y los proyectos de ciclo de vida, consulte los siguientes temas en IBM Knowledge Center: <ul><li><a href=${1}>Áreas de proyecto</a></li><li><a href=${2}>Creación y gestión de proyectos de ciclo de vida</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "Crear proyecto de ciclo de vida",
	'ManageProjectAreas_ProjectUninitialized': "${0} (sin inicializar)", // {0} is a project name
	'ManageProjectAreasHTML_LPAHeaderText': "¿Deseaba crear un área de proyecto o un proyecto de ciclo de vida?",
	'Members_ArchiveAllUsers': "Archivar todos los ${0} usuarios",
	'Members_ActiveProjectAreas': "Áreas de proyecto activas",
	"Members_ArchiveUser": "Archivar usuario",
	'Members_Description': "Utilice esta página para encontrar y archivar a los usuarios activos que están contenidos exclusivamente en el área de proyecto y todos los equipos activos dentro de ella.  Incluirá a administradores y miembros.",
	'Members_ErrorArchivingUser': "Error al archivar usuario: ${0}",
	'Members_ErrorFetchingUsers': "Error al extraer usuarios: ${0}",
	'Members_Heading': "Usuarios activos en ${0}",
	'Members_Not_Heading': "Usuarios activos que no están en ${0}",
	'Members_Not_Description': "Utilice esta página para encontrar y archivar a los usuarios activos que no están contenidos exclusivamente en el área de proyecto y todos los equipos activos dentro de ella. Incluirá a administradores y miembros.",
	'Members_NoUsersFound': "No se han encontrado usuarios",
	'Members_PromptArchiveUser': "¿Está seguro de que desea archivar este usuario?",
	'Members_PromptArchiveAllUsers': "¿Está seguro de que desea archivar todos estos usuarios?",
	'Members_SearchingForUsers': "Buscando usuarios...",
	'Members_UserTableEmailHeader': 'Correo electrónico',
	'Members_UserTableNameHeader': 'Nombre',
	'Members_UserTableUserIdHeader': 'ID de usuario',
	'OperationBehaviorConfigurationStore_0': "Siempre",
	'OperationBehaviorConfigurationStore_1': "${0}(archivado)",
	'OperationBehaviorCopyConfigurationWizard_0': 'Fusionar',
	'OperationBehaviorCopyConfigurationWizard_1': 'Recuperando las configuraciones de comportamiento de operación...',
	'OperationBehaviorCopyConfigurationWizard_2': 'Ha habido un problema al recuperar las configuraciones de comportamiento de operación.',
	'OperationBehaviorCopyConfigurationWizard_3': 'Fuente',
	'OperationBehaviorCopyConfigurationWizard_4': 'Seleccione desde dónde copiar.',
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorCopyConfigurationWizard_5 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorCopyConfigurationWizard_5': 'Seleccione ${0}qué${1} configuración copiar.',
	'OperationBehaviorCopyConfigurationWizard_6': 'El rol \'${0}\' de la configuración de comportamiento seleccionada no es válido en el proyecto o equipo que está editando. Para copiar las condiciones previas y acciones de seguimiento de la configuración seleccionada, debe pasar por el asistente y seleccionar un rol distinto.',
	'OperationBehaviorCopyConfigurationWizard_7': 'El periodo de tiempo \'${0}\' de la configuración de comportamiento seleccionada no es válido en el proyecto o equipo que está editando. Para copiar las condiciones previas y acciones de seguimiento de la configuración seleccionada, debe pasar por el asistente y seleccionar un periodo de tiempo distinto.',
	//Note to translators: the word "Merge" in the following message should match the translation for OperationBehaviorCopyConfigurationWizard_0 above
	'OperationBehaviorCopyConfigurationWizard_8': 'Pulse Fusionar para añadir las condiciones previas y acciones de seguimiento a la configuración existente. Pulse Cancelar para volver al asistente.',
	'OperationBehaviorCopyConfigurationWizard_9': 'Copiar desde un padre',
	'OperationBehaviorCopyConfigurationWizard_10': 'Copiar desde dentro de la misma área de proyecto',
	'OperationBehaviorCopyConfigurationWizard_11': 'Copiar desde otra área de proyecto',
	'OperationBehaviorCopyConfigurationWizard_12': 'Copiar configuración existente',
	'OperationBehaviorCreateConfigurationWizard_0': "Crear una nueva configuración",
	'OperationBehaviorDialog_0': "Añadir una condición previa o acción de seguimiento",
	'OperationBehaviorDialog_1': "Añadir condición previa",
	'OperationBehaviorDialog_2': "Añadir acción de seguimiento",
	'OperationBehaviorDialog_3': "Seleccione una condición previa o acción de seguimiento a configurar.",
	'OperationBehaviorDialog_4': "Seleccione una condición previa a configurar.",
	'OperationBehaviorDialog_5': "Seleccione una acción de seguimiento a configurar.",
	'OperationBehaviorDialog_6': "Seleccione una condición previa o acción de seguimiento para ver su descripción.",
	'OperationBehaviorDialog_7': "Seleccione una condición previa para ver su descripción.",
	'OperationBehaviorDialog_8': "Seleccione una acción de seguimiento para ver su descripción.",
	'OperationBehaviorDialog_9': "No hay condiciones previas ni acciones de seguimiento disponibles.",
	'OperationBehaviorDialogHTML_0': 'Aceptar',
	'OperationBehaviorDialogHTML_1': 'Cancelar',
	'OperationBehaviorEditDialog_0': "Editar configuración",
	'OperationBehaviorEditor_3': "¿Está seguro de que desea suprimir esta configuración para la operación '${0}'?",
	'OperationBehaviorEditor_4': "Acciones",
	'OperationBehaviorEditor_5': "Configurar",
	'OperationBehaviorEditor_6': "Cargando condiciones previas y acciones de seguimiento...",
	'OperationBehaviorEditor_7': "No se pueden cargar las extensiones de comportamiento de operación.",
	'OperationBehaviorEditor_8': "No se pueden cargar las configuraciones de comportamiento de operación.",
	'OperationBehaviorEditor_9': "Crear configuración nueva...",
	'OperationBehaviorEditor_10': "Copiar configuración existente...",
	'OperationBehaviorEditor_13': "Editar configuración",
	'OperationBehaviorEditor_14': "Suprimir configuración",
	'OperationBehaviorEditor_15': "Pulse en el icono Editar de esta fila para configurar las condiciones previas.",
	'OperationBehaviorEditor_16': "Pulse en el icono Editar de esta fila para configurar las acciones de seguimiento.",
	'OperationBehaviorEditor_17': "Pulse en el icono Editar de esta fila para configurar las condiciones previas y las acciones de seguimiento.",
	'OperationBehaviorInlineEditor_0': "No existen opciones de configuración específicas",
	'OperationBehaviorInlineEditor_1': "Cargando... ",
	'OperationBehaviorInlineEditor_2': "Condición previa:",
	'OperationBehaviorInlineEditor_3': "Acción de seguimiento:",
	'OperationBehaviorInlineEditor_4': "La operación '${0}' no se ha podido configurar para un periodo de tiempo específico.",
	'OperationBehaviorInlineEditor_5': "Seleccione una condición previa en la izquierda para ver más detalles.",
	'OperationBehaviorInlineEditor_6': "Seleccione una acción de seguimiento en la izquierda para ver más detalles.",
	'OperationBehaviorInlineEditor_7': "Seleccione una condición previa o acción de seguimiento en la izquierda para ver más detalles.",
	'OperationBehaviorInlineEditor_8': "El campo 'Título' no puede estar vacío.",
	'OperationBehaviorInlineEditor_9': "Se ha producido un error al cargar los controles de personalización de esta condición previa.",
	'OperationBehaviorInlineEditor_10': "Se ha producido un error al cargar los controles de personalización de esta condición de seguimiento.",
	'OperationBehaviorInlineEditorHTML_0': "Final (ignorar personalización de esta operación en áreas hijas)",
	'OperationBehaviorInlineEditorHTML_3': "Título",
	'OperationBehaviorInlineEditorHTML_5': "Descripción:",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorInlineEditorHTML_16': "Quién:",
	'OperationBehaviorInlineEditorHTML_17': "Cambiar...",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorInlineEditorHTML_18': "Cuándo:",
	'OperationBehaviorInlineEditorHTML_19': "Cambiar...",
	'OperationBehaviorSelectContextWidget_0': "No hay resumen disponible para este tipo de iteración.",
	'OperationBehaviorSelectContextWidget_1': "Durante una línea temporal específica o iteración (no recomendado)",
	'OperationBehaviorSelectContextWidget_2': "Durante una iteración específica (no recomendado)",
	'OperationBehaviorSelectContextWidget_3': "Mostrar archivados(as)",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	//Note to translators: OperationBehaviorSelectContextWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectContextWidgetHTML_0': 'Seleccione ${0}cuándo${1} se aplicará esta configuración.',
	'OperationBehaviorSelectContextWidgetHTML_1': "Siempre",
	'OperationBehaviorSelectContextWidgetHTML_2': "Durante un tipo de iteración",
	'OperationBehaviorSelectContextWidgetHTML_3': "No hay tipos de iteración configurados. Para aplicar este comportamiento durante un tipo de iteración, debe abrir el separador Tipos de iteración de este editor de área de proceso y crear un tipo de iteración. Por ahora, puede finalizar esta configuración con la opción \"Siempre\" y, a continuación, volver más tarde y especificar un tipo de iteración para la configuración.",
	'OperationBehaviorSelectContextWidgetHTML_4': "Sugerencia: plantéese utilizar en su lugar un tipo de iteración. El mismo tipo de iteración se puede aplicar a varias iteraciones.",
	'OperationBehaviorSelectOperationWidget_0': "No hay descripción disponible para esta categoría.",
	'OperationBehaviorSelectOperationWidget_1': "No hay descripción disponible para esta operación.",
	'OperationBehaviorSelectOperationWidget_2': "Se puede configurar una condición previa para esta operación.",
	'OperationBehaviorSelectOperationWidget_3': "Para esta operación se pueden configurar ${0} condiciones previas.",
	'OperationBehaviorSelectOperationWidget_4': "Para esta operación se puede configurar 1 acción de seguimiento.",
	'OperationBehaviorSelectOperationWidget_5': "Para esta operación se pueden configurar ${0} acciones de seguimiento.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorSelectOperationWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectOperationWidgetHTML_0': 'Seleccione ${0}qué${1} operación configurar.',
	'OperationBehaviorSelectOperationWidgetHTML_1': "Seleccione una operación para ver su descripción y continuar.",
	'OperationBehaviorSelectOperationWidgetHTML_2': "Seleccione una operación bajo una categoría para continuar.",
	'OperationBehaviorSelectRoleWidget_0': "No hay descripción disponible para este rol.",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	//Note to translators: OperationBehaviorSelectRoleWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectRoleWidgetHTML_0': 'Seleccione a ${0}quién${1} aplicar esta configuración.',
	'OperationBehaviorSelectRoleWidgetHTML_1': "Seleccione un rol para ver su descripción.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorTable_0': "Qué",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorTable_1': "Quién",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorTable_2': "Si se",
	'OperationBehaviorTable_3': "Resumen",
	'OperationBehaviorTable_5': "${0}, ${1}", // this will be something like: "1 precondition, 3 follow-up actions"
	'OperationBehaviorTable_6': "1 condición previa",
	'OperationBehaviorTable_7': "${0} condiciones previas",
	'OperationBehaviorTable_8': "1 acción de seguimiento",
	'OperationBehaviorTable_9': "${0} acciones de seguimiento",
	'OperationBehaviorTable_13': "No hay condiciones previas configuradas.",
	'OperationBehaviorTable_14': "No hay acciones de seguimiento configuradas.",
	'OperationBehaviorTable_15': "No hay configuradas condiciones previas ni acciones de seguimiento.",
	'OperationBehaviorTable_16': "Actualmente no hay configuradas condiciones previas ni acciones de seguimiento.",
	'OperationBehaviorTable_17': "No hay ninguna condición previa o acción de seguimiento que coincida con el texto del filtro.",
	'OperationBehaviorTable_18': "Mostrar condiciones previas y acciones de seguimiento de los períodos de tiempo archivados.",
	'OperationBehaviorTree_0': "Condiciones previas",
	'OperationBehaviorTree_1': "Acciones de seguimiento",
	'OperationBehaviorTree_2': "No hay configuradas condiciones previas ni acciones de seguimiento",
	'OperationBehaviorTree_3': "No hay condiciones previas configuradas",
	'OperationBehaviorTree_4': "No hay acciones de seguimiento configuradas",
	'OperationBehaviorTreeEditor_0': "Condiciones previas:",
	'OperationBehaviorTreeEditor_1': "Acciones de seguimiento:",
	'OperationBehaviorTreeEditor_2': "Condiciones previas y acciones de seguimiento:",
	'OperationBehaviorTreeEditor_3': "Añadir...",
	'OperationBehaviorTreeEditor_4': "Añadir condición previa",
	'OperationBehaviorTreeEditor_5': "Añadir acción de seguimiento",
	'OperationBehaviorTreeEditor_6': "Añadir una condición previa o acción de seguimiento",
	'OperationBehaviorTreeEditor_7': "Subir",
	'OperationBehaviorTreeEditor_8': "Bajar",
	'OperationBehaviorTreeEditor_9': "Suprimir",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorWizard_0': "Qué",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorWizard_1': "Quién",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorWizard_2': "Si se",
	'OperationBehaviorWizard_4': "'${0}' ya está configurado para '${1}'.",
	'OperationBehaviorWizard_5': "'${0}' ya está configurado para '${1}' durante iteraciones '${2}'.",
	'OperationBehaviorWizard_6': "'${0}' ya está configurado para '${1}' durante '${2}'.",

	'PermissionsScopeStore_AlwaysConfigurationNodeName': "Siempre",
	'PermissionsScopeStore_IterationsNodeName': "Iteraciones",
	'PermissionsScopeStore_IterationTypesNodeName': "Tipos de iteración",
	'PermissionsScopeStore_TimelinesNodeName': "Líneas de tiempo",
	'PermissionsScopeStore_PermissionsNodeName': "Permisos",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Línea de tiempo de proyecto]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	
	'PermissionsByActionEditor_1': "Seleccione una acción:",
	'PermissionsByActionEditor_3': "Error al extraer las extensiones de permiso.",
	'PermissionsByActionEditor_4': "Acción:",
	'PermissionsByActionEditor_5': "Operación:",
	'PermissionsByActionEditor_6': "Categoría:",
	'PermissionsByActionEditor_7': "Iteraciones ${0}",
	'PermissionsByActionEditor_8': "Ninguna operación coincide con el texto de filtrado.",
	'PermissionsByActionEditor_9': "Expandir todo",
	'PermissionsByActionEditor_10': "Contraer todo",
	'PermissionsByActionEditor_HTML_Description': "Descripción:",
	'PermissionsByActionEditor_HTML_Timeframe': "Cuándo:",
	'PermissionsByActionEditor_HTML_NothingSelected': "Seleccione una operación o acción para ver sus permisos.",
	'PermissionsByActionEditor_HTML_CategorySelected': "Seleccione una operación o acción en una categoría para ver los permisos.",
	'PermissionsByRoleEditor_1': "Seleccionar un rol:",
	'PermissionsByRoleEditor_2': "Permisos para ${0}:",
	'PermissionsByRoleEditor_3': "Permisos para ${0} durante ${1} iteraciones:",
	'PermissionsByRoleEditor_4': "Permisos para ${0} durante ${1}:",
	'PermissionsByRoleEditor_5': "Expandir todo",
	'PermissionsByRoleEditor_6': "Contraer todo",
	'PermissionsByRoleEditor_7': "Error al extraer las extensiones de permiso.",
	'PermissionsByRoleEditor_8': "Otorgar permiso para todas las operaciones",
	'PermissionsByRoleEditor_9': "Revocar permiso para todas las operaciones",
	'PermissionsByRoleEditor_10': "Ninguna operación coincide con el texto de filtrado.",
	'PermissionsByRoleEditor_11': "Mostrar solo los roles personalizados",
	'PermissionsByRoleEditor_12': "Mostrar solo los roles personalizados de ${0} iteraciones",
	'PermissionsByRoleEditor_13': "Mostrar solo los roles personalizados de ${0}",
	'PermissionsByRoleEditor_14': "No hay roles personalizados.",
	'PermissionsByRoleEditor_15': "Seleccione un rol para configurar los permisos.",
	'PermissionsByRoleEditor_16': "Buscando...",
	'PermissionsCustomizeDialog_1': "Personalizar permisos",
	'PermissionsCustomizeDialog_2': "Personalizar operación '${0}' para rol '${1}'.",
	'PermissionsCustomizeDialog_3': "Personalizar operación '${0}' para rol '${1}' durante '${2}' iteraciones.",
	'PermissionsCustomizeDialog_4': "Personalizar operación '${0}' para rol '${1}' durante '${2}'.",
	'PermissionsCustomizeDialog_5': "Error al extraer las extensiones de permiso.", 
	'PermissionsCustomizeDialogHTML_0': 'Aceptar',
	'PermissionsCustomizeDialogHTML_1': 'Cancelar',
	'PermissionsEditor_1': "Configurar para un periodo de tiempo",
	'PermissionsEditor_2': "Mostrar por ${0}Rol${1}",		//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_3': "Mostrar por ${0}Operación${1}",	//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_4': "Error al extraer los ámbitos de permisos configurados.",
	'PermissionsEditor_5': "Ocultar sección para configurar durante un periodo de tiempo",
	'PermissionsForActionTable_1': "Rol",
	'PermissionsForActionTable_2': "Otorgar permiso a todos los roles",
	'PermissionsForActionTable_3': "Revocar permiso de todos los roles",
    'PermissionsForRoleTable_1': "Operación",
	'PermissionsScopeSection_1': "Seleccionar un periodo de tiempo:",
	'PermissionsScopeSection_2': "Mostrar periodos de tiempo archivados",
	'PermissionsScopeSection_3': "Seleccionar un periodo de tiempo para configurar permisos",
	'PermissionsScopeSection_4': "Mostrar solo los períodos de tiempo personalizados",
	//${0} is the name of a role: eg. "Show time periods for which Team Lead is
	//customized only". Show only the time periods for which permissions are
	//configured for the given role.
	'PermissionsScopeSection_5': "Mostrar solo los períodos de tiempo para los que ${0} está personalizado",
	
	'PermissionsScopeSection_IterationsNodeMessage': "Seleccione una iteración para configurar los permisos durante ese periodo de tiempo.",
	'PermissionsScopeSection_IterationTypesNodeMessage': "Seleccione un tipo de iteración para configurar los permisos durante las iteraciones del tipo seleccionado.",
	'PermissionsScopeSection_TimelinesNodeMessage': "Seleccione una línea temporal o una iteración para configurar los permisos durante ese periodo de tiempo.",
	
	//Note to translators: the following strings were previously translated as
	//PermissionScopeEditor_RuntimeLookup... Only the name of the property key
	//has changed, not the value of the property
	'PermissionsScopeSection_RuntimeLookupHeader': "En cualquier momento, el proceso elegirá la configuración de permiso más específica de iteración disponible. En orden de mayor a menor prioridad, el tiempo de ejecución del proceso seleccionará:",
	'PermissionsScopeSection_RuntimeLookupListItem1': "una configuración especificada para la iteración actual o para el tipo de la iteración actual",
	'PermissionsScopeSection_RuntimeLookupListItem2': "una configuración especificada para el padre de la iteración actual o para el tipo de la iteración padre (hasta llegar a la raíz)",
	'PermissionsScopeSection_RuntimeLookupListItem3': "una configuración especificada para la línea de tiempo del área de equipo (en una personalización de equipo, es una configuración de nivel superior)",
	'PermissionsScopeSection_RuntimeLookupListItem4': "una configuración especificada en el nivel superior de la configuración de equipo del área de proyecto",
	//End note to translators
	
	'PermissionsTable_1': "Permiso",
	'PermissionsTable_2': "Acciones",
	'PermissionsTable_3': "Permitido",
	'PermissionsTable_4': "No permitido",
	'PermissionsTable_5': "Algunas acciones están permitidas",
	'PermissionsTable_6': "Heredado de ámbito padre",
	'PermissionsTable_7': "Error al extraer los permisos configurados.",
	'PermissionsTable_8': "Los permisos para esta operación son finales. La personalización en las áreas hijo se ignorará.",
	'PermissionsTable_9': "Heredar permisos de área padre (Borrar alteración temporal)",
	'PermissionsTable_10': "Editar propiedades de operación",
	'PermissionsTable_11': "Otorgar permiso",
	'PermissionsTable_12': "Revocar permiso",
	'PermissionsTable_13': "Personalizar ${0}",
	'PermissionsTable_14': "Final (ignorar personalización de esta operación en áreas hijas)",
	'PermissionsTable_15': "Mostrar explicación cuando se ha denegado el permiso:",
	'PermissionsTable_17': "Error al extraer el permiso heredado.",
	'PermissionsTable_18': "Los permisos para la operación '${0}' para el rol '${1}' son finales en un ámbito padre. La personalización no tendrá efecto.\n\nPara personalizar, se deben modificar los permisos en el ámbito siguiente de forma que ya no sean finales:",
	'PermissionsTable_19': "Proyecto:",
	'PermissionsTable_20': "Equipo:",
	'PermissionsTable_21': "Línea de desarrollo:",
	'PermissionsTable_22': "Iteración:",
	'PermissionsTable_23': "Tipo de iteración:",
	'PermissionsTable_24': "Descripción de permiso: \"${0}\"",
	'PermissionsWorkingCopy_1': "Cargando configuración de permisos...",
	'PermissionsWorkingCopy_2': "Cargando permisos para ${0}...",
	'PermissionsWorkingCopy_3': "Cargando permisos para todos los roles...",
	'PermissionsWorkingCopy_4': "Cargando ámbitos de permisos configurados...",
	'PermissionsWorkingCopy_5': "Cargando ámbito para permisos heredados...",
	'PermissionsWorkingCopy_6': "Cargando permisos heredados...",
	 
	'ProcessRoleDialog_1': "${0} [no modificable]",
	'ProcessRoleDialog_2': "Asignar los roles de proceso a ${0}.",
	'ProcessRoleDialog_3': "Nota:",
	'ProcessRoleDialog_4': "${0} El orden de los roles asignados de un usuario refleja la prioridad relativa. Cuando se configura el comportamiento para varios roles, la infraestructura de proceso ejecutará el comportamiento asociado con el rol de prioridad más alta del usuario.  La prioridad no afecta a los permisos; el tiempo de ejecución del proceso permitirá al usuario realizar todas las acciones que sus roles tengan autorizadas.",
	'PromptDialog_0': "Aceptar",
	'PromptDialog_1': "Cancelar",
	'RolesEditor_DefaultIdentifier': "nuevo_rol",
	'RolesEditor_DefaultIdentifier_2': "new_role(${0})",
	'RolesEditor_RemoveProcessRole': "La supresión de un rol puede provocar un estado incoherente de la especificación del proceso y en las personalizaciones de equipo dependientes si siguen existiendo referencias a dicho rol.\n¿Desea continuar con la supresión del rol?",
	'RolesEditor_ChangeRoleIDMessage': "Si se cambia el identificador de rol, podrían provocarse incoherencias en el estado de la especificación del proceso y de las personalizaciones de equipo dependientes, ya que podrían hacer referencia a un identificador de rol antiguo.",
	'RolesEditor_DuplicateIDMessage': "Ya se ha definido un rol con el identificador '${0}'. Seleccione otro identificador.",
	'RolesEditor_IdentifierMustNotBeEmpty': "El identificador de rol no puede estar vacío.",
	'RolesEditor_IdentifierRequired': "identificador de rol necesario",
	'RolesEditorHTML_CreateRole': "Crear rol",
	'RolesEditorHTML_Cardinality': "Cardinalidad:",
	'RolesEditorHTML_Cardinality_Single': "Cardinalidad: individual",
	'RolesEditorHTML_Cardinality_Many': "Cardinalidad: múltiple",
	'RolesEditorHTML_DefinedRolesHeading': "Roles definidos",
	'RolesEditorHTML_DetailsHeading': "Detalles de rol",
	'RolesEditorHTML_Description': "Descripción:",
	'RolesEditorHTML_Identifier': "Identificador:",
	'RolesEditorHTML_Many': "muchos",
	'RolesEditorHTML_MoveRoleDown': "Mover el rol seleccionado hacia abajo",
	'RolesEditorHTML_MoveRoleUp': "Mover el rol seleccionado hacia arriba",
	'RolesEditorHTML_Name': "Nombre:",
	'RolesEditorHTML_DeleteRole': "Suprimir rol",
	'RolesEditorHTML_Single': "uno",
	'RolesStore_0': "Todos (${0})",
	'TimelineDialog_CreateTimelineTitle': "Crear la línea de tiempo",
	'TimelineDialog_EditTimelineTitle': "Editar la línea de tiempo",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Utilice esta línea de tiempo como línea de tiempo de proyecto",
	'TimelineDialog_NewTimelineDefaultId': "nueva_línea de tiempo",
	'TimelineDialog_NewTimelineDefaultName': "Nueva línea de tiempo",
	'TimelineDialog_NewTimelineDefaultName_1': "Nueva línea de tiempo (${0})",
	'TimelineDialogHTML_Cancel': "Cancelar",
	'TimelineDialogHTML_DisplayName': "Nombre de visualización:",
	'TimelineDialogHTML_EndDate': "Fecha final:",
	'TimelineDialogHTML_Finish': "Aceptar",
	'TimelineDialogHTML_Heading': "Detalles de línea de tiempo",
	'TimelineDialogHTML_HeaderDetails': "Configure los detalles de la línea de tiempo.",
	'TimelineDialogHTML_Identifier': "Identificador:",
	'TimelineDialogHTML_StartDate': "Fecha de inicio:",
	'TimelineEditorHTML_1': "Restaurar...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Crear iteraciones...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Crear línea de tiempo...",
	'TimelineEditorHTML_ArchiveButtonLabel': "Archivar...",
	'TimelineEditorHTML_DeleteButtonLabel': "Suprimir... ",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplicar...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Editar propiedades...",
	'TimelineEditorHTML_TimelineTreeLabel': "Líneas de tiempo definidas",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "¿Está seguro de que desea archivar la iteración ${0}' y todos sus hijos?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "¿Está seguro de que desea archivar la línea de tiempo ${0}' y todas sus iteraciones?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "¿Está seguro de que desea suprimir la iteración ${0}' y todos sus hijos?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "¿Está seguro de que desea suprimir la línea de tiempo ${0}' y todas sus iteraciones?",
	'TimelineEditor_MoveIterationTooltip': "Mover la iteración seleccionada",
	'TimelineEditor_SetCurrentIterationTooltip': "Establecer la iteración seleccionada como actual",
	'TimelineEditor_UnsetCurrentIterationTooltip': "No establecer la iteración seleccionada como actual",
	'TimelineEditor_SetProjectTimelineTooltip': "Establecer la línea de tiempo seleccionada como la línea de tiempo de proyecto",
	'TimelineEditor_ShowArchivedTooltip': "Mostrar archivados(as)",
	'TimelineEditor_LoadingTimelines': "Cargando líneas de tiempo e iteraciones...",
	'TimelineEditor_CreateIterationsSummaryText1': "Configure la nueva línea temporal. Opcionalmente, añada una jerarquía de subiteraciones.",
	'TimelineEditor_CreateIterationsSummaryText2': "Añada una jerarquía de subiteraciones.",
	'TimelineEditor_NewIterationDefaultName': "Nueva iteración",
	'TimelineEditor_NewIterationDefaultName_1': "Nueva iteración (${0})",

	'TimelineStore_PendingTimelineLabel': "Pendiente...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "desconocida",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Línea de tiempo de proyecto]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "Detalles del tipo de iteración",
	'IterationTypeEditorHTML_Identifier' : "Identificador",
	'IterationTypeEditorHTML_Name' : "Nombre",
	'IterationTypeEditorHTML_Summary' : "Resumen",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': 'Tipos de iteración definidos',
	'IterationTypeEditor_ShowArchivedAction': "Mostrar archivados(as)",
	'IterationTypeEditor_DeleteIterationTypeAction' : "Suprimir tipo de iteración seleccionado",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "Archivar tipo de iteración",
	'IterationTypeEditor_RestoreIterationTypeAction' : "Restaurar tipo de iteración archivado",
	'IterationTypeEditor_NewIterationTypeAction' : "Crear nuevo tipo de iteración",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "¿Está seguro de que desea archivar el tipo de iteración '${0}'?",
	'IterationTypeEditor_NewIterationTypeDefaultId': "nuevo_tipo_iteración",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "nuevo_tipo_iteración (${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "Nuevo tipo de iteración",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "Nuevo tipo de iteración (${0})",
	'IterationTypeEditor_IdentifierRequired': "Se requiere un identificador de tipo de iteración.",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "< identificador de tipo de iteración necesario >",
	'IterationTypeEditor_DuplicateIDMessage': "Ya se ha identificado un tipo de iteración con el identificador '${0}'. Elija otro identificador.",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "Si se cambia el identificador de tipo de iteración, es posible que se invaliden referencias en la especificación de proceso.",
	'IterationTypeEditor_LoadingIterationTypes': "Cargando tipos de iteración...",
	'ProjectAreaEditor_2': "¿Está seguro de que desea salir de esta página?\n\nTiene cambios sin guardar en el editor.  Si continúa, perderá los cambios.\n\nPulse Aceptar para continuar o Cancelar para permanecer en la página actual.",
	'ProjectAreaEditor_3': "Tiene cambios sin guardar en el editor.  Si continúa, perderá los cambios.",
	'ProjectAreaEditor_4': "Error al extraer las plantillas de proceso del repositorio.",
	'ProjectAreaEditor_5': "Error al desplegar las plantillas de proceso predefinidas en el repositorio.",
	'ProjectAreaEditor_6': "Error al extraer los datos de área de proyecto.",
	'ProjectAreaEditor_7': "Nombre de área de proyecto",
	'ProjectAreaEditor_8': "Editar",
	'ProjectAreaEditor_9': "Vista previa",
	'ProjectAreaEditor_10': "Áreas de proyecto archivadas",
	'ProjectAreaEditor_11': "Áreas de proyecto activas",
	'ProjectAreaEditor_12': "Error al extraer la jerarquía de área de equipo.",
	'ProjectAreaEditor_13': "No se han encontrado las plantillas del proceso. Puede desplegar un conjunto de plantillas de proceso predefinidas pulsando el botón de abajo.",
	'ProjectAreaEditor_14': "Desplegar plantillas de proceso predefinidas",
	'ProjectAreaEditor_15': "Desplegar las plantillas de proceso predefinidas puede llevar un minuto.  Por favor, tenga paciencia.",
	'ProjectAreaEditor_16': "Las plantillas de proceso predefinidas se han desplegado satisfactoriamente.",
	'ProjectAreaEditor_17': "Cargando... ",
	'ProjectAreaEditor_18': "Nombre",
	'ProjectAreaEditor_19': "Roles de proceso",
	'ProjectAreaEditor_20': "Correo electrónico",
	'ProjectAreaEditor_21': "Editar roles de proceso...",
	'ProjectAreaEditor_22': "Eliminar",
	'ProjectAreaEditor_23': "Editar roles de proceso",
	'ProjectAreaEditor_24': "Guardar área de proyecto en curso... Inicializar el proyecto puede llevar un minuto.  Por favor, tenga paciencia.",
	'ProjectAreaEditor_25': "Guardar en progreso...",
	'ProjectAreaEditor_26': "El área de proyecto debe tener un nombre",
	'ProjectAreaEditor_27': "Debe crear una plantilla de proceso o desplegar un proceso predefinido pulsando en el enlace de la parte de abajo.",
	'ProjectAreaEditor_28': "Debe seleccionar una plantilla de proceso.",
	'ProjectAreaEditor_29': "Área de proyecto creada satisfactoriamente.",
	'ProjectAreaEditor_30': "Área de proyecto guardada satisfactoriamente.",
	'ProjectAreaEditor_31': "No se puede guardar el área de proyecto.",
	'ProjectAreaEditor_32': "Renovar descartará los cambios que haya hecho.  ¿Desea continuar?",
	'ProjectAreaEditor_33': "Volver a Gestionar proyectos y equipos",
	'ProjectAreaEditor_34': "Cargando... ",
	'ProjectAreaEditor_35': "Cargando... ",
	'ProjectAreaEditor_36': "Configure una invitación de equipo que se enviará por correo electrónico a ${0} con instrucciones para unirse al equipo.",
	'ProjectAreaEditor_37': "Configure una invitación de equipo que se enviará por correo electrónico a los nuevos miembros del equipo con instrucciones para unirse a él.",
	'ProjectAreaEditor_41': "Se están enviando las invitaciones de equipo...",
	'ProjectAreaEditor_42': "¿Enviar invitaciones de equipo a los nuevos miembros?",
	'ProjectAreaEditor_43': "Invitaciones de equipo enviadas satisfactoriamente.",
	'ProjectAreaEditor_44': "Invitación de equipo enviada satisfactoriamente.",
	'ProjectAreaEditor_45': "No se han podido enviar las invitaciones de equipo.",
	'ProjectAreaEditor_46': "Ninguno",
	'ProjectAreaEditor_47': "predeterminado",//this is used as the label for a process role
	'ProjectAreaEditor_48': "Ninguno",//"None" as in "No description" 
	'ProjectAreaEditor_49': " Error al extraer las plantillas de proceso del repositorio.",
	'ProjectAreaEditor_51': "Invitar a unirse a equipo",
	'ProjectAreaEditor_52': "Error al cargar la extensión para generar el cuerpo del correo electrónico de invitación",	
	'ProjectAreaEditor_53': "El despliegue de las plantillas predefinidas en el repositorio sobrescribirá las plantillas que existan en el repositorio con el mismo identificador.\n\nEso no se puede deshacer. ¿Desea continuar?",
	'ProjectAreaEditor_54': "No hay ninguna plantilla predefinida en el repositorio.  Para importar una plantilla, pulse en el enlace \"Importar plantilla\"  en la <a href=\"${0}\">Página Plantillas</a>.",
	'ProjectAreaEditor_55': "El nombre de área de proyecto NO puede incluir una '/'",
	'ProjectAreaEditor_56': "Registrando en el proveedor de proceso remoto...",
	'ProjectAreaEditor_57': "Inicializando compartición de proceso entre servidores...",
	'ProjectAreaEditor_58': "No se puede inicializar la compartición de proceso entre servidores. Deje de utilizar el otro proyecto para proceso, corrija el error y vuélvalo a intentar.",
	'ProjectAreaEditor_59': "La compartición de proceso entre servidores se ha inicializado satisfactoriamente.",
	'ProjectAreaEditor_60': "Es posible que este proyecto no tenga los cambios más recientes del proveedor de proceso remoto.",
	'ProjectAreaEditor_61': "sustituir esto", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "¿Está seguro de que desea detener la compartición de proceso?\n\nCon ello se desconectarán todas las áreas de proyecto remoto que utilizan este proyecto para el proceso. Esto puede dejar los proyectos remotos en un estado erróneo.\n\nHaga clic en Aceptar y, a continuación, vuelva a guardar el área de proyecto para detener la compartición de proceso.",
	'ProjectAreaEditor_63': "Cargando área de proyecto...",
	'ProjectAreaEditor_ErrorCrossServerInitializationSuccessfulReset': "No se puede inicializar la compartición de proceso entre servidores. Corrija el error y vuelva a intentarlo.",
	'ProjectAreaEditor_AccessControlTabLabel': "Control de acceso",
	'ProjectAreaEditor_OverviewTabLabel': "Visión general",
	'ProjectAreaEditor_PermissionTabLabel': "Permisos",
	'ProjectAreaEditor_RolesTabLabel': "Roles",
	'ProjectAreaEditor_TimelineTabLabel': "Líneas de tiempo",
	'ProjectAreaEditor_IterationTypesTabLabel': "Tipos de iteración",
	'ProjectAreaEditor_RolesDescription': "Cada área de proyecto y cada área de equipo puede definir un conjunto de roles. Los roles definidos son visibles en el área donde se declaran y en todas las áreas hijas. Los roles definidos en el área de proyecto se pueden asignar a los usuarios para la totalidad del área de proyecto y pueden asignarse en cada área de equipo. Los roles definidos en un área de equipo se pueden asignar de forma similar en ese equipo o en cualquier equipo hijo. El orden de los roles en esta sección determinará la forma en que se ordenarán en otras secciones del editor, pero no afectará al tiempo de ejecución del proceso.",
	'ProjectAreaEditor_AccessControlDescription': "Configure qué usuarios tendrán acceso de lectura al área de proyecto y a sus artefactos. Si otorga acceso a los miembros de la jerarquía del área de proyecto, cualquiera que añada un miembro a un equipo otorgará implícitamente acceso a todo el proyecto. Para mantener un control estricto, otorgue acceso solo a los usuarios de la lista de acceso. Tenga en cuenta que los administradores de repositorio tendrán acceso siempre.<p/>Si esta área de proyecto comparte su proceso, cualquier usuario que pueda leer un área de proyecto que utilice el proceso podrá leer esta área de proyecto, independientemente del valor de esta página.",
	'ProjectAreaEditor_TimelinesDescription': "La línea de tiempo de proyecto define una fecha de inicio y una fecha de finalización junto con una descomposición de la iteración. Se pueden definir líneas de tiempo adicionales para realizar seguimiento de las actividades secundarias.<p><span class=\"dndNote\">Sugerencia:</span>las iteraciones se pueden reordenar manualmente utilizando arrastrar y soltar.</p>",
	'IterationTypeEditor_IterationTypesDescription': "Los tipos de iteración se pueden configurar con un conjunto de permisos que se pueden aplicar a todas las iteraciones del mismo tipo.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Error al extraer las conexiones de servicio de área de proyecto.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Error al extraer las conexiones de servicio de área de proyecto: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Error al extraer la información sobre las conexiones de servicio de área de proyecto.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Error al extraer la información sobre las conexiones de servicio de área de proyecto: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Añadir asociación",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Contenedor de artefacto",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Asociación",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Acciones",
	'ProjectAreaEditor_ErrorDeletingLink': "Ha fallado la eliminación de la conexión de asociación de área de proyecto.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Ha fallado la eliminación de la conexión de asociación de área de proyecto: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Ha fallado la eliminación de la conexión de asociación de retroceso de área de proyecto.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Ha fallado la eliminación de la conexión de asociación de retroceso de área de proyecto: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Ha fallado la creación de nuevas conexiones de asociación de área de proyecto.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Ha fallado la creación de nuevas conexiones de asociación de área de proyecto: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Ha fallado la creación de la conexión de asociación de retroceso de área de proyecto.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Ha fallado la creación de la conexión de asociación de retroceso de área de proyecto: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E No se puede acceder a esta área de proyecto. Los usuarios deben tener los permisos de lectura necesarios para acceder a esta área de proyecto.",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "Para ver los detalles de esta área de proyecto, un administrador de proyecto le debe otorgar acceso de lectura.",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "Solicite a un administrador de proyecto que le otorgue acceso de lectura.",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "No se ha podido encontrar un contenedor de artefacto para crear una conexión de asociación de retroceso de tipo ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "No se ha podido encontrar un contenedor de artefacto que coincida con el área de proyecto para crear una conexión de asociación de retroceso",
	'ProjectAreaEditor_CreatingBackLinks': "Creando conexiones de asociación de retroceso",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Creando conexión de asociación de retroceso de tipo ${0} de ${1} en el área de proyecto",
	'ProjectAreaEditor_NoConsumerRegistry': "No se ha creado ninguna conexión de asociación de retroceso porque no hay ningún registro de consumidor de destino",
	'ProjectAreaEditor_ReadingRootservices': "Leyendo el recurso rootservices: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Se está determinando el URL de servicios de área de proyecto leyendo el recurso de contenedor de artefacto: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Publicando la conexión de asociación de retroceso de tipo ${0} en: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Se ha enviado la conexión de asociación de retroceso de tipo ${0} a: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Eliminando conexiones de asociación de retroceso",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Suprimiendo conexión de asociación de retroceso de tipo ${0} de ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Conexión de asociación de retroceso de tipo ${0} suprimida desde ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "No se ha podido publicar la conexión de asociación de retroceso de tipo ${0} en el registro de consumidor de destino: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "No se ha podido leer el recurso de servicios raíz: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "No se ha podido leer el recurso de contenedor de artefacto: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "No se ha podido leer el recurso amigo al intentar resolver los servicios raíz de un servidor frontal",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Seleccionar área de proyecto",
	'ProjectAreaEditor_NoProcessProviderName': "Ninguno",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0} [${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"El área de proyecto que proporciona el proceso no puede estar vacía.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "Si se comparte este proceso, esta área de proyecto será visible para cualquiera que pueda ver un área de proyecto que utilice dicho proceso, independientemente de la configuración del control de acceso del proyecto.\n\n ¿Desea continuar?",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "Determinando el contenedor del proyecto de ciclo de vida...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "Esta área de proyecto forma parte de un proyecto de ciclo de vida:",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "Cargando... ",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "No se pueden captar los datos de configuración.",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAllDisplayed': "Añadir visualizados a selección",
	'ProjectAreaEditor_SelectAllPopUpMenuDeselectAllDisplayed': "Eliminar visualizados de selección",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectInverse': "Invertir selección",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAll': "Seleccionar todo",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectNone': "No seleccionar ninguno",
	'ProjectAreaEditor_MembersDropDownButtonLabel': "Menú Miembros",
	'ProjectAreaEditor_AdministratorsDropDownButtonLabel': "Menú Administradores",
	'ProjectAreaEditor_BulkAddRolesToMember': "Añadir roles de proceso...",
	'ProjectAreaEditor_BulkAddRolesToMembers': "Añadir roles de proceso a ${0} miembros...",
	'ProjectAreaEditor_BulkRemoveRolesToMember': "Eliminar roles de proceso...",
	'ProjectAreaEditor_BulkRemoveRolesToMembers': "Eliminar roles de proceso de ${0} miembros...",
	'ProjectAreaEditor_InviteMemberToJoinTeam': "Invitar a unirse a equipo...",
	'ProjectAreaEditor_InviteMembersToJoinTeam': "Invitar ${0} miembros a unirse al equipo...",
	'ProjectAreaEditor_InviteAdministratorToJoinTeam': "Invitar a unirse a equipo...",
	'ProjectAreaEditor_InviteAdministratorsToJoinTeam': "Invitar ${0} administradores a unirse al equipo...",
	'ProjectAreaEditor_RemoveMember': "Eliminar miembro",
	'ProjectAreaEditor_RemoveMembers': "Eliminar ${0} miembros",
	'ProjectAreaEditor_RemoveAdministrator': "Eliminar administrador",
	'ProjectAreaEditor_RemoveAdministrators': "Eliminar ${0} administradores",
	'ProjectAreaEditor_NavigateAwayMessageDuringRemoteProcessInitialization': "¿Está seguro de que desea salir de esta página?\n\nLa compartición de procesos entre servidores aún se está inicializando.\n\nPulse Aceptar para continuar o Cancelar para permanecer en la página actual.",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "Esta área de proyecto forma parte de ${0} proyectos de ciclo de vida:",
	'ProjectAreaEditorHTML_1': "Renovar",
	'ProjectAreaEditorHTML_2': "Guardar",
	'ProjectAreaEditorHTML_3': "Crear equipo...",
	'ProjectAreaEditorHTML_4': "Jerarquía de área de equipo",
	'ProjectAreaEditorHTML_5': "Detalles",
	'ProjectAreaEditorHTML_ProcessName': "Nombre:",
	'ProjectAreaEditorHTML_6': "Resumen:",
	'ProjectAreaEditorHTML_7': "Mostrar todo",
	'ProjectAreaEditorHTML_8': "Mostrar menos",
	'ProjectAreaEditorHTML_9': "Mostrar todo",
	'ProjectAreaEditorHTML_10': "Mostrar menos",
	'ProjectAreaEditorHTML_11': "Proceso",
	'ProjectAreaEditorHTML_12': "Añadir...",
	'ProjectAreaEditorHTML_13': "Miembros",
	'ProjectAreaEditorHTML_14': "Los roles otorgan permisos a los usuarios y determinan las condiciones previas y las acciones de seguimiento que se ejecutarán. Los roles asignados aquí se heredan en todas las áreas de equipo en esta área de proyecto. Todos los usuarios del repositorio tienen el rol Todos (predeterminado) tanto si son miembros como si no.",
	'ProjectAreaEditorHTML_15': "Mostrar todo",
	'ProjectAreaEditorHTML_16': "Mostrar menos",
	'ProjectAreaEditorHTML_17': "Añadir...",
	'ProjectAreaEditorHTML_18': "Administradores",
	'ProjectAreaEditorHTML_19': "Si necesita permisos, póngase en contacto con un administrador. Los administradores de proyecto pueden modificar y guardar esta área de proyecto y sus áreas de equipo.",
	'ProjectAreaEditorHTML_20': "Mostrar todo",
	'ProjectAreaEditorHTML_21': "Procesos disponibles:",
	'ProjectAreaEditorHTML_22': "Filtrar por entorno local:",
	'ProjectAreaEditorHTML_23': "Resumen:",
	'ProjectAreaEditorHTML_24': "Entorno local:",
	'ProjectAreaEditorHTML_25': "Descripción:",
	'ProjectAreaEditorHTML_26': "Mostrar menos",
	'ProjectAreaEditorHTML_27': "Usa",
	'ProjectAreaEditorHTML_28': "Proporciona",
	'ProjectAreaEditorHTML_29': "Cargando más miembros...",
    'ProjectAreaEditorHTML_30': "Utilizar plantilla de proceso para inicializar esta área de proyecto",
    'ProjectAreaEditorHTML_31': "Utilizar la configuración del proceso de otra área de proyecto en esta área de proyecto",
	'ProjectAreaEditorHTML_UsesLinkDescription': "Esta área de proyecto puede utilizar o crear artefactos en estos contenedores.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Estos contenedores de artefactos puede utilizar o crear artefactos en esta área de proyecto.",
	'ProjectAreaEditorHTML_LinkAddButton': "Añadir...",
	'ProjectAreaEditorHTML_Links': "Asociaciones",
	'ProjectAreaEditorHTML_Timeline': "Línea de tiempo:",
	'ProjectAreaEditorHTML_ChangeProcess': "Cambiar...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Compartir proceso",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"Especifique cómo compartir el proceso de configuración entre áreas de proyecto:",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "No compartir la configuración de proceso de esta área de proyecto",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Permitir que otras áreas de proyecto utilicen la configuración de proceso de esta área de proyecto",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Utilizar la configuración del proceso de otra área de proyecto en esta área de proyecto",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Área de proyecto:",
	'ProjectAreaEditorHTML_ExploreProject': "Explorar proyecto",
	'ProjectAreaEditorHTML_ExportProcessTemplate': "Exportar plantilla de proceso...",
	'ProjectAreaManagementPage_1': "Administración de área de proyecto",
	'ProjectAreaManagementPage_2': "Áreas de proyecto activas",
	'ProjectAreaManagementPage_3': "Áreas de proyecto archivadas",
	'ProjectAreaManagementPage_4': "Editar área de proyecto",
	'ProjectAreaManagementPage_5': "Editar área de proyecto archivada",
	'ProjectAreaManagementPage_6': "Editar área de equipo",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: falta el parámetro necesario 'args.action'",
	'ProjectAreaManagementPage_9': "Usuarios en el área de proyecto",
	'ProjectAreaManagementPage_10': "Renovar",
	
	'ProcessBulkAddRolesDialog_Title': "Añadir roles",
	'ProcessBulkAddRolesDialog_HeaderText': "Añadir roles a ${0} miembros", 
	'ProcessBulkAddRolesDialog_RolesSelectorHeader': "Roles disponibles:", 
	'ProcessBulkAddRolesDialog_FinishButton': "Añadir",
	
	'ProcessBulkRemoveRolesDialog_Title': "Eliminar roles",
	'ProcessBulkRemoveRolesDialog_HeaderText': "Eliminar roles desde ${0} miembros", 
	'ProcessBulkRemoveRolesDialog_RolesSelectorHeader': "Roles que se pueden eliminar:", 
	'ProcessBulkRemoveRolesDialog_FinishButton': "Eliminar",
	
	'ProcessBulkEditRolesDialog_DescriptionBoxHeader': "Descripción:",
	'ProcessBulkEditRolesDialog_CancelButton': "Cancelar",
	
	'SelectProcessAreaWidgetHTML_1': 'Seleccionar un equipo o proyecto padre',
	'SelectProcessAreaWidgetHTML_2': 'Seleccionar un área del equipo dentro del proyecto padre',
	'SelectProcessAreaWidgetHTML_3': 'Seleccionar otro proyecto o equipo en el repositorio',
	'SelectProcessAreaWidget_1': 'Extrayendo áreas de proyecto y de equipo...',
	'SelectProcessAreaWidget_2': 'Ha habido un problema al extraer las áreas de proyecto y de equipo.',
	'SelectProcessAreaWidget_3': 'Seleccionar un área de proyecto o de equipo padre:',
	'SelectProcessAreaWidget_4': 'Seleccionar un área de proyecto o de equipo:',
	'SelectProcessAreaWidget_5': "Mostrar archivados(as)",
	'SelectRolesWizardStep_TitleEnding': "los usuarios seleccionados.",
	'SelectRolesWizardStep_Title': "Seleccionar roles",
	
	'SelectUsersWidgetHTML_Header':"Seleccionar de la lista de usuarios disponibles.",
	'SelectUsersWidgetHTML_SelectedUsers': "Usuarios seleccionados:",		
	'SelectUsersWidget_Add': "Añadir",
	'SelectUsersWidget_Remove': "Eliminar",
	
	'SelectUsersWizardStep_Title': "Seleccionar usuarios",
	
	'TeamAreaEditor_2': "Cargando... ",
	'TeamAreaEditor_3': "Cargando... ",
	'TeamAreaEditor_5': "¿Está seguro de que desea salir de esta página?\n\nTiene cambios sin guardar en el editor de área del equipo.  Si continúa, perderá los cambios.\n\nPulse Aceptar para continuar o Cancelar para permanecer en la página actual.",
	'TeamAreaEditor_6': "Tiene cambios sin guardar en el editor de área del equipo.  Si continúa, perderá los cambios.",
	'TeamAreaEditor_7': "Error al extraer los datos de área de equipo.",
	'TeamAreaEditor_8': "Nombre de área de equipo",
	'TeamAreaEditor_11': "Nombre",
	'TeamAreaEditor_12': "Roles de proceso",
	'TeamAreaEditor_13': "Correo electrónico",
	'TeamAreaEditor_14': "Roles de proceso",
	'TeamAreaEditor_15': "Eliminar",
	'TeamAreaEditor_16': "Editar roles de proceso",
	'TeamAreaEditor_17': "[ninguno]",
	'TeamAreaEditor_18': "Primero elija una jerarquía de proceso",
	'TeamAreaEditor_19': "Error al extraer las líneas de tiempo de área de proyecto padre.",
	'TeamAreaEditor_20': "Error al extraer la línea de tiempo de área de equipo padre.",
	'TeamAreaEditor_21': "No se ha proporcionado ninguna descripción para esta línea de tiempo",
	'TeamAreaEditor_22': "No hay líneas de tiempo asociadas con las áreas de proyecto seleccionadas.",
	'TeamAreaEditor_23': "(Nueva área de equipo)",
	'TeamAreaEditor_24': "Áreas de proyecto archivadas",
	'TeamAreaEditor_25': "Áreas de proyecto activas",
	'TeamAreaEditor_26': "Guardar en progreso...",
	'TeamAreaEditor_27': "El área de equipo debe tener un nombre",
	'TeamAreaEditor_28': "Debe seleccionar una jerarquía de proceso.",
	'TeamAreaEditor_29': "Área de equipo creada satisfactoriamente.",
	'TeamAreaEditor_30': "Área de equipo guardada satisfactoriamente.",
	'TeamAreaEditor_31': "No se puede guardar el área de equipo.",
	'TeamAreaEditor_32': "Renovar descartará los cambios que haya hecho.  ¿Desea continuar?",
	'TeamAreaEditor_33': "Volver a Gestionar proyectos y equipos",
	'TeamAreaEditor_35': "El nombre de área de equipo NO puede incluir una '/'",
	'TeamAreaEditor_38': "${0} ${1}",
	'TeamAreaEditor_39': "[Ninguno]",
	'TeamAreaEditor_40': "Cargando área de equipo...",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E No se puede acceder a esta área de equipo. Los usuarios deben tener los permisos de lectura necesarios para acceder a esta área de equipo.",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "Para ver los detalles de esta área de equipo, un administrador de proyecto debe otorgarle acceso de lectura.",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "Solicite a un administrador del proyecto del área de equipo que le otorgue acceso de lectura.",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "Renovar",
	'TeamAreaEditorHTML_2': "Guardar",
	'TeamAreaEditorHTML_3': "Crear equipo...",
	'TeamAreaEditorHTML_4': "Jerarquía de área de equipo",
	'TeamAreaEditorHTML_5': "Detalles",
	'TeamAreaEditorHTML_6': "Resumen:",
	'TeamAreaEditorHTML_7': "Mostrar todo",
	'TeamAreaEditorHTML_8': "Mostrar menos",
	'TeamAreaEditorHTML_9': "Descripción:",
	'TeamAreaEditorHTML_10': "Mostrar todo",
	'TeamAreaEditorHTML_11': "Mostrar menos",
	'TeamAreaEditorHTML_12': "Línea de tiempo",
	'TeamAreaEditorHTML_13': "Añadir...",
	'TeamAreaEditorHTML_14': "Los roles otorgan permisos a los usuarios y determinan las condiciones previas y las acciones de seguimiento que se ejecutarán. Los roles asignados aquí se heredan en todas las áreas de equipo hijas. Todos los usuarios del repositorio tienen el rol Todos (predeterminado) tanto si son miembros como si no.",
	'TeamAreaEditorHTML_15': "Mostrar todo",
	'TeamAreaEditorHTML_16': "Mostrar menos",
	'TeamAreaEditorHTML_17': "Añadir...",
	'TeamAreaEditorHTML_18': "Administradores",
	'TeamAreaEditorHTML_19': "Si necesita permisos, póngase en contacto con un administrador. Los administradores de equipo pueden modificar y guardar esta área de equipo y sus áreas de equipo hijas.",
	'TeamAreaEditorHTML_20': "Mostrar todo",
	'TeamAreaEditorHTML_21': "Mostrar menos",
	'TeamAreaEditorHTML_22': "Miembros",
	'TeamAreaEditorHTML_23': "Cargando más miembros...",
	'TeamInvitationDialogHTML_1': "Se han añadido nuevos miembros al equipo.",
	'TeamInvitationDialogHTML_2': "Seleccione los miembros que deben recibir un correo electrónico de invitación de equipo:",
	'TeamInvitationDialogHTML_3': "Seleccionar todo",
	'TeamInvitationDialogHTML_4': "Anular selecciones",
	'TeamInvitationDialogHTML_5': "Aceptar",
	'TeamInvitationDialogHTML_6': "Cancelar",
	'Timeline_DecoratorText_ProjectTimeline': "[Línea de tiempo de proyecto]",
	'Timeline_DecoratorText_Archived': "(archivado)",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "Final (ignorar personalización de estas áreas en las áreas hijo)",
	'ConfigurationDataEditorContainerHTML_Customize':  "Personalizar estos datos de configuración",
	'ConfigurationDataEditorContainerHTML_Delete': "Borrar alteración temporal",
	'ConfigurationDataEditorContainerHTML_ToBeDeletedOnSave': "Estos datos de configuración se suprimirán al guardar.",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "Cargando el editor de datos de configuración...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "No se puede cargar la extensión del ID de editor <span style='color: orange;'>${0}</span>. Compruebe que se haya definido para él una extensión al punto de extensión <span style='color:orange;'>configurationDataEditor</span>.",
	'ConfigurationDataEditorContainer_InheritedWarning':  "Estos datos de configuración proceden del proceso definido en otra área de proyecto, ${0}.<br/>Si personaliza estos datos de configuración, esta área de proyecto ya no heredará los cambios para los datos de ${0}.",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "Estos datos de configuración proceden del proceso definido en otra área de proyecto, ${0}.<br/><br/>Estos datos están configurados como finales en ${0}. No se permite la personalización.",
	'ConfigurationDataEditorContainer_DeleteWarning': "¿Está seguro de que desea suprimir estos datos de configuración?\n\nEsto eliminará todos los datos de configuración de esta área de proyecto.",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "¿Está seguro de que desea deshacer estos datos de configuración?\n\nEsto descartará cualquier cambio no guardado que se haya efectuado en este editor de datos de configuración.",
	'ConfigurationDataEditorContainer_EditorUndefined':"El editor de datos de configuración <span style='color: orange;'>${0}</span> NO se puede cargar. Compruebe que se haya definido y colocado en el directorio correcto.",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "El editor de datos de configuración <span style='color: orange;'>${0}</span> NO se puede cargar. Compruebe que el widget se haya definido correctamente.",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "No categorizado",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "Cargando datos de configuración...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "Cargando el editor de datos de configuración...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"Error al cargar el contenido de datos de configuración para el editor <span style='color: orange;'>${0}</span>",
	'ProcessProviderDialogHTML_NoProcesses': "No hay áreas de proyecto que proporcionen información de proceso.",
	'ProcessProviderDialogHTML_Heading': "Seleccione un área de proyecto.",
	'ProcessProviderDialogHTML_OK': "Aceptar",
	'ProcessProviderDialogHTML_Cancel': "Cancelar",
	'ProcessProviderDialog_0': "Elija una aplicación.",
	'ProcessProviderDialog_1': "Aplicaciones",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "Captando proveedores de proceso remotos...",
	'ProcessProviderDialog_Loading': "Cargando... ",
	'ProcessProviderDialog_LoadingPercent': "Cargando aplicaciones... (${0}%)",
	'ProcessProviderDialog_ErrorFetchingRemote': "Error al captar proveedores de proceso.",
	'ProcessProviderDialog_NoErrorDetails': "No hay detalles disponibles.",
	'ProcessProviderDialog_Prompt': "Seleccione un área de proyecto.",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "Aplicaciones:",
	'ProcessProviderDialog_ProjectAreas': "Áreas de proyecto:",
	'ProcessProviderDialog_NoApplicationsFound' : "No se han encontrado aplicaciones.",
	'ProjectAreaManagementMenu_Browse': "Examinar",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "Áreas de proyecto activas",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "Áreas de proyecto archivadas",
	'ProjectAreaManagementMenu_Create': "Crear",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "Área de proyecto",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "Proyecto de ciclo de vida",
	'ProjectAreaManagementMenu_RecentProjectAreas': "Áreas de proyecto recientes",
	'TeamInvitationEditorHTML_0': "Asunto de correo electrónico de invitación:",
	'TeamInvitationEditorHTML_1': "Texto del correo electrónico de invitación:",
	'TeamInvitationEditorHTML_2': "Insertar una variable...",
	'TeamInvitationEditorHTML_3': "Enviar una copia de la invitación al remitente",
	'TeamInvitationEditor_0': "El Asunto del correo electrónico no puede estar vacío.",
	'TeamInvitationEditor_1': "El Cuerpo del correo electrónico no puede estar vacío.",
	'SelectVariableDialogHTML_0': "Seleccione una variable a incluir en la plantilla de correo electrónico de invitación.",
	'SelectVariableDialogHTML_1': "Elegir una variable:",
	'SelectVariableDialogHTML_2': "Descripción de la variable:",
	'SelectVariableDialogHTML_3': "Aceptar",
	'SelectVariableDialogHTML_4': "Cancelar",
	'SelectVariableDialog_1': "Seleccionar una variable"
});



