/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Permissões do Repositório",
	'loading': "Carregando...",
	'details': "Detalhes",
	'userIdCS': "ID de Usuário (distinção entre maiúsculas e minúsculas)",
	'emailAddr': "Endereço de E-mail:",
	'changePassword': "Alterar Senha...",
	'clientAccessLicenses': "Client Access Licenses",
	'noCALMessage': "Embora uma licença não seja necessária para administrar um Jazz Team Server, um usuário sem uma licença pode ter acesso limitado a outros recursos no produto. O servidor não limita o número de usuários sem uma licença e esses usuários não serão considerados como parte do limite do servidor.",
	'serverLicenseLimitMessage': "CRJAZ1531W Aviso: o servidor atingiu o limite máximo de usuários. Você não poderá aumentar o número de usuários que estão designados a um tipo de Licença de Acesso do Cliente que é contado no limite de usuários do servidor.",
	'readOnlyName': "O nome é um atributo de leitura",
	'readOnlyUserID': "O ID de usuário é um atributo de leitura",
	'readOnlyEmailAddress': "O endereço de e-mail é um atributo de leitura",
	'userRegistryNotWritable': "Como esse servidor está conectado a um registro de usuário externo, alguns detalhes do usuário, incluindo ID de Usuário, Endereço de Email e Permissões do Repositório, são somente leitura. Para modificar esses detalhes somente leitura, faça as mudanças no registro de usuário externo.",
	'photo': "Fotografia",
	'revert': "Reverter",
	'remove': "Remover",
	'browseButton': "Procurar...",
	'scaled': "Será escalado para 100 x 100 pixels",
	'userName': "Nome do Usuário",
	'navigateAway': "Tem certeza de que deseja sair desta página?",
	'unsavedChanges': "Você tem mudanças não salvas no editor de usuário.  Se você continuar, perderá suas mudanças.",
	'okOrCancel': "Pressione OK para continuar ou Cancelar para permanecer na página atual.",
	'userRegistryError': "CRJAZ1533E Informações necessárias sobre o registro do usuário não puderam ser carregadas. Para obter informações adicionais, visualize os detalhes do erro e verifique o arquivo de log do servidor.",
	'userRegistryError.explanation': "Ocorreu um erro ao buscar detalhes da configuração para o registro do usuário.",
	'userRegistryError.useraction': "Visualize os detalhes que estão incluídos com a mensagem de erro e verifique o arquivo de log do servidor.",
	// Last UA revision: 09/18/2012
	
	'newDefaultPassword': "Novos usuários serão criados com uma senha padrão igual a seu ID de Usuário no serviço de diretório.",
	'licensesAvailable': "(${0} disponível(eis))",
	'simpleLicensesAvailable': "${0} disponível",
	'noCALsFound': "Nenhuma licença de acesso do cliente foi localizada.",
	'disabledLicenseAssignment': "Designação de Licença Desativada",
	'disabledReason_admin': "Você deve ser um administrador para designar licenças. Entre em contato com seu administrador para editar designações de chave de licença.",
	'disabledReason_available': "Não há licenças disponíveis. Use a página de Gerenciamento de Chave de Licença para gerenciar designações de licença.",
	'licenseInfoError': "CRJAZ1525E Erro ao buscar informações sobre licença a partir do repositório.",
	'groupInfoError': "CRJAZ1523E Erro ao buscar informações sobre o grupo a partir do registro do usuário. Verifique a configuração do registro.",
	'dsNotWritable': "Aviso: Você está utilizando um serviço de diretório que não é gravável. As funções do usuário não podem ser modificadas.",
	'errorFetchingUserData': "CRJAZ1520E Não foi possível recuperar os dados do usuário. Para obter mais informações, veja Detalhes.",
	'errorFetchingUserData.explanation': "Durante a operação, ocorreu um erro que evitou a recuperação dos dados do usuário.",
	'errorFetchingUserData.useraction': "Verifique a conexão e a configuração do registro e tente a operação novamente. Use as informações especificadas nos detalhes para investigar a cadeia de dados para a rede, o aplicativo, o servidor de aplicativos, o banco de dados e o registro do usuário.",
	//Last UA revision: 2 October 2014
	'userNotFound': "CRJAZ1532I Este usuário não foi localizado no serviço de diretório. Este usuário não poderá efetuar login, a não se que tenha uma conta no serviço de diretório.",
	
	'invalidPermissions': "CRJAZ2756I As permissões do repositório não puderam ser exibidas porque esta conta do usuário não possui acesso para visualizá-las.",
	'invalidPermissions.explanation': "Para visualizar as permissões do repositório de outro usuário, os usuários devem pertencer ao grupo JazzAdmins.",
	'invalidPermissions.useraction': "Para solicitar acesso de permissão adicional, entre em contato com o administrador do aplicativo.",
	//Last UA revision: 02/19/2014
    
	'problemFetchingRoles': "CRJAZ1527E As funções de usuário não puderam ser recuperadas: ${0}",
	'problemFetchingRoles.explanation': "Ocorreu um erro durante a recuperação das funções de usuário no diretório do usuário externo.",
	'problemFetchingRoles.useraction': "Peça ao administrador do servidor para verificar a configuração do registro do usuário no servidor. Especificamente, peça ao administrador para verificar se o DN do Grupo Base está configurado para uma base de procura válida. Alternativamente, verifique com o administrador do diretório do usuário externo para assegurar que o usuário que está consultando o diretório do usuário externo tenha permissões para visualizar as funções de usuário.",
	//Last UA revision: 06/18/2013
	
	'errorFetchingAssignedLicenses': "CRJAZ1519E Erro ao buscar licenças designadas a partir do repositório.",
	'passwordNoMatch': "As senhas digitadas não correspondem",
	'passwordChangeSuccess': "Senha alterada com êxito.",
	'passwordChangeError': "CRJAZ1526E A senha não pôde ser alterada devido ao problema a seguir: '${0}'.",
	'passwordChangeError.explanation': "Ocorreu um problema ao tentar alterar a senha. Informações adicionais sobre a causa do problema são fornecidas com a mensagem.",
	'passwordChangeError.useraction': "Para obter mais informações sobre como corrigir o problema, consulte as informações fornecidas com a mensagem. Para obter ajuda adicional, consulte o tópico da ajuda 'Alterando a Senha'.",
	// Last UA revision: 02/10/2012
	
	'incorrectPassword': "Senha incorreta",
	'passwordUnknownError': "Erro Desconhecido",
	'resetPassword': "Reconfigurar Senha...",
	'resetPasswordPending': "Enviando um email com a nova senha...",
	'resetPasswordConfirm': "Reconfigurar a senha para ${0}? Será enviado um email ao usuário com uma nova senha.", // ${0} is a userId
	'resetPasswordSuccess': "A senha foi reconfigurada. Um email contendo a nova senha foi enviado para ${0}.", // ${0} is a userId
	'resetPasswordFailed': "Não é possível reconfigurar a senha para ${0}.", // ${0} is a userId
	'invalidFileName': "CRJAZ1524E Ocorreu um erro durante o upload do arquivo.\nIsto ocorrerá quando um nome qualificado do arquivo inválido for fornecido.",
	'errorUploadingFile': "CRJAZ1522E Erro ao fazer upload do arquivo: ${0}",
	'noPhotoOnFile': "Não há foto no arquivo",
	'photoToBeRemoved': "Foto a ser removida ao Salvar",
	'revokeAdminUserWarning': "CRJAZ1528W Aviso: Você está prestes a revogar os privilégios de JazzAdmin e JazzUser de sua conta.  Se você continuar, sua conta será completamente bloqueada do repositório.  Tem certeza de que deseja continuar?",
	'revokeAdminWarning': "CRJAZ1529W Aviso: Você está prestes a revogar os privilégios de JazzAdmin de sua conta.  Se você continuar, sua conta será completamente bloqueada do aplicativo administrativo.  Tem certeza de que deseja continuar?",
	'revokeUserWarning': "CRJAZ1530W Aviso: Você está prestes a revogar os privilégios de JazzUser de sua conta.  Se você continuar, sua conta será completamente bloqueada do repositório.  Tem certeza de que deseja continuar?",
	'saveInProgress': "Salvando...",
	'userMustHaveName': "O usuário deve ter um nome",
	'userMustHaveID': "O usuário deve ter um ID do usuário",
	'userMustHaveEmail': "O usuário deve ter um endereço de e-mail",
	'userCreatedSuccessfully': "Usuário criado com êxito.",
	'successWithWarning': "O usuário foi criado com êxito, mas nenhuma licença foi designada. Determinados recursos não estarão disponíveis até que uma licença seja designada. Considere selecionar uma das licenças abaixo.",
	'successWithMultipleLicensingMessages': "O usuário foi salvo com êxito, mas o servidor retornou uma ou mais mensagens relacionadas às designações de licenças. Clique em \"Mostrar detalhes\" para visualizar a(s) mensagem(ns).",
	'userSavedSuccessfully': "Usuário salvo com êxito.",
	'userSaveFailed': "CRJAZ2419E Falha ao salvar usuário.",
	'refreshWarning': "A atualização descartará todas as mudanças que você fez. Deseja continuar?",
	'errorTimeout': "CRJAZ1521E O tempo limite da operação de salvamento foi esgotado para a página do editor: ${0}",
	'overviewTabName': "Visão Geral",
	'refresh': "Atualizar", 
	'save': "Salvar",
	'newUnsavedUser': "[Novo Usuário]",
	'invalidEmail': "Endereço de e-mail inválido. Corrija o endereço de e-mail a seguir.",
	'licenseHelpMessage': "Saiba mais sobre licenças >",
	'licenseAssignedError': "CRJAZ1846E Ocorreu um erro durante uma tentativa de designar chaves de Licença de Acesso do Cliente ao usuário. Clique em \"Mostrar Detalhes\" para visualizar os detalhes do erro de designação de licença. Siga as instruções para corrigir o problema e clique em \"Salvar\" para tentar novamente."
})	

