/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'createSampleInProgress': "Création d'exemple en cours...",
	'createSampleFailure': "Erreur lors de la création de l'exemple de projet de cycle de vie",
	'createSampleSuccess': "La création de l'exemple de projet de cycle de vie a abouti",
	'createSampleSuccessResult': "La création de l'exemple de projet de cycle de vie a abouti. Les projets suivants ont été créés :",
	'welcome': "Bienvenue dans les exemples de projet de cycle de vie",
	'title': "Création d'un exemple de projet",
	'selectSample': "Sélectionnez un exemple : ",
	'descriptionSub': "Sélectionnez les applications dans lesquelles installer l'exemple :",
	'descriptionSubCustomizeName': "En option, personnalisez les noms de zone de l'exemple de projet :",
	'create': "Créer",
	'showme': "Démonstration de la visite guidée vidéo &gt;",
	'learnmore': "En savoir plus sur l'exemple &gt;",
	'findoutmore': "Informations supplémentaires :",
	'videotutorial': "Tutoriel vidéo",
	'domainName': "${0} : ",
	'applicationName': "${0} (${1})",
	'serverUri': "(${0})",
	'exploreSampleProject': "Explorer le projet JKE Banking",
	'manageSampleProject': "Gérer le projet",
	'progressMsg': "Création de l'exemple de projet de cycle de vie...",
	'successMsg': "Sélectionnez un des projets suivants à explorer :",
	'errorCreatingSample': "Erreur lors de la création de l'exemple : ${0}",
	'errorCreatingSampleGeneric': "Erreur lors de la création de l'exemple.",
	'sampleSuccess': "La création de l'exemple a abouti.",
	'sampleAdvise': "<b>Important :</b> Il est vivement recommandé de déployer l'exemple de projet sur un serveur de test ou un hôte local, et pas sur un serveur de production.<br /><br />Pour une création réussie de l'exemple, votre compte utilisateur doit disposer de licences Client Access pour chaque application sélectionnée comme devant faire partie de l'exemple. Pour que les artefacts Enterprise Extensions soient créés, la licence de Developer for IBM Enterprise Platforms doit être affectée à votre compte. Si ces licences ne sont pas attribuées, ou si vous ne savez pas si elles l'ont été, accédez à la page Administration de Jazz Team Server > Utilisateurs > Gestion des licences Client Access pour le vérifier ou apporter des modifications.<br /><br />Notez que la création de l'exemple prend un certain temps et que vous ne pourrez pas annuler le processus de création une fois celui-ci lancé.",
	'customizeNameAdvise': "Par défaut, les exemples de zone de projet sont nommés <b>${0}</b>, etc... Vous pouvez, en option, personnaliser le nom de chaque zone de projet.",
	'loading': "Chargement...",
	'loadingTemplates': "Chargement des modèles...",
	'loadingApplications': "Chargement des applications...",
	'errorMissingApplications': "Aucune application enregistrée n'est présente. Une application au moins est requise pour les exemples de projet de cycle de vie. Enregistrez une ou plusieurs applications auprès de votre serveur Jazz Team Server.",
	
	'customizeNameCheckboxLabel': "Personnaliser les noms de zone de l'exemple de projet",
	'customizeNameCommonPrefixLabel': "Préfixe de nom de projet :",
	'application': "Application",
	'projectAreaName': "Nom de la zone de projet qui sera créée",
	
	//Note to translators: translate all text except the content "<a href=\"#\" id=\"deployPredefined\">"
	'errorMissingTemplate': "Le modèle prédéfini pour la création d'un exemple avec la combinaison des applications sélectionnées n'a pas été importé. Il est possible que des modèles prédéfinis aient été importés à l'aide d'une version antérieure de l'application Lifecycle Project Administration.  <a href=\"#\" id=\"deployPredefined\">Cliquez ici</a> pour importer tous les modèles prédéfinis.",
	
	'requiredDomainsNotRegistered': "Cet exemple de scénario requiert des applications qui ne sont pas enregistrées.",  // Last revision:  10/09/2014
	'requiredDomainsList': "Les applications suivantes sont requises :",  // Last revision:  10/09/2014
	'optionalDomainsList': "Les applications suivantes sont facultatives :",  // Last revision:  10/09/2014
	'noApplicationsFound': "Aucune application enregistrée n'est présente.",
	'cancel': "Annuler",
	'create': "Créer",
	'confirmCreationCheckbox': "J'ai lu et compris que je ne dois pas déployer l'exemple dans un environnement de production et que j'ai besoin de licences d'accès client pour toutes les applications sélectionnées.",
	'confirmApplications': "Vous êtes sur le point de créer l'exemple de projet de cycle de vie dans les applications suivantes :",
	'confirmTitle': "Confirmation de la création d'exemple",
	'confirmDialogTitle': "Création de l'exemple de projet de cycle de vie",
	'response': "Réponse du serveur :",
	'stacktrace': "Trace de pile d'erreurs :",
	'unloadMsg': "L'exemple de projet de cycle de vie est en cours de création. Si vous quittez cet onglet, la création continuera en arrière-plan. Il est recommandé de rester sur cet onglet afin de suivre la progression de la création de l'exemple.",
	'ua': "Les exemples de projet de cycle de vie proposent de nombreuses fonctions qui illustrent les capacités de plusieurs applications Rational. Après la création de zones de projet dans chacune des applications, des exemples d'artefacts sont créés et liés les uns aux autres dans un projet de cycle de vie."
})

