/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'reports': "レポート",
	'listOfResources': "リソース",
	
	// Reports View
	'sharedReports': "共有レポート",
	'myReports': "マイ・レポート",
	'reportTemplates': "レポート・リソース",
	'createReport': "レポートの作成",
	'createReportFromTemplate': "リソースからレポートを作成",
	'runningReports' : "実行中のレポート",
	'reportColon': "レポート: ",
	'report': "レポート",
	'newReport': "新規レポート",
	'importReport': "カスタム・レポートのインポート",
	'moveReport': "レポートの移動/コピー",
	'moveFolder': "フォルダーの移動/コピー",
	
	// Report Viewer
	'run': "実行",
	'refresh': "更新",
	'loading': "ロード中...",
	'loadingReport': "レポートのロード中",
	'format': "フォーマット: ",
	'parameters': "パラメーター",
	'submit': "実行依頼",
	'save': "保存",
	'saveAs': "別名保存..",
	'closeParameters': "パラメーターを閉じる",
	'saveCopy': "別名保存",
	'name': "名前: ",
	'cancel': "キャンセル",
	'close': "閉じる",
	'missingReqParam': "次の必須パラメーターがありません: ${0}",
	'parametersTooltip': "クリックしてパラメーターを編集",
	'exportTitle': "エクスポート...",
	'viewInPrintableFormatTitle': "印刷書式でレポートを表示",
	'nowDefaultReport': "現在はこれがデフォルトのレポートです。",
	'setAsDefaultReport': "デフォルトのレポートとして設定",
	'exportOperationNotSupported': "このレポートでは、エクスポート操作がサポートされていません。",
	'msgProjectAreaIsDifferent': "このレポートのプロジェクト・エリア (${0}) が、ページに対して選択されたプロジェクト・エリア・コンテキスト (${1}) と異なります。",	
	'msgProjectAreaIsDifferentDetails': "表示されたページには、ヘッダーに表示されるドロップダウン選択項目を使用して選択されたプロジェクト・エリア・コンテキストがあります。 " +
		"このレポートには、ドロップダウン選択で指定されたプロジェクト・エリアとは異なるプロジェクト・エリアのデータが表示される可能性があります。",
	
	// Reports Welcome
	'welcomeGettingStarted': "始めに、左側のパネルから既存のレポートを選択して表示します。",
	'welcomeToReports': "レポートへようこそ",
	'welcomeStarted1': "開始するには、 ",
	'welcomeStarted2': "新規レポートを作成するか、 ",
	'welcomeStarted3': "左側のパネルから既存のレポートを選択して表示します。",
	
	// Reports Additional Tasks Page
	'additionalReporting': "追加のレポート・タスクの実行",
	'customizeReportStudio': "Report Studio を使用したレポート定義のカスタマイズ",
	'additionalTask1': "Rational Report サーバーで Report Studio を使用した新規レポート定義の作成、または既存のレポート定義の変更を行います。",
	'customizeQueryStudio': "Query Studio を使用したレポート定義のカスタマイズ",
	'additionalTask2': "Rational Report サーバーで Query Studio を使用した単純なレポート作成のための軽量照会を処理します。",
	'manageResource': "Cognos Connection でのリソースの管理",
	'additionalTask3': "Rational Report サーバーで Cognos Connection を使用したレポート作成リソースの作成、編成、および削除を行います。",
	'devIntelligence': "Development Intelligence レポート・リソースのタスクの実行",
	'devIntelligenceDesc_1': "Rational Reporting for Development Intelligence ツールにアクセスするには、このページにあるショートカットをクリックします。",
	'devIntelligenceDesc_2': "詳細については、次の項目のヘルプ・トピックを参照してください: ",
	'devIntelligenceLink': "Development Intelligence レポートのオーサリング",
	'documentStyle': "ドキュメント・スタイルのレポート・リソースのタスクの実行",
	'documentStyleDesc_1': "文書テンプレートを作成およびカスタマイズするには、Rational Publishing Engine の Document Studio を使用します。これは、ユーザーのワークステーションにインストールし、このアプリケーション外で起動する必要があります。別個のライセンスとインストールが必要です。",
	'documentStyleDesc_2': "詳細については、次の項目のヘルプ・トピックを参照してください: ",
	'documentStyleLink': "ドキュメント・スタイル・レポートのオーサリング",
	
	// Report Parameter Messages
	'trueValue': "はい",
	'falseValue': "いいえ",
	'noSelection': "(選択なし)",
	'zeroSelected': "0 / 0 を選択済み",
	'numSelected': "${0} / ${1} を選択済み",
	'numSelectedTotal': "${0} / ${1} を選択済み (${2})",
	'numTotal': "&nbsp;(合計 ${0})",
	'numItemsSelected': "(${0} 項目が選択されました)",
	'loading': "ロード中...",
	'selectAll': "すべて選択",
	'deSelectAll': "選択をすべて解除",
	'addMoreValues': "追加",
	'addValuesDialogTitle': "パラメーター値の追加",
	'currentIteration': '現行の反復',
	'myTeamAreas': 'マイ・チーム・エリア',
	'currentContributor': '現在のコントリビューター',
	'noItemsSelected': '項目が選択されていません',
	'browse': '参照',
	'noLabel': '(ラベルなし)',
	
	// List Box
	'msgLoading': "ロード中...",
	
	// Admin Section
	'admin': "管理",
	'needSnapshotSelection': "スナップショットの選択が必要です",
	'requestSubmitted': "要求が実行依頼されました。",
	'waitingForResponse': "応答を待機中。",
	'checkActiveServicesInAdminPage': "状況については、「管理」ページの「アクティブ・サービス」を確認してください。",
	'responseReceived': "応答を受信しました。",
	'lastRequestSucceeded': "最後の要求が正常終了しました。",
	'errorInResponse': "応答でエラーが発生しました。",
	'lastRequestFailed': "最後の要求が失敗しました。",
	'schemaDatabaseName': "スキーマ・データベース名: ${0}",
	'schemaVersion': "スキーマ・バージョン:       ${0}",
	'tableLogicalName': "表論理名:",
	'tableDatabaseName': "表データベース名:",
	'fieldLogicalName': "フィールド論理名",
	'fieldDatabaseName': "フィールド・データベース名",
	'fieldLogicalType': "フィールド論理タイプ",
	'fieldDatabaseType': "フィールド・データベース・タイプ",
	'listAllTables': "すべての表をリスト",
	'updateSnapshotData': "スナップショット・データの更新",
	'updateAllSnapshotData': "すべてのスナップショット・データの更新",
	
	// New Folder Dialog
	'newFolder': "新規フォルダー",
	'teamArea': "プロジェクト・エリア/チーム・エリア: ",
	'ok': "OK",
	
	//Move item dialog
	'move': "移動",
	'copy': "コピー",
	
	// IncludeArchived
	'includeArchived': "アーカイブを含む",
	'includeArchivedTooltip': "アーカイブされた成果物を結果に含める",
	
	// FolderWidget
	'newFolderDotDotDot': "新規フォルダー...",
	'rename': "名前変更",
	'deleteMsg': "フォルダーの削除", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "新しい名前:",
	'invalidNameEntered': "無効な名前が入力されました。",
	'confirmDelFolder': "このフォルダーおよびその中のすべてのレポートを削除しますか?",
	'newFolderName': "新規フォルダー名:",
	'edit': "編集",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "このレポート・リソースを削除しますか? このリソースに基づくすべてのレポートも削除されることになります。",
	'confirmDelTemplates': "選択した ${0} 個のレポート・リソースを削除しますか? これらのリソースに基づくすべてのレポートも削除されることになります。",
	'deleteTemplate': "リソースの削除",
	'editTemplate': "編集",
	'newTemplateDotDotDot': "リソースの作成...",
	'findTemplatesDotDotDot': "新規リソースのデプロイ...",
	'refresh': "更新",
	'noRestore': "このリソースには復元するコンテンツが含まれていません",
	
	// QueryWidget
	'deleteReportMsg': "レポートの削除",
	'confirmDelReport': "このレポートを削除しますか?",
	'confirmDelReports': "選択した ${0} 個のレポートを削除しますか?",
	'confirmDelFolders': "選択した ${0} 個のフォルダーを削除しますか? 選択したフォルダー内のレポートも削除されることになります。",
	'confirmDelReportsAndFolders': "選択した ${0} 個のレポートおよび選択した ${1} 個のフォルダーを削除しますか? 選択したフォルダー内のレポートも削除されることになります。",
	'movingReports': "${0} 個のレポートの移動/コピー中",
	'movingFolders': "${0} 個のフォルダーの移動/コピー中",
	'movingReportsAndFolders': "${0} 個のレポートと ${1} 個のフォルダーの移動/コピー中",
	'isNowDefaultReport': "${0} は現在デフォルトのレポートです。",
	
	// New Report Editor
	'description': "説明: ",
	'folder': "フォルダー: ",
	'template': "リソース: ",
	'pleaseSelectTemplate': "リソースを選択してください。",
	'pleaseSelectFolder': "フォルダーを選択してください。",
	
	// Error messages
	'handleSetAsDefaultError': "デフォルトのレポートの設定中にエラーが発生しました: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "レポート・リソースの選択",
	'selectTheReportTemplate': "表示するレポート・リソースの選択",
	
	// Report Template Editor
	'reportTemplate': "レポート・リソース",
	'newReportTemplate': "新規レポート・リソース",
	'reportCustomTemplate': "カスタム・レポートのリソース",
	'newCustomTemplate': "新規カスタム・レポートのリソース",
	'availableCustomReports': "使用可能なカスタム・レポート:",
	'identifier': "識別子:",
	'source' : "ソース:",
	'resources': "ファイル",
	'shared': "共有",
	'supportsCaching': "データ・キャッシングをサポート",
	'invalidFileName': "ファイルのアップロード中にエラーが発生しました。\nこれは、無効な完全修飾ファイル名が指定された場合に発生します。",
	'errorUploadingFile': "ファイルのアップロード中にエラーが発生しました: ${0}",
	'uploadingFile': "ファイルをアップロード中",
	'general': "一般",
	'sharing': "プロジェクト・エリア/チーム・エリア",
	'contents': "コンテンツ",
	'caching': "キャッシング",
	'upload': "ローカル・レポート設計ファイルを選択して、このリソースのコンテンツを置き換えてください。",
	'sharingHeader': "項目に関連するプロジェクト・エリア/チーム・エリアを選択します。 項目が他のコントリビューターと共有されない場合でも、これは必要です。",
	'resourcesHeader': "このレポート・リソースに使用される添付ファイルを管理します。 アップロードするローカル・ファイルを選択します。",
	'resource': "ファイル",
	'actions': "アクション", 
	'newResource': "新規ファイル",
	'uploadNewContent': "新規コンテンツのアップロード",
	'clickToEdit': "編集するにはクリックします",
	'selectAResource': "アップロードするローカル・ファイルを選択します。",
	'reportDescription': "${0} レポート",
	'errorUnhelpful':  "エラーが発生しましたが、有用なメッセージが作成されませんでした。",
	'restore': "このレポートは、そのソースのコンテンツまたはファイル、あるいはその両方をオーバーライドしました。",
	'restoreInitialContents': "ソースからコンテンツを復元します",
	'confirmMultiRestoreInitialContents' : "選択した ${0} 個のレポート・リソースの初期コンテンツを復元しますか?",
	'contentsRestored': "レポート・リソースは、初期コンテンツに復元されました。",
	'multipleContentsRestored': "レポート・リソースがそれらの初期コンテンツに復元されました。",
	'cannotRestoreContents': "新規レポート・リソースが保存されるまで、コンテンツを復元できません。",
	'planning': "計画",
	'planningMessage': "このレポート・リソースを計画エディターに表示されるデフォルトのレポートとして設定します。",
	'cannotSetAsPlanningReport': "新規レポート・リソースが保存されるまで、デフォルトとして設定できません。",
	'defaultReportSet': "このレポート・リソースは、デフォルトの計画レポートとして設定されました。",
	'customReportServerInvalid': "IBM Rational Reporting Server にアクセスできません。ネットワーク接続を確認してください。また、サーバーの場所が正しいこと、およびサーバーが実行中であることを確認してください。",
	'noCognosReportsAvailable': "IBM Rational Reporting Server 上に使用可能なカスタム・レポートがありません。カスタム・レポートのリソースを作成する前に、Reporting Server でレポートを作成してください。",
	'missingRequiredFields': "保存する前にすべての必須フィールドに入力してください。",
	'loadingCustomReportTemplates': "カスタム・レポートのロード中",
	'templateSavedSuccessfully': "レポート・リソースが正常に保存されました。",
	'localSourceText' : "現行プロジェクト",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "新規レポート・リソースが見つかりませんでした。",
	'deployNewTemplates': "新規レポート・リソースのデプロイ",
	'selectResourceHeading' : "デプロイするリソースの選択",
	'selectSourceHeading' : "デプロイ元ソースの選択",
	'selectSourceText1' : "これらのリソースは、ソース・ロケーションからは使用できますが、選択されたプロジェクト・エリアまたはチーム・エリアにはデプロイされていません。",
	'selectSourceText2' : "元のリソースに変更を加えると、ご使用のプロジェクト・エリアまたはチーム・エリアにデプロイされている関連するリソースは更新されます。",
	'selectTargetHeading' : "リソースのデプロイ先プロジェクト・エリアまたはチーム・エリアの選択",
	'selectTargetLabel' : "プロジェクト・エリア/チーム・エリア",
	'deployButtonLabel' : "デプロイ",
	'deployingNewTemplates': "新規レポート・リソースのデプロイ",
	'deploySuccess' : "次のレポート・リソースが、${0} プロジェクト・エリアまたはチーム・エリアに正常にデプロイされました",
	'reportResourceLinkText' : "レポート・リソースの表示",
	'applicationSourceOption' : "アプリケーション提供",
	'projectHeadingOption' : "プロジェクト",
	
	// Folder editor
	'folderHeading': "フォルダー",
	'newFolder': "新規フォルダー",
	
	// ReportsComponentMenu
	'allSharedReports': "すべての共有レポート",
	'createReportTemplate': "レポート・リソースの作成",
	'allHeading': "すべてのレポート",
	'allShared': "すべての共有",
	'allMine': "すべての専有",
	'browse': "参照",
	'create': "レポートの作成",
	'createFromResource' : "作成元リソース",
	'welcomeToReports': "レポートへようこそ",
	'cognos': "Cognos を使用",
	'reportingService' : "Jazz レポート・サービスを使用",
	'recentlyViewed': "最近の表示",
	'noRecentItems': "最近の項目がありません",
	'maximum': "${0}、最大",
	
	// AllReportsTab
	'allReportsNone': "レポートが見つかりませんでした",
	'allTemplatesNone': "レポート・リソースが見つかりませんでした。",
	'allReportsSearching': "レポートの検索中",
	'createFolder': "フォルダーの作成",
	'createNewTemplate': "リソースの作成",
	'createNewTemplateFromCustomReport': "カスタム・レポートからのリソースの作成",
	'deployNewTemplates': "新規リソースのデプロイ",
	'selectView': "ビューの選択:",
	'allFolders': "すべてのフォルダー",
	'deletionSuccessful': "レポート・リソースが正常に削除されました",
	'descriptioncolumnheader': "説明",
	'collapseAll': "すべて省略表示",
	'expandAll' : "すべて展開",
	
	// New Reports Welcome
	'accessAndManage': "作業へのアクセスとその管理:",
	'useTheNavigation': "<b>ナビゲーション・バーのドロップダウン・メニュー</b>を使用して、リソースを作成するか、または既存のリソースにアクセスします。",
	'searchForResources': "「<b>クイック検索</b>」でリソースを検索します。",
	'trackResourcesAvailable': "<b>ナビゲーション・バーのドロップダウン・メニュー</b>と「<a class='img-db-mini' href=\"${0}\" target=\"_blank\">ミニダッシュボード</a>」から使用可能なリソースをトラッキングします。",
	'showMe': "表示 >",
	'viewReports': "レポートの表示",
	'browseYourProject': "選択可能なレポートを参照し、レポートを表示します。",
	'createAReport': "リソースからレポートを作成",
	'createAReportFrom': "既存のリソースからレポートを作成します。",
	'performAdditionalReporting': "Cognos を使用したレポートの作成",
	'rrdiRequired': "Rational Reporting for Development Intelligence の Cognos コンポーネントを使用する Rational レポート・サーバーは、現在、詳細レポートの作成に使用できません。管理者に連絡してください。",
	'additionalReportingDescription': "複数のライフサイクル・ツールとプロジェクトの全体から詳細レポートを作成します。これらのレポートはダッシュボードに追加することができます。",
	'reportingServiceTitle' : "Jazz レポート・サービスを使用したレポートの作成",
	'reportingServiceDescription' : "   ライフサイクル・ツールとプロジェクト全体からシンプルな運用レポートを作成します。これらのレポートはダッシュボードに追加することができます。",
	'reportingServiceNotConfiguredMessage' : "Rational Reporting for Development Intelligence の Jazz レポート・サービス・コンポーネントは、現在、シンプルな運用レポートの作成に使用できません。管理者に連絡してください。",
	'learnMoreAbout': "レポート作成についての詳細情報 >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "カスタム・レポートのリソースの作成",
	'customReportsNotInstalled' : "カスタム・レポートのリソースを作成するには、Rational Reporting for Development Intelligence が必要ですが、インストールされていないか、正常に構成されていません。",
	'customReportsNotInstalledInstructions' : "説明は、以下の場所にあります: ",
	'customReportsNotInstalledLink' : "CLM Reporting Wiki ページ。",
	'customReportsNotInstalledNonAdmin' : "管理者に連絡してください。",
	
	//Navigate Away with Unsaved Changes
	'navigateAway' : "このページから移動しますか?",
	'unsavedChanges' : "このページには、保存されていない変更があります。続行すると、変更内容が失われます。",
	'okOrCancel': "続行する場合は「OK」を、現行ページから移動しない場合は「キャンセル」を押してください。",
	
	//Report Controller
	'confirmShowArchived' : "現在のレポートを再ロードして、アーカイブされた成果物を表示しますか?",
	'confirmShowUnarchived' : "現在のレポートを再ロードして、アーカイブされた成果物を非表示にしますか?"
})

