/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "所有生命周期项目",
	'projectNameLabel': "项目名称",
	'toBeCreatedInputLabel': "“${2}”的 <span class='applicationLabel' name=${0}>${1}</span> 中的项目区域",
	'providesService': "将 <img src=\"${imageSrc}\"/>${serviceName} 提供给 <span class='projectAreaLabel' name=${consumerId}></span>",
	'linkExistingProject': "链接到现有项...",
	'additionalDomains': "其他工件容器",
	'nameLabel': "名称",
	'actionsLabel': "操作",
	'removeLink': "移除与此工件容器的链接",
	'createFromTemplateError': "创建模板时发生错误。原因：${0}<br/><br/>已从<a href=${1}>管理员 Web UI</a> 配置所有与模板相关的属性吗？",
	'createFromTemplateInProgress': "正在创建生命周期项目“${0}”...",
	'createFromTemplateFailure': "创建项目“${0}”时发生错误",
	'createFromTemplateSuccess': "已成功创建项目“${0}”",
	'creatingFromTemplateError': "将模板实例化时发生错误：${0}",
	'creatingFromTemplateErrorGeneric': "将模板实例化时发生错误。",
	'saving': "正在保存...",
	'configuredDomains': "已配置的工件容器",
	'changeContainer': "变更容器链接",
	'members': "成员：",
	'projectConfig': "建议的角色指定：",
	'showProjectMembers': "显示项目成员...",
	'downloadProjectConfig': "下载",
	'updateProjectConfig': "更新",
	'projectChangeWarning': "您正在变更此生命周期项目中的“工件容器”链接。将不会添加或移除这些工件容器之间建立的关联。需要从每个工件容器手动添加或移除这些关联。",
	'noConfiguredDomains': "没有与此生命周期项目相关联的工件容器。",
	'registerApplicationsError': "此模板所需要的某些应用程序并未向生命周期项目管理进行注册。请验证是否所有应用程序都已注册，或者使用另外的模板。",
	'configuration': "配置：",
	'unloadMsg': "您已对此项目进行了变更，但是尚未保存这些变更。离开此选项卡将废弃这些变更",
	'templateLanguage': "语言环境：",
	'showMore': "显示更多...",
	'showLess': "显示更少...",
	'methodLabel': "方法",
	'artifactContainers': "工件容器",
	'processTemplates': "进程/项目模板",
	
	
	'description': "描述：",
	'template': "模板：",
	'parent': "父代：",
	'children': "子代：",
	'context': "工件容器：",
	'serviceProviders': '服务提供程序：',
	'url': "URL：",
	
	'save': "保存",
	'cancel': "取消",
	
	'projectArea': "项目区域",
	'artifactContainerUA': "",
	
	//${0} is a number:
	'numberMore': "（还有 ${0} 个...）",
	
	'loading': "正在装入...",
	'availableDomains': "其他工件容器",
	'templateDomains': "模板的工件容器",
	'noAdditionalDomains': "单击“添加...”将工件容器添加到生命周期项目中。",
	'noTemplateDomains': "选择的模板未包含任何工件容器。",
	'configureServiceProvider': "配置",
	'potentialLinkWarning': "可将工件容器 ${0} 链接至域 ${1} 的服务提供程序。请单击链接<a href='${2}' target='_blank'>配置</a>以添加类型为 ${3} 的服务提供程序。",
	'noTemplateUA': "从头开始创建生命周期项目。请在下面指定要为每个规程包括的工件容器。您也可以在创建生命周期项目之后完成此任务。",
	'noConfigUA': "占位符",
	'noTemplateLabel': "没有模板（手动构建项目）",
	'noTemplatesErrorMsg': "没有生命周期项目模板可供选择。请访问<a href=${0}>模板</a>页面以导入模板或部署预定义的模板。",
	'changeDefaultNameErrorMsg': "必须指定名称。",
	'updateProjectConfigDialogTitle': "更新建议的角色指定",
	'updateProjectConfigSuccess': "已成功更新建议的角色指定",
	'updateProjectConfigError': "上载或解析建议的角色指定时发生了错误。服务器响应是 ${0}: ${1}",
	'addContext': "添加...",
	'changeContext': "变更...",
	'add': "添加",
	'ContextPickerDialogTitle': "选择工件容器",
	'ContextPickerDialogTitleForTemplate': "选择现有的工件容器",
	'ContextPickerDialogListLabel': "工件容器（请选择一项或多项以进行添加）：",
	'ContextPickerDialogListLabelSingle': "工件容器：",
	'ContextPickerDialogListLoading': "正在装入工件容器...",
	'ContextPickerDialogListError': "装入工件容器时发生错误。",
	'ContextPickerDialogListNoResults': "没有所选应用程序的工件容器。",
	'ApplicationPickerMessage': "已经为模板“${0}”将要实例化的一个或多个域注册了多个应用程序。对于每个域，请选择应用程序以便在其中创建工件容器。",
	'ApplicationPickerNoApplicationsForTemplateContext': "对于模板“${1}”所需的域“${0}”，没有已注册的应用程序。",
	'ApplicationPickerNoApplicationsForTemplateContextBrief': "没有已注册的应用程序",
	'projectCreatedLinkToUsersMsg': "创建 <b>${0}</b> 生命周期项目成功。现在，您已准备好<a href=${1}>管理项目成员</a>。",
	'projectUpdatedMsg': "更新<b>“${0}”</b>项目成功。",
	'deleteProject': "删除生命周期项目",
	'restoreProject': "复原已删除的生命周期项目",
	'createNewProject': "新建...",
	
	'additionalArtifactContainerMsg': "CRJCA0148I 您正向此生命周期项目添加附加工件容器。附加工件容器与生命周期项目中的其他工件容器之间不会自动建立关联。如果需要关联，那么必须使用主管该工件容器的应用程序来建立关联。",
	'additionalArtifactContainerMsg.explanation': "将工件容器添加到生命周期项目之后，“生命周期项目管理”应用程序不会自动配置与此项目中的其他工件容器的关联。所添加的工件容器仅会与其他工件容器一起列示在“生命周期项目管理”项目页面上。",
	'additionalArtifactContainerMsg.useraction': "要建立已添加到生命周期项目的工件容器与其他工件容器之间的链接，请通过单击“保存”来更新此生命周期项目。然后，遵循“工件容器”一节中的链接来访问您可以在其中配置关联的页面。",	
	
	'createLabel': "创建：",
	'linkToLabel': "链接到：",
	'undoLabel': "撤销",
	
	//Used when a project will be created in a given application. This message is [[...]] in:
	//"This project will be created [[in]] Rational DOORS RP."
	'in': " 在 ",
	
	//Used when a project is associated with a given domain (the variable). This message is [[...]] in:
	//"This project will be created in Rational Team Concert [[for Change and Configuration Management]]."
	'forDomain': "用于“${0}”",
	
	//Used when a project is in a given application (the variable). This message is [[...]] in:
	//"This is a project [[in 'Rational Team Concert']]."
	'inApplication': "在“${0}”中",
	
	'providesService': "将 <img class=\"providerImg\" src=\"${imageSrc}\"/>${serviceName} 提供给 <span name=${consumerId}></span>",
	
	'changeArtifactConatinerWarning': "生命周期项目“${0}”中的工件容器 <span></span> 将替换为工件容器 <span></span>。将不添加或移除这些工件容器之间建立的关联。需要从每个工件容器手动添加或移除这些关联。",
	'removeArtifactConatinerWarning': "将移除生命周期项目“${0}”中的工件容器 <span></span>。将不移除这些工件容器之间建立的关联。需要从每个工件容器手动移除这些关联。",
	'response': "服务器响应：",
	'stacktrace': "堆栈跟踪错误："
})
