/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2014. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Um salvamento de participante com o ID \"${0}\" já foi registrado.",
	'AbstractProcessAreaEditor_1': "Restaurar Área do Projeto",
	'AbstractProcessAreaEditor_2': "Restaurar Área da Equipe",
	'AbstractProcessAreaEditor_3': "Restauração da área da equipe em andamento...",
	'AbstractProcessAreaEditor_4': "Área da equipe restaurada com sucesso.",
	'AbstractProcessAreaEditor_5': "Erro ao restaurar área da equipe: ${0}",
	'AbstractProcessAreaEditor_6': "Tem certeza de que deseja restaurar a área da equipe ${0} e todas as áreas de equipe filhas?",
	'AbstractProcessAreaEditor_7': "Erro ao buscar membros de ${0} do repositório.",
	'AbstractProcessAreaEditor_8': "Ícone da Área do Projeto Ativo",
	'AbstractProcessAreaEditor_9': "Ícone da Área do Projeto Arquivado",
	'AbstractProcessAreaEditor_10': "Ícone da Área da Equipe Ativa",
	'AbstractProcessAreaEditor_11': "Ícone da Área da Equipe Arquivada",
	'AbstractProcessAreaEditor_12': "Condições Prévias e Ações de Acompanhamento",
	'AbstractProcessAreaEditor_13': "Histórico",
	'AbstractProcessAreaEditor_14': "Ícone da Área do Projeto Não Inicializado",
	'AbstractProcessAreaEditor_15': "Ocorreu um erro ao executar o código no widget ${0}. O conteúdo deste editor não pode ser salvo.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Uma guia com um ID ${0} já existe. A guia duplicada não será criada.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Erro ao buscar linhas do tempo.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Erro ao buscar tipos de iteração.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Erro ao buscar as iterações.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Ações",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Novos membros sem funções de processo designadas:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Alguns novos membros foram incluídos sem funções de processo designadas. Os membros sem função designada terão as permissões da função \"Todos\", as quais podem ser limitadas. É uma boa prática designar uma função específica a um membro. Para designar funções de processo, selecione a ação Funções de Processo na coluna Ações dentro da seção Membros deste editor.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "Arquivar Área da Equipe",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "Arquivar Área de Projeto",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "Archive da área da equipe em andamento...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "Área da equipe arquivada com êxito",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "Erro arquivando área da equipe: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "Mostrar Arquivados",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "Tem certeza de que deseja arquivar a área da equipe ${0} e todas as áreas de equipe filhas?",
	'AbstractProcessAreaEditor_OperationFailProblem': "Problema",
	'AbstractProcessAreaEditor_OperationFailReason': "Razão",
	'AbstractProcessAreaEditor_OperationFailTip': "Para realizar essa operação, você precisaria de permissão para executar as seguintes ações adicionais:",
	'AbstractProcessAreaEditor_HistoryHelper': "O que está incluído?",
	'AbstractProcessAreaEditor_ArchivedUserLabel': "${0} (arquivado)",
	'AccessControlEditor_ArchivedUser': "${0} (arquivado)",
	'AccessControlEditor_ErrorFetchingMembers': "Erro ao buscar membros que receberam acesso de leitura à área do projeto.",
	'AccessControlEditor_NoUsersGrantedAccess': "Não há nenhum usuário na lista de acesso atualmente.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "Nenhum usuário correspondente localizado na lista de acesso.",
	'AccessControlEditor_RemoveIconLabel': "Remover",
	'AccessControlEditor_SearchToolTip': "Nome do Usuário",
	'AccessControlEditor_UserTableNameHeader': "Nome",
	'AccessControlEditor_UserTableEmailHeader': "Email",
	'AccessControlEditor_UserTableUserIdHeader': "ID do usuário",
	'AccessControlEditor_UserTableActionsHeader': "Ações",
	'AccessControlEditorHTML_GrantAccessLabel': "Conceder acesso de leitura a:",
	'AccessControlEditorHTML_MembersHeader': "Procurar Lista de Acesso",
	'AccessControlEditorHTML_AdminVisibility': "Ninguém (somente aos administradores de repositório)",
	'AccessControlEditorHTML_MemberVisibility': "Membros da hierarquia da área de projeto",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Membros da hierarquia da área de projeto e usuários na lista de acesso",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Usuários a Serem Incluídos na Lista de Acesso",
	'AccessControlEditorHTML_PendingMembersAddLink': "Incluir...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Incluir...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Usuários a Serem Removidos da Lista de Acesso",
	'AccessControlEditorHTML_PublicVisibility': "Todos",
	'AccessControlEditorHTML_SearchDescription': "Procura usuários que estão atualmente na lista de acesso. Insira o caractere curinga '*' para recuperar todos os usuários na lista. Insira um nome de usuário com um caractere curinga * opcional para procurar por usuários específicos.",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Apenas os usuários na lista de acesso",
	
	'AddMembersWizard_Title':"Incluir Novos Membros",

	'AddProjectLinkDialogHTML_HeaderDetails': "Inclua uma associação entre sua área do projeto e um contêiner de artefato que você seleciona abaixo.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Nenhuma comunicação de servidor cruzado foi definida.  Os administradores podem definir comunicação servidor-para-servidor na página ${0}comunicação entre servidores${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "comunicação entre servidores",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "Cancelar",
	'AddProjectLinkDialogHTML_Server': "Aplicativo:",
	'AddProjectLinkDialogHTML_Service': "Associação:",
	'AddProjectLinkDialogHTML_Projects': "Contêineres do Artefato:",
	'AddProjectLinkDialogHTML_Link': "Visualização:",
	'AddProjectLinkDialog_Pending': "Pendente...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problema ao Buscar Dados Remotos:",
	'AddProjectLinkDialog_NoErrorDetails': "Nenhum detalhe disponível.",
	'AddProjectLinkDialog_NoServiceProviders': "Nenhum contêiner de artefato disponível",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "Nenhum catálogo de contêiner de artefato disponível no aplicativo selecionado para as possíveis associações.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Nenhum Contêiner de Artefato Especificado",
	'AddProjectLinkDialog_SelectServer': "Selecionar Aplicativo...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Falha ao ler recurso do catálogo do contêiner de artefato:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Falha ao ler recurso do catálogo do contêiner de artefato correspondente:",
	'AddProjectLinkDialog_FailedRootServicesResource': "Falha ao ler recurso de serviços de raiz:",
	'AddProjectLinkDialog_FailedFriendsResource': "Falha ao ler recurso de amigos:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "Falha ao determinar tipos de link. Ocorreu um problema ao ler o catálogo do contêiner de artefato:",
	'AddProjectLinkDialog_Loading': "Carregando...",
	'AddProjectLinkDialog_LoadingPercent': "Carregando... (${0}%)",
	'AddProjectLinkDialog_LoadingCatalogs': "Carregando catálogos (${0})",
	'AddProjectLinkDialog_defaultXhrErr': "Não é possível carregar a URL: ${0}",
	'AddProjectLinkDialog_None': "Nenhum",
	'AddProjectLinkDialog_ServerCatalogNotFound': "Nenhum catálogo de contêiner de artefato publicado no recurso de serviços raiz deste aplicativo. Portanto, não foi possível avaliar tipos de associação dessa área do projeto.",
	'AddProjectLinkDialog_ServerProviderNotFound': "Esta área do projeto não está disponível como um contêiner de artefato em nenhum catálogo publicado no recurso de serviços raiz deste aplicativo. Portanto, não foi possível avaliar tipos de associação dessa área do projeto.",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "local",
	'AddProjectLinkDialog_NestedCatalogName': "Catálogo do Provedor de Serviços",
	'AddProjectLinkDialog_UsesLinkTypeName': "Usa",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Fornece",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} uso ${1} de ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} fornece ${1} para ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} usa ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} fornece ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	
	'CreateIterationsDialogHTML_StartDate': "Data de Início:",
	
	//The following message corresponds to CreateIterationsDialog_4 and
	//CreateIterationsDialog_5
	'CreateIterationsDialogHTML_ScheduledDays': "Dias Planejados:",
	'CreateIterationsDialogHTML_StartTime': "Horário de Início:",
	'CreateIterationsDialogHTML_EndTime': "Horário de Encerramento:",
	'CreateIterationsDialogHTML_Cancel': "Cancelar",
	'CreateIterationsDialogHTML_Finish': "OK",
	
	'CreateIterationsDialog_1': "Estrutura de Iteração:",
	'CreateIterationsDialog_2': "Visualização:",
	'CreateIterationsDialog_3': "Mostrar Iterações Existentes",
	
	//The following messages correspond to CreateIterationsDialogHTML_ScheduledDays
	'CreateIterationsDialog_4': "A iterações somente serão iniciadas ou terminadas em um dia planejado.",
	'CreateIterationsDialog_5': "Pelo menos um dia planejado deve ser especificado.",
	'CreateIterationsDialog_6': "A data de início não cai em uma data planejada. A linha do tempo será iniciada no próximo dia planejado.",
	'CreateIterationsDialog_7': "A data de início não cai em uma data planejada. A primeira iteração será iniciada no próximo dia planejado.",
	
	// Translators: the following strings should represent the days of the week
	// starting with Sunday in the most abbreviated form possible 
	'CreateIterationsDialog_scheduledDaySu': "Dom",
	'CreateIterationsDialog_scheduledDayMo': "Seg",
	'CreateIterationsDialog_scheduledDayTu': "Ter",
	'CreateIterationsDialog_scheduledDayWe': "Qua",
	'CreateIterationsDialog_scheduledDayTh': "Qui",
	'CreateIterationsDialog_scheduledDayFr': "Sex",
	'CreateIterationsDialog_scheduledDaySa': "Sáb",
	
	'CreateIterationsDialogCustomNamingConventionSection_1': "Convenção de Nomenclatura:",
	'CreateIterationsDialogCustomNamingConventionSection_2': "Incluir termo",
	'CreateIterationsDialogCustomNamingConventionSection_3': "Incluir termo de texto",
	'CreateIterationsDialogCustomNamingConventionSection_4': "Incluir termo de contador",
	'CreateIterationsDialogCustomNamingConventionSection_5': "Remover Termo",
	'CreateIterationsDialogCustomNamingConventionSection_6': "Texto:",
	'CreateIterationsDialogCustomNamingConventionSection_7': "Contador:",
	// as in, "start a counting numbers from"
	'CreateIterationsDialogCustomNamingConventionSection_8': "De:",
	// as in, "increment a number by"
	'CreateIterationsDialogCustomNamingConventionSection_9': "Por:",
	'CreateIterationsDialogCustomNamingConventionSection_10': "Contínuo",
	
	//Should represent an arbitrary number in as concise a form as possible 
	'CreateIterationsDialogCustomNamingConventionSection_numericTerm': "#",
	
	// Continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 3
	//		Child 4
	//
	// Non-continuous counter:
	//
	// Parent A
	//		Child 1
	//		Child 2
	// Parent B
	//		Child 1
	//		Child 2
	'CreateIterationsDialogCustomNamingConventionSection_11': "Aplica-se a grupos de iterações filha abaixo das diferentes iterações pai. Se ativado, o contador continuará a incrementar de um grupo para outro.",
	
	// A name followed by a number, eg. "Sprint2"
	'CreateIterationsDialogIterationStructureModel_defaultNamePattern': "${0}${1}",
	
	'CreateIterationsDialogIterationStructureTable_1': "Iteração",
	'CreateIterationsDialogIterationStructureTable_2': "Quantidade",
	'CreateIterationsDialogIterationStructureTable_3': "Duração",
	'CreateIterationsDialogIterationStructureTable_4': "Ações",
	'CreateIterationsDialogIterationStructureTable_5': "Incluir Iterações",
	'CreateIterationsDialogIterationStructureTable_6': "Incluir iterações filhas",
	'CreateIterationsDialogIterationStructureTable_7': "Incluir iterações antes de ${0}",
	'CreateIterationsDialogIterationStructureTable_8': "Incluir iterações após ${0}",
	'CreateIterationsDialogIterationStructureTable_9': "Excluir",
	'CreateIterationsDialogIterationStructureTable_10': "Editar Propriedades",
	'CreateIterationsDialogIterationStructureTable_11': "Tipo de Iteração:",
	'CreateIterationsDialogIterationStructureTable_12': "As liberações estão planejadas para estas iterações.",
	'CreateIterationsDialogIterationStructureTable_13': "Customizar a convenção de nomenclatura",
	'CreateIterationsDialogIterationStructureTable_14': "semanas",
	'CreateIterationsDialogIterationStructureTable_15': "Nova Iteração",
	'CreateIterationsDialogIterationStructureTable_16': "Esta é a linha do tempo do projeto",

	// this is an iteration name and iteration type in brackets
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_1': "${0} <${1}>",
	'CreateIterationsDialogCreateIterationsDialogPreviewTree_2': "${0} iterações serão criadas. O máximo é ${1}.",

	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_1': "Alguns dos dias da iteração estão fora das datas do pai.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_2': "Não é possível calcular datas porque a duração de uma iteração anterior não está configurada. Talvez você deseje configurar a duração dessa iteração para 0.",
	'CreateIterationsDialogCreateIterationsDialogDatesCalculator_3': "Não é possível calcular datas porque a duração de um pai é 0 semanas. Talvez você deseje limpar a duração do pai e suas datas serão calculadas automaticamente.",

	'DeferredLoadWriteStore_NoServiceProviders': "Nenhum contêiner de artefato disponível",
	'DeferredLoadWriteStore_NoServiceProvidersSpecified': "Nenhum Contêiner de Artefato Especificado",
	'DeferredLoadWriteStore_Error': "Erro. Consulte o console para obter detalhes.",
	'ErrorInCustomEditorWidgetHTML_ID': "ID:",
	'ErrorInCustomEditorWidgetHTML_Title': "Título:",
	'ErrorInCustomEditorWidgetHTML_Widget': "Widget:",
	'ErrorInCustomEditorWidgetHTML_Error': "Erro:",
	'ErrorTab_SummaryText': "A guia identificada a seguir não foi carregada com êxito:",
	'HistoryTable_0': "Anterior",
	'HistoryTable_1': "Próximo",
	// this is a date range (with the dates in bold font)
	'HistoryTable_2': "<b>${0}</b> para <b>${1}</b>",
	'HistoryTable_3': "Carregando histórico...",
	'HistoryTable_4': "Nenhum outro detalhe disponível",
	'HistoryTable_5': "Mudança por ${0} (${1})",
	'HistoryTable_6': "Carregando detalhes...",
	'HistoryTable_7': "Não Designado",
	'HistoryTable_8': "incluído:",
	'HistoryTable_9': "removido:",
	'HistoryTable_10': "Erro ao buscar histórico.",
	'HistoryTable_11': "verdadeiro",
	'HistoryTable_12': "Falso",
	'HistoryTable_13': "Nenhuma mudança",
	'HistoryTable_14': "Mostrar Detalhes",
	'HistoryTable_15': "Ocultar detalhes",
	'HistoryTable_16': "${0}:",
	'InvitationCustomizationDialog_1': "Nenhum assunto de email especificado.",
	'InvitationCustomizationDialog_2': "Nenhum texto de convite foi especificado.",
	'InvitationCustomizationDialog_3': "Verificando se o serviço de correio está disponível...",
	'InvitationCustomizationDialog_4': "Você não pode enviar emails de convite porque o serviço de correio não está disponível ou está desativado.",
	'InvitationCustomizationDialogHTML_1': "Convite de Equipe",
	'InvitationCustomizationDialogHTML_2': "Assunto do email de convite:",
	'InvitationCustomizationDialogHTML_3': "A seguir, você localizará os primeiros parágrafos do convite.",
	'InvitationCustomizationDialogHTML_4': "Altere-os para o que você deseja incluir no convite:",
	'InvitationCustomizationDialogHTML_5': "As propriedades que irão compor o convite da equipe:",
	'InvitationCustomizationDialogHTML_6': "Enviar por email uma cópia do convite para você",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "Cancelar",
	'IterationDialog_CreateIterationTitle': "Criar a Iteração",
	'IterationDialog_CreateIterationsTitle': "Criar as Iterações",
	'IterationDialog_EditIterationTitle': "Editar a Iteração",
	'IterationDialog_NewIterationDefaultId': "nova_iteração",
	'IterationDialog_IterationTypeNone': "<Nenhuma>",
	'IterationDialogHTML_Cancel': "Cancelar",
	'IterationDialogHTML_DisplayName': "Nome de Exibição:",
	'IterationDialogHTML_EndDate': "Data de Encerramento:",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "Detalhes da Linha do Tempo",
	'IterationDialogHTML_HeaderDetails': "Configure os detalhes da iteração.",
	'IterationDialogHTML_Identifier': "Identificador:",
	'IterationDialogHTML_IterationTypes': "Tipo de Iteração:",
	'IterationDialogHTML_ScheduledRelease': "Um release está planejado para essa iteração.",
	'IterationDialogHTML_StartDate': "Data de Início:",
	
	'IterationTypesSelect_IterationTypeArchivedLabel': "${0} (arquivado)",
	'IterationTypesSelect_IterationTypeNone': "<Nenhum>",
	
	'LinkType_Implements': "Solicitações de Implementação",
	'LinkType_Implemented': "Solicitações de Implementação",
	'LinkType_Validates': "Requisitos",
	'LinkType_Validated': "Requisitos",
	'LinkType_Tests': "Defeitos",
	'LinkType_Tested': "Defeitos",
	'LinkType_RelatedTo': "Solicitações de Mudanças Relacionadas",
	'LinkType_Tracks': "Tarefas de Gerenciamento de Qualidade",
	'LinkType_Tracked': "Tarefas de Gerenciamento de Qualidade",
	'LinkType_TracksChanges': "Conjuntos de Mudanças",
	'LinkType_ChangesTrackedBy': "Conjuntos de Mudanças",
	'LinkType_Tracks_RM': "Solicitações de Mudanças de Requisitos",
	'LinkType_Tracked_By_CM': "Solicitações de Mudanças de Requisitos",
	'LinkType_Elaborates': "Requisitos",
	'LinkType_ElaboratedBy': "Requisitos",
	'LinkType_Architects': "Solicitações de Mudanças",
	'LinkType_ArchitectedBy': "Solicitações de Mudanças",
	'LinkType_ValidatedByAM': "Artefatos de Gerenciamento de Qualidade",
	'LinkType_ValidatesAM': "Artefatos de Gerenciamento de Qualidade",
	'LinkType_RelatedToRM': "Requisitos Relacionados",
	'LinkType_Automates': "Automação",
	'LinkType_Automated_By': "Automação",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Áreas de Projetos Arquivados",
	'ManageArchivedProjectAreas_2': "Use esta interface para gerenciar áreas do projeto arquivadas. Para editar uma área do projeto, clique no nome da área do projeto na tabela a seguir.",
	'ManageArchivedProjectAreas_3': "Nome",
	'ManageArchivedProjectAreas_4': "Descrição",
	'ManageArchivedProjectAreas_5': "Carregando...",
	'ManageArchivedProjectAreas_6': "Não existem áreas de projetos arquivados",
	'ManageArchivedProjectAreas_7': "Restaurar Área do Projeto",
	'ManageArchivedProjectAreas_8': "Restauração da área do projeto em andamento...",
	'ManageArchivedProjectAreas_9': "Área do projeto restaurada com sucesso",
	'ManageArchivedProjectAreas_10': "Erro ao restaurar área do projeto: ${0}",
	'ManageArchivedProjectAreas_11': "Ações",
	'ManageArchivedProjectAreas_12': "Tem certeza de que deseja restaurar a área do projeto ${0} e todas as áreas de equipe filhas?",
	'ManageArchivedProjectAreas_13': "Atualizar",
	'ManageProjectAreas_1': "Áreas de Projetos Ativos",
	'ManageProjectAreas_2': "Use esta interface para criar e atualizar áreas do projetos. Para criar uma nova área do projeto, clique no link \"Criar Área do Projeto\". Para editar uma área do projeto existente, clique no nome da área do projeto na tabela a seguir.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Nome",
	'ManageProjectAreas_4': "Descrição",
	'ManageProjectAreas_5': "Criar Área de Projeto",
	'ManageProjectAreas_6': "Carregando...",
	'ManageProjectAreas_7': "Arquivar Área de Projeto",
	'ManageProjectAreas_8': "Tem certeza de que deseja arquivar a área do projeto ${0} e todas as áreas de equipe filhas?",
	'ManageProjectAreas_9': "Não existem áreas de projeto",
	'ManageProjectAreas_10': "Archive da área do projeto em andamento...",
	'ManageProjectAreas_11': "Área de projeto arquivada com êxito",
	'ManageProjectAreas_12': "Erro ao arquivar a área de projeto: ${0}",
	'ManageProjectAreas_13': "Localizar Usuários na Área de Projeto",
	'ManageProjectAreas_14': "Localizar usuários que não estão na Área de Projeto",
	'ManageProjectAreas_15': "Inicialização da área do projeto em andamento...",
	'ManageProjectAreas_16': "Área do projeto inicializada com êxito.",
	'ManageProjectAreas_17': "Erro na inicialização da área do projeto: ${0}",
	'ManageProjectAreas_18': "Inicializar Área do Projeto",
	'ManageProjectAreas_19': "Atualizar",
	'ManageProjectAreas_ActionsColumnHeader': "Ações",
	'ManageProjectAreas_LPAExplanation':"<p>É possível criar uma área do projeto nesta página usando a ação \"Criar área do projeto\". A nova área do projeto é específica do aplicativo atual e não tem associações com áreas do projeto em outros aplicativos. <p>Para associar uma área do projeto a outras áreas em outros aplicativos, e para maior funcionalidade entre o ciclo de vida de desenvolvimento de software, use a <a href = \"${0}\">Administração de projeto de ciclo de vida</a> para criar um projeto de ciclo de vida em seu lugar. <p class=\"noBottomMargin\">Para saber mais sobre áreas do projeto e projetos de ciclo de vida, consulte os tópicos a seguir no IBM Knowledge Center: <ul><li><a href=${1}>Áreas de projeto </a></li><li><a href=${2}>Criando e Gerenciando Projetos do Ciclo de Vida</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "Criar Projeto do Ciclo de Vida",
	'ManageProjectAreas_ProjectUninitialized': "${0} (não inicializado)", // {0} is a project name
	'ManageProjectAreasHTML_LPAHeaderText': "Você desejava criar uma Área do Projeto ou um Projeto do Ciclo de Vida?",
	'Members_ArchiveAllUsers': "Arquivar Todos os ${0} Usuários",
	'Members_ActiveProjectAreas': "Áreas de Projetos Ativos",
	"Members_ArchiveUser": "Arquivar Usuário",
	'Members_Description': "Utilize esta página para localizar e arquivar usuários que estão contidos exclusivamente na área de projeto e todas as equipes ativas contidas nela.  Isso incluirá tanto os administradores quanto os membros.",
	'Members_ErrorArchivingUser': "Erro ao arquivar usuário: ${0}",
	'Members_ErrorFetchingUsers': "Erro ao buscar usuários: ${0}",
	'Members_Heading': "Usuários Ativos em ${0}",
	'Members_Not_Heading': "Usuários Ativos não em ${0}",
	'Members_Not_Description': "Utilize esta página para localizar e arquivar usuários que estão contidos exclusivamente na área de projeto e todas as equipes ativas contidas nela.  Isso incluirá tanto os administradores quanto os membros.",
	'Members_NoUsersFound': "Nenhum usuário encontrado.",
	'Members_PromptArchiveUser': "Tem certeza de que deseja arquivar este usuário?",
	'Members_PromptArchiveAllUsers': "Tem certeza de que deseja arquivar todos estes usuários?",
	'Members_SearchingForUsers': "Procurando usuários...",
	'Members_UserTableEmailHeader': 'Email',
	'Members_UserTableNameHeader': 'Nome',
	'Members_UserTableUserIdHeader': 'ID do usuário',
	'OperationBehaviorConfigurationStore_0': "Sempre",
	'OperationBehaviorConfigurationStore_1': "${0} (arquivado)",
	'OperationBehaviorCopyConfigurationWizard_0': 'Mesclar',
	'OperationBehaviorCopyConfigurationWizard_1': 'Buscando configurações de comportamento da operação...',
	'OperationBehaviorCopyConfigurationWizard_2': 'Houve um problema ao buscar as configurações de comportamento da operação.',
	'OperationBehaviorCopyConfigurationWizard_3': 'Origem',
	'OperationBehaviorCopyConfigurationWizard_4': 'Escolha de onde copiar.',
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorCopyConfigurationWizard_5 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorCopyConfigurationWizard_5': 'Escolha ${0}qual${1} configuração copiar.',
	'OperationBehaviorCopyConfigurationWizard_6': 'A função \'${0}\' da configuração de comportamento selecionada não é válida no projeto ou equipe que você está editando. Para copiar as condições prévias e ações de acompanhamento da configuração selecionada, você deve continuar no assistente e selecionar uma função diferente.',
	'OperationBehaviorCopyConfigurationWizard_7': 'O período \'${0}\' da configuração de comportamento selecionada não é válido no projeto ou equipe que você está editando. Para copiar as condições prévias e ações de acompanhamento da configuração selecionada, você deve continuar no assistente e selecionar um período de tempo diferente.',
	//Note to translators: the word "Merge" in the following message should match the translation for OperationBehaviorCopyConfigurationWizard_0 above
	'OperationBehaviorCopyConfigurationWizard_8': 'Clique em Mesclar para incluir as condições prévias e as ações de acompanhamento na configuração existente. Clique em Cancelar para retornar ao assistente.',
	'OperationBehaviorCopyConfigurationWizard_9': 'Copiar de um pai',
	'OperationBehaviorCopyConfigurationWizard_10': 'Copiar de dentro da mesma área do projeto',
	'OperationBehaviorCopyConfigurationWizard_11': 'Copiar de outra área do projeto',
	'OperationBehaviorCopyConfigurationWizard_12': 'Copiar Configuração Existente',
	'OperationBehaviorCreateConfigurationWizard_0': "Criar Nova Configuração",
	'OperationBehaviorDialog_0': "Incluir Condição Prévia ou Ação de Acompanhamento",
	'OperationBehaviorDialog_1': "Incluir Condição Prévia",
	'OperationBehaviorDialog_2': "Incluir Ação de Acompanhamento",
	'OperationBehaviorDialog_3': "Escolha uma condição prévia ou ação de acompanhamento para configurar.",
	'OperationBehaviorDialog_4': "Escolha uma condição prévia para configurar.",
	'OperationBehaviorDialog_5': "Escolha uma ação de acompanhamento para configurar.",
	'OperationBehaviorDialog_6': "Escolha uma condição prévia ou ação de acompanhamento para ver sua descrição.",
	'OperationBehaviorDialog_7': "Escolha uma condição prévia para ver sua descrição.",
	'OperationBehaviorDialog_8': "Escolha uma ação de acompanhamento para ver sua descrição.",
	'OperationBehaviorDialog_9': "Nenhuma condição prévia ou ação de acompanhamento disponível",
	'OperationBehaviorDialogHTML_0': 'OK',
	'OperationBehaviorDialogHTML_1': 'Cancelar',
	'OperationBehaviorEditDialog_0': "Editar Configuração",
	'OperationBehaviorEditor_3': "Tem certeza de que deseja excluir esta configuração da operação '${0}'?",
	'OperationBehaviorEditor_4': "Ações",
	'OperationBehaviorEditor_5': "Configurar",
	'OperationBehaviorEditor_6': "Carregando condições prévias e ações de acompanhamento...",
	'OperationBehaviorEditor_7': "Não é possível carregar extensões do comportamento da operação.",
	'OperationBehaviorEditor_8': "Não é possível carregar configurações do comportamento da operação.",
	'OperationBehaviorEditor_9': "Criar Nova Configuração...",
	'OperationBehaviorEditor_10': "Copiar Configuração Existente...",
	'OperationBehaviorEditor_13': "Editar Configuração",
	'OperationBehaviorEditor_14': "Excluir Configuração",
	'OperationBehaviorEditor_15': "Clique no ícone Editar desta linha para configurar condições prévias.",
	'OperationBehaviorEditor_16': "Clique no ícone Editar desta linha para configurar ações de acompanhamento.",
	'OperationBehaviorEditor_17': "Clique no ícone Editar desta linha para configurar as condições prévias e as ações de acompanhamento.",
	'OperationBehaviorInlineEditor_0': "Nenhuma opção de configuração específica",
	'OperationBehaviorInlineEditor_1': "Carregando...",
	'OperationBehaviorInlineEditor_2': "Pré-condição:",
	'OperationBehaviorInlineEditor_3': "Ação de Acompanhamento:",
	'OperationBehaviorInlineEditor_4': "A operação '${0}' não pode ser configurada para um período específico.",
	'OperationBehaviorInlineEditor_5': "Escolha uma condição prévia à esquerda para ver mais detalhes.",
	'OperationBehaviorInlineEditor_6': "Escolha uma ação de acompanhamento à esquerda para ver mais detalhes.",
	'OperationBehaviorInlineEditor_7': "Escolha uma condição prévia ou uma ação de acompanhamento à esquerda para ver detalhes adicionais.",
	'OperationBehaviorInlineEditor_8': "O campo 'Title' não pode ficar vazio.",
	'OperationBehaviorInlineEditor_9': "Houve um erro ao carregar os controles de customização para esta condição prévia.",
	'OperationBehaviorInlineEditor_10': "Houve um erro ao carregar os controles de customização para esta ação de acompanhamento.",
	'OperationBehaviorInlineEditorHTML_0': "Final (ignore a customização desta operação em áreas-filhas)",
	'OperationBehaviorInlineEditorHTML_3': "Título:",
	'OperationBehaviorInlineEditorHTML_5': "Descrição:",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorInlineEditorHTML_16': "Quem:",
	'OperationBehaviorInlineEditorHTML_17': "Alterar...",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorInlineEditorHTML_18': "Quando:",
	'OperationBehaviorInlineEditorHTML_19': "Alterar...",
	'OperationBehaviorSelectContextWidget_0': "Nenhum resumo está disponível para este tipo de iteração.",
	'OperationBehaviorSelectContextWidget_1': "Durante uma linha do tempo ou iteração específica (não recomendado)",
	'OperationBehaviorSelectContextWidget_2': "Durante uma iteração específica (não recomendado)",
	'OperationBehaviorSelectContextWidget_3': "Mostrar Arquivados",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	//Note to translators: OperationBehaviorSelectContextWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectContextWidgetHTML_0': 'Escolha ${0}quando${1} esta configuração se aplicará.',
	'OperationBehaviorSelectContextWidgetHTML_1': "Sempre",
	'OperationBehaviorSelectContextWidgetHTML_2': "Durante um tipo de iteração",
	'OperationBehaviorSelectContextWidgetHTML_3': "Não há tipos de iteração configurados. Para aplicar este comportamento durante um tipo de iteração, você deve abrir a guia Tipos de Iteração deste editor de área de processo e criar um tipo de iteração. Por enquanto, é possível concluir esta configuração com a opção \"Sempre\" e, então, voltar posteriormente e especificar um tipo de iteração para a configuração.",
	'OperationBehaviorSelectContextWidgetHTML_4': "Dica: Considere usar um tipo de iteração. O mesmo tipo de iteração pode ser aplicado a várias iterações.",
	'OperationBehaviorSelectOperationWidget_0': "Nenhuma descrição está disponível para esta categoria.",
	'OperationBehaviorSelectOperationWidget_1': "Nenhuma descrição está disponível para esta operação.",
	'OperationBehaviorSelectOperationWidget_2': "1 condição prévia pode ser configurada para esta operação.",
	'OperationBehaviorSelectOperationWidget_3': "${0} condições prévias podem ser configuradas para esta operação.",
	'OperationBehaviorSelectOperationWidget_4': "1 ação de acompanhamento pode ser configurada para esta operação.",
	'OperationBehaviorSelectOperationWidget_5': "${0} ações de acompanhamento podem ser configuradas para esta operação.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	//Note to translators: OperationBehaviorSelectOperationWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectOperationWidgetHTML_0': 'Escolha ${0}qual${1} operação configurar.',
	'OperationBehaviorSelectOperationWidgetHTML_1': "Selecione uma operação para ver sua descrição e continuar.",
	'OperationBehaviorSelectOperationWidgetHTML_2': "Selecione uma operação sob uma categoria para continuar.",
	'OperationBehaviorSelectRoleWidget_0': "Nenhuma descrição está disponível para esta função.",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	//Note to translators: OperationBehaviorSelectRoleWidgetHTML_0 ${0} and ${1} are for inserting html tags for styling
	'OperationBehaviorSelectRoleWidgetHTML_0': 'Escolha a ${0}quem${1} esta configuração se aplicará.',
	'OperationBehaviorSelectRoleWidgetHTML_1': "Selecione uma função para ver sua descrição.",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorTable_0': "O Que",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorTable_1': "Quem",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorTable_2': "Quando",
	'OperationBehaviorTable_3': "Resumo",
	'OperationBehaviorTable_5': "${0}, ${1}", // this will be something like: "1 precondition, 3 follow-up actions"
	'OperationBehaviorTable_6': "1 condição prévia",
	'OperationBehaviorTable_7': "${0} condições prévias",
	'OperationBehaviorTable_8': "1 ação de acompanhamento",
	'OperationBehaviorTable_9': "${0} ações de acompanhamento",
	'OperationBehaviorTable_13': "Não há condições prévias configuradas.",
	'OperationBehaviorTable_14': "Não há ações de acompanhamento configuradas.",
	'OperationBehaviorTable_15': "Não há condições prévias ou ações de acompanhamento configuradas.",
	'OperationBehaviorTable_16': "Não há condições prévias e ações de acompanhamento atualmente configuradas.",
	'OperationBehaviorTable_17': "Nenhuma configuração de condição prévia ou de ação de acompanhamento corresponde ao texto do filtro.",
	'OperationBehaviorTable_18': "Mostrar condições prévias e ações de acompanhamento para períodos de tempo arquivados",
	'OperationBehaviorTree_0': "Pré-condições",
	'OperationBehaviorTree_1': "Ações de Acompanhamento",
	'OperationBehaviorTree_2': "Nenhuma condição prévia ou ação de acompanhamento está configurada",
	'OperationBehaviorTree_3': "Nenhuma condição prévia está configurada",
	'OperationBehaviorTree_4': "Nenhuma ação de acompanhamento está configurada",
	'OperationBehaviorTreeEditor_0': "Condições prévias:",
	'OperationBehaviorTreeEditor_1': "Ações de Acompanhamento:",
	'OperationBehaviorTreeEditor_2': "Condições Prévias e Ações de Acompanhamento:",
	'OperationBehaviorTreeEditor_3': "Incluir...",
	'OperationBehaviorTreeEditor_4': "Incluir Condição Prévia",
	'OperationBehaviorTreeEditor_5': "Incluir Ação de Acompanhamento",
	'OperationBehaviorTreeEditor_6': "Incluir Condição Prévia ou Ação de Acompanhamento",
	'OperationBehaviorTreeEditor_7': "Mover para Cima",
	'OperationBehaviorTreeEditor_8': "Mover para Baixo",
	'OperationBehaviorTreeEditor_9': "Excluir",
	// OperationBehaviorTable_0, OperationBehaviorWizard_0, the bold text in
	// OperationBehaviorCopyConfigurationWizard_5, and the bold text in
	// OperationBehaviorSelectOperationWidgetHTML_0 should all match ("what")
	'OperationBehaviorWizard_0': "O Que",
	// OperationBehaviorInlineEditorHTML_16, OperationBehaviorTable_1,
	// OperationBehaviorWizard_1, and the bold text in
	// OperationBehaviorSelectRoleWidgetHTML_0 should all match ("who"/"whom")
	'OperationBehaviorWizard_1': "Quem",
	// OperationBehaviorInlineEditorHTML_18, OperationBehaviorTable_2,
	// OperationBehaviorWizard_2, and the bold text in 
	// OperationBehaviorSelectContextWidgetHTML_0 should all match ("when")
	'OperationBehaviorWizard_2': "Quando",
	'OperationBehaviorWizard_4': "'${0}' já está configurado para '${1}'.",
	'OperationBehaviorWizard_5': "'${0}' já está configurado para '${1}' durante '${2}' iterações.",
	'OperationBehaviorWizard_6': "'${0}' já está configurado para '${1}' durante '${2}'.",

	'PermissionsScopeStore_AlwaysConfigurationNodeName': "Sempre",
	'PermissionsScopeStore_IterationsNodeName': "Iterações",
	'PermissionsScopeStore_IterationTypesNodeName': "Tipos de Iteração",
	'PermissionsScopeStore_TimelinesNodeName': "Linhas do Tempo",
	'PermissionsScopeStore_PermissionsNodeName': "Permissões",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Linhas do Tempo do Projeto]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	
	'PermissionsByActionEditor_1': "Selecione uma ação:",
	'PermissionsByActionEditor_3': "Erro ao buscar as extensões de permissão.",
	'PermissionsByActionEditor_4': "Ação:",
	'PermissionsByActionEditor_5': "Operação:",
	'PermissionsByActionEditor_6': "Categoria:",
	'PermissionsByActionEditor_7': "Iterações ${0}",
	'PermissionsByActionEditor_8': "Nenhuma operação corresponde ao texto do filtro.",
	'PermissionsByActionEditor_9': "Expandir Tudo",
	'PermissionsByActionEditor_10': "Reduzir Tudo",
	'PermissionsByActionEditor_HTML_Description': "Descrição:",
	'PermissionsByActionEditor_HTML_Timeframe': "Quando:",
	'PermissionsByActionEditor_HTML_NothingSelected': "Selecione uma operação ou ação para visualizar suas permissões.",
	'PermissionsByActionEditor_HTML_CategorySelected': "Selecione uma operação ou ação em uma categoria para visualizar permissões.",
	'PermissionsByRoleEditor_1': "Selecionar uma função:",
	'PermissionsByRoleEditor_2': "Permissões para ${0}:",
	'PermissionsByRoleEditor_3': "Permissões para ${0} durante ${1} iterações:",
	'PermissionsByRoleEditor_4': "Permissões para ${0} durante ${1}:",
	'PermissionsByRoleEditor_5': "Expandir Tudo",
	'PermissionsByRoleEditor_6': "Reduzir Tudo",
	'PermissionsByRoleEditor_7': "Erro ao buscar as extensões de permissão.",
	'PermissionsByRoleEditor_8': "Conceder permissão para todas as operações",
	'PermissionsByRoleEditor_9': "Revogar permissão para todas as operações",
	'PermissionsByRoleEditor_10': "Nenhuma operação corresponde ao texto do filtro.",
	'PermissionsByRoleEditor_11': "Mostrar funções customizadas apenas",
	'PermissionsByRoleEditor_12': "Mostrar funções customizadas para as iterações ${0} apenas",
	'PermissionsByRoleEditor_13': "Mostrar funções customizadas para ${0} apenas",
	'PermissionsByRoleEditor_14': "Nenhuma função está customizada.",
	'PermissionsByRoleEditor_15': "Selecione uma função para configurar permissões.",
	'PermissionsByRoleEditor_16': "Procurando...",
	'PermissionsCustomizeDialog_1': "Customizar Permissões",
	'PermissionsCustomizeDialog_2': "Customizar a operação '${0}' para a função '${1}'.",
	'PermissionsCustomizeDialog_3': "Customizar a operação '${0}' para a função '${1}' durante as iterações '${2}'.",
	'PermissionsCustomizeDialog_4': "Customizar a operação '${0}' para a função '${1}' durante '${2}'.",
	'PermissionsCustomizeDialog_5': "Erro ao buscar as extensões de permissão.", 
	'PermissionsCustomizeDialogHTML_0': 'OK',
	'PermissionsCustomizeDialogHTML_1': 'Cancelar',
	'PermissionsEditor_1': "Configurar para um período de tempo",
	'PermissionsEditor_2': "Mostrar por ${0}Função${1}",		//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_3': "Mostrar por ${0}Operação${1}",	//Note to translators: both inserts will be replaced by HTML tags for formatting
	'PermissionsEditor_4': "Erro ao buscar os escopos de permissões configurados.",
	'PermissionsEditor_5': "Ocultar seção para configurar para um período de tempo",
	'PermissionsForActionTable_1': "Função",
	'PermissionsForActionTable_2': "Conceder permissão para todas as funções",
	'PermissionsForActionTable_3': "Revogar permissão de todas as funções",
    'PermissionsForRoleTable_1': "Operação",
	'PermissionsScopeSection_1': "Selecione um período de tempo:",
	'PermissionsScopeSection_2': "Mostrar períodos de tempo arquivados",
	'PermissionsScopeSection_3': "Selecione um período de tempo para configurar permissões.",
	'PermissionsScopeSection_4': "Mostrar períodos de tempo customizados apenas",
	//${0} is the name of a role: eg. "Show time periods for which Team Lead is
	//customized only". Show only the time periods for which permissions are
	//configured for the given role.
	'PermissionsScopeSection_5': "Mostrar períodos de tempo para os quais ${0} está customizado apenas",
	
	'PermissionsScopeSection_IterationsNodeMessage': "Selecione uma iteração para configurar permissões durante esse período de tempo.",
	'PermissionsScopeSection_IterationTypesNodeMessage': "Selecione um tipo de iteração para configurar permissões durante as iterações do tipo selecionado.",
	'PermissionsScopeSection_TimelinesNodeMessage': "Selecione uma linha do tempo ou iteração para configurar permissões durante esse período de tempo.",
	
	//Note to translators: the following strings were previously translated as
	//PermissionScopeEditor_RuntimeLookup... Only the name of the property key
	//has changed, not the value of the property
	'PermissionsScopeSection_RuntimeLookupHeader': "Em qualquer momento específico, o processo escolherá a configuração de permissão mais específica da iteração disponível. Em ordem de prioridade da mais alta para a mais baixa, o tempo de execução do processo escolherá:",
	'PermissionsScopeSection_RuntimeLookupListItem1': "uma configuração especificada para a iteração atual ou para o tipo de iteração da iteração atual",
	'PermissionsScopeSection_RuntimeLookupListItem2': "uma configuração especificada para o pai da iteração atual ou para o tipo de iteração da iteração pai (até a raiz)",
	'PermissionsScopeSection_RuntimeLookupListItem3': "uma configuração especificada para a linha do tempo da área da equipe (em uma customização de equipe, esta é uma configuração de nível superior)",
	'PermissionsScopeSection_RuntimeLookupListItem4': "uma configuração especificada no nível superior da configuração de equipe de uma área do projeto",
	//End note to translators
	
	'PermissionsTable_1': "Permissão",
	'PermissionsTable_2': "Ações",
	'PermissionsTable_3': "Permitido",
	'PermissionsTable_4': "Não Permitido",
	'PermissionsTable_5': "Algumas ações são permitidas",
	'PermissionsTable_6': "Herdado do escopo pai",
	'PermissionsTable_7': "Erro ao buscar as permissões configuradas.",
	'PermissionsTable_8': "As permissões para esta operação são finais. A customização em áreas filhas será ignorada.",
	'PermissionsTable_9': "Herdar permissões de área pai (Limpar Substituto)",
	'PermissionsTable_10': "Editar Propriedades da Operação",
	'PermissionsTable_11': "Conceder Permissão",
	'PermissionsTable_12': "Revogar Permissão",
	'PermissionsTable_13': "Customizar ${0}",
	'PermissionsTable_14': "Final (ignore a customização desta operação em áreas-filhas)",
	'PermissionsTable_15': "Mostrar explicação quando a permissão for negada:",
	'PermissionsTable_17': "Erro ao buscar a permissão herdada.",
	'PermissionsTable_18': "As permissões para a operação '${0}' para a função '${1}' são finais em um escopo pai. A customização não terá efeito.\n\nPara customizar, as permissões no escopo a seguir devem ser modificadas para que não sejam mais finais:",
	'PermissionsTable_19': "Projeto:",
	'PermissionsTable_20': "Equipe:",
	'PermissionsTable_21': "Linha de Desenvolvimento:",
	'PermissionsTable_22': "Iteração:",
	'PermissionsTable_23': "Tipo de Iteração:",
	'PermissionsTable_24': "Explicação de permissão: \"${0}\"",
	'PermissionsWorkingCopy_1': "Carregando Configuração de Permissão...",
	'PermissionsWorkingCopy_2': "Carregando Permissões para ${0}...",
	'PermissionsWorkingCopy_3': "Carregando Permissões para todas as funções...",
	'PermissionsWorkingCopy_4': "Carregando Escopos de Permissões Configurados...",
	'PermissionsWorkingCopy_5': "Carregando Escopo para Permissões Herdadas...",
	'PermissionsWorkingCopy_6': "Carregando Permissões Herdadas...",
	 
	'ProcessRoleDialog_1': "${0} [não modificável]",
	'ProcessRoleDialog_2': "Designe as funções de processo para ${0}",
	'ProcessRoleDialog_3': "Nota:",
	'ProcessRoleDialog_4': "${0} A ordenação das funções designadas de um usuário reflete suas prioridades relativas. Quando o comportamento está configurado para diversas funções, a estrutura do processo executará o comportamento associado à função de prioridade mais alta do usuário.  A prioridade não afeta permissões; o tempo de execução do processo permitirá que o usuário execute ações concedidas para qualquer uma de suas funções designadas.",
	'PromptDialog_0': "OK",
	'PromptDialog_1': "Cancelar",
	'RolesEditor_DefaultIdentifier': "nova_função",
	'RolesEditor_DefaultIdentifier_2': "new_role(${0})",
	'RolesEditor_RemoveProcessRole': "Excluir uma função pode causar um estado inconsistente da especificação de processo e customizações de equipe dependente, se a função ainda for referida.\nContinuar com exclusão da função?",
	'RolesEditor_ChangeRoleIDMessage': "Alterar o identificador de função pode colocar a especificação do processo e as customizações dependentes da equipe em um estado inconsistente, pois podem fazer referência ao antigo identificador de função.",
	'RolesEditor_DuplicateIDMessage': "Uma função com o identificador '${0}' já está definida. Escolha um identificador diferente.",
	'RolesEditor_IdentifierMustNotBeEmpty': "O identificador de função não deve estar vazio.",
	'RolesEditor_IdentifierRequired': "identificador de função necessário",
	'RolesEditorHTML_CreateRole': "Criar Função",
	'RolesEditorHTML_Cardinality': "Cardinalidade:",
	'RolesEditorHTML_Cardinality_Single': "Cardinalidade: única",
	'RolesEditorHTML_Cardinality_Many': "Cardinalidade: diversas",
	'RolesEditorHTML_DefinedRolesHeading': "Funções Definidas",
	'RolesEditorHTML_DetailsHeading': "Detalhes da Função",
	'RolesEditorHTML_Description': "Descrição:",
	'RolesEditorHTML_Identifier': "Identificador:",
	'RolesEditorHTML_Many': "muitos",
	'RolesEditorHTML_MoveRoleDown': "Mover a função selecionada para baixo",
	'RolesEditorHTML_MoveRoleUp': "Mover a função selecionada para cima",
	'RolesEditorHTML_Name': "Nome:",
	'RolesEditorHTML_DeleteRole': "Excluir Função",
	'RolesEditorHTML_Single': "único",
	'RolesStore_0': "Todos (${0})",
	'TimelineDialog_CreateTimelineTitle': "Criar a Linha do Tempo",
	'TimelineDialog_EditTimelineTitle': "Editar a Linha do Tempo",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Use esta linha do tempo como a linha do tempo do projeto",
	'TimelineDialog_NewTimelineDefaultId': "new_timeline",
	'TimelineDialog_NewTimelineDefaultName': "Nova Linha do Tempo",
	'TimelineDialog_NewTimelineDefaultName_1': "Nova Linha do Tempo (${0})",
	'TimelineDialogHTML_Cancel': "Cancelar",
	'TimelineDialogHTML_DisplayName': "Nome de Exibição:",
	'TimelineDialogHTML_EndDate': "Data de Encerramento:",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "Detalhes da Linha do Tempo",
	'TimelineDialogHTML_HeaderDetails': "Configure os detalhes da linha do tempo.",
	'TimelineDialogHTML_Identifier': "Identificador:",
	'TimelineDialogHTML_StartDate': "Data de Início:",
	'TimelineEditorHTML_1': "Restaurar...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Criar Iterações...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Criar Linha do Tempo...",
	'TimelineEditorHTML_ArchiveButtonLabel': "Arquivar...",
	'TimelineEditorHTML_DeleteButtonLabel': "Excluir...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplicado...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Editar Propriedades...",
	'TimelineEditorHTML_TimelineTreeLabel': "Linhas do Tempo Definidas",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "Tem certeza que deseja arquivar a iteração '${0}' e todos os seus filhos?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "Tem certeza que deseja arquivar a linha do tempo '${0}' e todas as suas iterações?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Tem certeza de que deseja excluir a iteração '${0}' e todos os seus filhos?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Tem certeza de que deseja excluir a linha do tempo '${0}' e todas as suas iterações?",
	'TimelineEditor_MoveIterationTooltip': "Mover a Iteração Selecionada",
	'TimelineEditor_SetCurrentIterationTooltip': "Configurar a Iteração Selecionada como Atual",
	'TimelineEditor_UnsetCurrentIterationTooltip': "Desconfigurar a Iteração Selecionada como Atual",
	'TimelineEditor_SetProjectTimelineTooltip': "Configurar a Linha do Tempo Selecionada como a Linha do Tempo do Projeto",
	'TimelineEditor_ShowArchivedTooltip': "Mostrar Arquivados",
	'TimelineEditor_LoadingTimelines': "Carregando Linhas do Tempo e Iterações...",
	'TimelineEditor_CreateIterationsSummaryText1': "Configure a nova linha do tempo. Opcionalmente, inclua uma hierarquia de subiterações.",
	'TimelineEditor_CreateIterationsSummaryText2': "Inclua uma hierarquia de subiterações.",
	'TimelineEditor_NewIterationDefaultName': "Nova Iteração",
	'TimelineEditor_NewIterationDefaultName_1': "Nova Iteração (${0})",

	'TimelineStore_PendingTimelineLabel': "Pendente...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "desconhecido",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Linhas do Tempo do Projeto]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "Detalhes do Tipo de Iteração",
	'IterationTypeEditorHTML_Identifier' : "Identificador",
	'IterationTypeEditorHTML_Name' : "Nome",
	'IterationTypeEditorHTML_Summary' : "Resumo",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': 'Tipos de Iteração Definidos',
	'IterationTypeEditor_ShowArchivedAction': "Mostrar Arquivados",
	'IterationTypeEditor_DeleteIterationTypeAction' : "Excluir Tipo de Iteração Selecionado",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "Tipo de Iteração de Archive",
	'IterationTypeEditor_RestoreIterationTypeAction' : "Restaurar Tipo de Iteração Arquivado",
	'IterationTypeEditor_NewIterationTypeAction' : "Criar um Novo Tipo de Iteração",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "Tem certeza de que deseja arquivar o tipo de iteração '${0}'?",
	'IterationTypeEditor_NewIterationTypeDefaultId': "new_iteration_type",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "new_iteration_type (${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "Novo Tipo de Iteração",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "Novo Tipo de Iteração (${0})",
	'IterationTypeEditor_IdentifierRequired': "Um identificador de tipo de iteração é requerido.",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "Identificador de tipo de iteração < requerido >",
	'IterationTypeEditor_DuplicateIDMessage': "Um tipo de iteração com o identificador '${0}' já está definido. Escolha um identificador diferente.",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "A mudança do identificador do tipo de iteração pode invalidar referências na especificação de processo.",
	'IterationTypeEditor_LoadingIterationTypes': "Carregando Tipos de Iteração...",
	'ProjectAreaEditor_2': "Tem certeza de que deseja sair desta página?\n\nVocê tem mudanças não salvas no editor.  Se você continuar, perderá suas mudanças.\n\nPressione OK para continuar ou Cancelar para permanecer na página atual.",
	'ProjectAreaEditor_3': "Você tem mudanças não salvas no editor.  Se você continuar, perderá suas mudanças.",
	'ProjectAreaEditor_4': "Erro ao buscar modelos de processo do repositório.",
	'ProjectAreaEditor_5': "Erro ao implementar modelos de processo no repositório.",
	'ProjectAreaEditor_6': "Erro ao buscar dados da área do projeto.",
	'ProjectAreaEditor_7': "Nome da Área do Projeto",
	'ProjectAreaEditor_8': "Editar",
	'ProjectAreaEditor_9': "Visualizar",
	'ProjectAreaEditor_10': "Áreas de Projetos Arquivados",
	'ProjectAreaEditor_11': "Áreas de Projetos Ativos",
	'ProjectAreaEditor_12': "Erro ao buscar hierarquia da área da equipe.",
	'ProjectAreaEditor_13': "Nenhum modelo de processo localizado. É possível implementar um conjunto de modelos de processo predefinidos clicando no link a seguir.",
	'ProjectAreaEditor_14': "Implementar modelos de processo predefinidos",
	'ProjectAreaEditor_15': "A implementação de modelos de processo predefinidos pode levar um minuto. Aguarde.",
	'ProjectAreaEditor_16': "Os modelos de processo predefinidos foram implementados com êxito.",
	'ProjectAreaEditor_17': "Carregando...",
	'ProjectAreaEditor_18': "Nome",
	'ProjectAreaEditor_19': "Funções do Processo",
	'ProjectAreaEditor_20': "Email",
	'ProjectAreaEditor_21': "Editar Funções do Processo...",
	'ProjectAreaEditor_22': "Remover",
	'ProjectAreaEditor_23': "Editar Funções do Processo",
	'ProjectAreaEditor_24': "Salvamento da área de projeto em andamento...  A inicialização do projeto pode levar um minuto. Aguarde.",
	'ProjectAreaEditor_25': "Salvando...",
	'ProjectAreaEditor_26': "A área de projeto deve ter um nome.",
	'ProjectAreaEditor_27': "Você deve criar um modelo de processo ou implementar modelos de processo predefinidos clicando no link a seguir.",
	'ProjectAreaEditor_28': "Você deve selecionar um modelo de processo.",
	'ProjectAreaEditor_29': "Área de projeto criada com êxito.",
	'ProjectAreaEditor_30': "Área de projeto salva com êxito.",
	'ProjectAreaEditor_31': "A área de projeto não pode ser salva.",
	'ProjectAreaEditor_32': "A atualização descartará todas as mudanças que você fez.  Deseja continuar?",
	'ProjectAreaEditor_33': "Retornar para Gerenciar Projetos & Equipes",
	'ProjectAreaEditor_34': "Carregando...",
	'ProjectAreaEditor_35': "Carregando...",
	'ProjectAreaEditor_36': "Configurar um convite de equipe que será enviado por email para ${0} com instruções para associar-se à equipe.",
	'ProjectAreaEditor_37': "Configurar um convite de equipe que será enviado por email para os novos membros da equipe com instruções para associar-se à equipe.",
	'ProjectAreaEditor_41': "Enviando convites da equipe...",
	'ProjectAreaEditor_42': "Enviar Convites de Equipe a Novos Membros?",
	'ProjectAreaEditor_43': "Convites de equipe enviados com êxito.",
	'ProjectAreaEditor_44': "Convite de equipe enviado com êxito.",
	'ProjectAreaEditor_45': "Falha ao enviar convites da equipe.",
	'ProjectAreaEditor_46': "Nenhum",
	'ProjectAreaEditor_47': "padrão",//this is used as the label for a process role
	'ProjectAreaEditor_48': "Nenhum",//"None" as in "No description" 
	'ProjectAreaEditor_49': " Erro ao buscar modelos de processo do repositório.",
	'ProjectAreaEditor_51': "Convidar para Juntar-se à Equipe",
	'ProjectAreaEditor_52': "Erro ao carregar a extensão para gerar o corpo do email do convite",	
	'ProjectAreaEditor_53': "A implementação de modelos predefinidos no repositório irá sobrescrever os modelos que já existem no repositório com os mesmos identificadores.\n\n Essa ação não pode ser desfeita. Deseja continuar?",
	'ProjectAreaEditor_54': "Não há modelos predefinidos no repositório. Para importar um modelo, clique no link \"Importar Modelo\" a partir da <a href=\"${0}\">Página de Modelos</a>.",
	'ProjectAreaEditor_55': "O nome da área do projeto NÃO pode conter uma '/'",
	'ProjectAreaEditor_56': "Registrando com o provedor de processo remoto...",
	'ProjectAreaEditor_57': "Inicializando compartilhamento de processo entre servidores...",
	'ProjectAreaEditor_58': "O compartilhamento de processo entre servidores foi inicializado. Pare de usar o outro projeto para processar, corrija o erro e tente novamente.",
	'ProjectAreaEditor_59': "O compartilhamento de processo entre servidores foi inicializado com êxito.",
	'ProjectAreaEditor_60': "Este projeto pode não ter as mudanças mais recentes de seu provedor de processo remoto.",
	'ProjectAreaEditor_61': "substituí-lo", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "Tem certeza de que deseja interromper o processo de compartilhamento?\n\nIsso desconectará todas as áreas de projeto remotas que estão usando este projeto para processamento. Isso pode deixar os projetos remotos em um estado inválido.\n\nClique em OK e depois salve a área do projeto novamente para interromper o processo de compartilhamento.",
	'ProjectAreaEditor_63': "Carregando Área do Projeto...",
	'ProjectAreaEditor_ErrorCrossServerInitializationSuccessfulReset': "O compartilhamento de processo entre servidores foi inicializado. Corrija o erro e tente novamente.",
	'ProjectAreaEditor_AccessControlTabLabel': "Controle de Acesso",
	'ProjectAreaEditor_OverviewTabLabel': "Visão Geral",
	'ProjectAreaEditor_PermissionTabLabel': "Permissões",
	'ProjectAreaEditor_RolesTabLabel': "Funções",
	'ProjectAreaEditor_TimelineTabLabel': "Linhas do Tempo",
	'ProjectAreaEditor_IterationTypesTabLabel': "Tipos de Iteração",
	'ProjectAreaEditor_RolesDescription': "Cada área do projeto e cada área da equipe pode definir um conjunto de funções. As funções definidas são visíveis na área na qual são declaradas e em todas as áreas filhas. As funções definidas na área de projeto podem ser designadas a usuários para toda a área de projeto ou podem ser designadas em qualquer área de equipe. Funções definidas em uma área de equipe podem ser designadas de forma semelhante nessa equipe ou em qualquer equipe filha. A ordenação de funções nesta seção determina como serão ordenadas em outras seções do editor, mas não afeta o tempo de execução do processo.",
	'ProjectAreaEditor_AccessControlDescription': "Configura quais usuários possuem acesso de leitura à área do projeto e seus artefatos. Se você conceder acesso aos membros da hierarquia de área do projeto, qualquer um que incluir um membro em qualquer equipe implicitamente concederá acesso ao projeto inteiro. Para efetuar um controle rígido, conceda acesso apenas aos usuários na lista de acesso. Observe que os administradores de repositório sempre terão acesso.<p/>Se esta área de projeto compartilhar seu processo, qualquer pessoa que possa ler uma área de projeto e que utilizar o processo poderá ler esta área de projeto, independentemente da configuração nesta página.",
	'ProjectAreaEditor_TimelinesDescription': "A linha do tempo do projeto define uma data de início e de encerramento juntamente com uma interrupção de iteração. As linhas do tempo adicionais podem ser definidas para controlar atividades secundárias.<p><span class=\"dndNote\">Dica:</span>As iterações podem ser manualmente reordenadas usando arrastar e soltar.</p>",
	'IterationTypeEditor_IterationTypesDescription': "Os tipos de iterações podem ser configurados com um conjunto de permissões que podem ser aplicadas a todas as iterações do mesmo tipo.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Erro ao buscar conexões de serviço da área do projeto.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Erro ao buscar conexões de serviço da área do projeto: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Erro ao buscar informações de conexão de serviço da área do projeto.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Erro ao buscar informações de conexão de serviço da área do projeto: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Incluir Associação",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Contêiner de Artefato",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Associação",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Ações",
	'ProjectAreaEditor_ErrorDeletingLink': "Falha na exclusão da conexão da associação da área do projeto.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Falha na exclusão da conexão da associação da área do projeto: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Falha na exclusão da conexão da associação anterior da área do projeto.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Falha na exclusão da conexão da associação anterior da área do projeto: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Falha na criação de novas conexões de associação da área do projeto.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Falha na criação de novas conexões de associação da área do projeto: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Falha na criação da conexão da associação anterior da área do projeto.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Falha na criação da conexão da anterior da área do projeto: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E Esta área do projeto não pode ser acessada. Os usuários devem ter as permissões de leitura requeridas para acessar essa área de projeto.",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "Para ver os detalhes desta área de projeto, um administrador de projeto deve conceder acesso de leitura a você.",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "Peça ao administrador de projeto para conceder acesso de leitura a você.",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "Um contêiner de artefato não pôde ser localizado para criar uma conexão da associação anterior do tipo ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Um contêiner de artefato correspondente à área do projeto não pôde ser localizado para criar uma conexão da associação anterior",
	'ProjectAreaEditor_CreatingBackLinks': "Criando conexões da associação anterior",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Criando conexão da associação anterior do tipo ${0} de ${1} para sua área do projeto",
	'ProjectAreaEditor_NoConsumerRegistry': "Nenhuma conexão da associação anterior criada, já que não existe um registro de consumidor de destino",
	'ProjectAreaEditor_ReadingRootservices': "Lendo recurso de serviços de raiz: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Determinando URL de serviços da área do projeto por meio da leitura do recurso do contêiner de artefato: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Postando conexão da associação anterior do tipo ${0} para: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Postada conexão da associação anterior do tipo ${0} para: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Excluindo conexões da associação anterior",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Excluindo conexão da associação anterior do tipo ${0} de ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Excluída conexão da associação anterior do tipo ${0} de ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Falha ao postar conexão da associação anterior do tipo ${0} para registro do consumidor de destino: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Falha ao ler recurso de serviços raiz: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Falha ao ler recurso do contêiner de artefato: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "Falha ao ler o recurso de amigos ao tentar resolver os rootservices para um servidor da frente",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Escolher Área do Projeto",
	'ProjectAreaEditor_NoProcessProviderName': "Nenhum",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0} [${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"A área do projeto que fornece o processo não pode ser vazia.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "Compartilhar o processo tornará essa área do projeto visível para qualquer pessoa que possa consultar uma área de projeto que use o processo, independentemente da configuração de controle de acesso desse projeto.\n\n Deseja continuar?",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "Determinando o contêiner do Projeto de Ciclo de Vida...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "Esta área do projeto faz parte de um Projeto de Ciclo de Vida:",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "Carregando...",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "Não é possível buscar dados de configuração.",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAllDisplayed': "Incluir Exibido na Seleção",
	'ProjectAreaEditor_SelectAllPopUpMenuDeselectAllDisplayed': "Remover Exibido da Seleção",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectInverse': "Selecionar o Inverso",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectAll': "Selecionar Tudo",
	'ProjectAreaEditor_SelectAllPopUpMenuSelectNone': "Selecionar Nenhum",
	'ProjectAreaEditor_MembersDropDownButtonLabel': "Menu Membros",
	'ProjectAreaEditor_AdministratorsDropDownButtonLabel': "Menu Administradores",
	'ProjectAreaEditor_BulkAddRolesToMember': "Incluir Funções do Processo...",
	'ProjectAreaEditor_BulkAddRolesToMembers': "Incluir Funções do Processo para ${0} Membros...",
	'ProjectAreaEditor_BulkRemoveRolesToMember': "Remover Funções do Processo...",
	'ProjectAreaEditor_BulkRemoveRolesToMembers': "Remover Funções do Processo de ${0} Membros...",
	'ProjectAreaEditor_InviteMemberToJoinTeam': "Convite para Ingressar na Equipe...",
	'ProjectAreaEditor_InviteMembersToJoinTeam': "Convidar ${0} Membros para Ingressarem na Equipe...",
	'ProjectAreaEditor_InviteAdministratorToJoinTeam': "Convite para Ingressar na Equipe...",
	'ProjectAreaEditor_InviteAdministratorsToJoinTeam': "Convidar ${0} Administradores para Ingressarem na Equipe...",
	'ProjectAreaEditor_RemoveMember': "Remover Membro",
	'ProjectAreaEditor_RemoveMembers': "Remover ${0} Membros",
	'ProjectAreaEditor_RemoveAdministrator': "Remover Administrador",
	'ProjectAreaEditor_RemoveAdministrators': "Remover ${0} Administradores",
	'ProjectAreaEditor_NavigateAwayMessageDuringRemoteProcessInitialization': "Tem certeza de que deseja sair desta página?\n\nO compartilhamento de processo entre servidores ainda está sendo inicializado.\n\nPressione OK para continuar ou Cancelar para permanecer na página atual.",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "Esta área do projeto faz parte de Projetos de Ciclo de Vida do ${0}:",
	'ProjectAreaEditorHTML_1': "Atualizar",
	'ProjectAreaEditorHTML_2': "Salvar",
	'ProjectAreaEditorHTML_3': "Criar Equipe...",
	'ProjectAreaEditorHTML_4': "Hierarquia da Área de Equipe",
	'ProjectAreaEditorHTML_5': "Detalhes",
	'ProjectAreaEditorHTML_ProcessName': "Nome:",
	'ProjectAreaEditorHTML_6': "Resumo:",
	'ProjectAreaEditorHTML_7': "Mostrar Tudo",
	'ProjectAreaEditorHTML_8': "Mostrar Menos",
	'ProjectAreaEditorHTML_9': "Mostrar Tudo",
	'ProjectAreaEditorHTML_10': "Mostrar Menos",
	'ProjectAreaEditorHTML_11': "Processo",
	'ProjectAreaEditorHTML_12': "Incluir...",
	'ProjectAreaEditorHTML_13': "Membros",
	'ProjectAreaEditorHTML_14': "As funções concedem permissões de usuários e determinam condições prévias e ações de acompanhamento que são executadas. As funções designadas aqui são herdadas em todas as áreas da equipe nesta área do projeto. Todos os usuários no repositório possuirão a função Todos (padrão) caso sejam ou não membros.",
	'ProjectAreaEditorHTML_15': "Mostrar Tudo",
	'ProjectAreaEditorHTML_16': "Mostrar Menos",
	'ProjectAreaEditorHTML_17': "Incluir...",
	'ProjectAreaEditorHTML_18': "Administradores",
	'ProjectAreaEditorHTML_19': "Se você precisar de permissões, entre em contato com um administrador. Os administradores de projeto podem modificar e salvar esta área de projeto e suas áreas de equipe.",
	'ProjectAreaEditorHTML_20': "Mostrar Tudo",
	'ProjectAreaEditorHTML_21': "Processos Disponíveis:",
	'ProjectAreaEditorHTML_22': "Filtrar por Código do Idioma:",
	'ProjectAreaEditorHTML_23': "Resumo:",
	'ProjectAreaEditorHTML_24': "Código do idioma:",
	'ProjectAreaEditorHTML_25': "Descrição:",
	'ProjectAreaEditorHTML_26': "Mostrar Menos",
	'ProjectAreaEditorHTML_27': "Usa",
	'ProjectAreaEditorHTML_28': "Fornece",
	'ProjectAreaEditorHTML_29': "Carregando mais Membros...",
    'ProjectAreaEditorHTML_30': "Usar o modelo de processo para inicializar esta área do projeto",
    'ProjectAreaEditorHTML_31': "Usar a configuração de processo de outra área de projeto para esta área de projeto",
	'ProjectAreaEditorHTML_UsesLinkDescription': "Esta área de projeto pode usar ou criar artefatos nestes contêineres.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Estes contêineres de artefatos podem usar ou criar artefatos nesta área de projeto.",
	'ProjectAreaEditorHTML_LinkAddButton': "Incluir...",
	'ProjectAreaEditorHTML_Links': "Associações",
	'ProjectAreaEditorHTML_Timeline': "Linhas do Tempo:",
	'ProjectAreaEditorHTML_ChangeProcess': "Alterar...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Compartilhamento do Processo",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"Especifique como compartilhar a configuração de processo entre áreas de projeto:",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "Não compartilhar a configuração de processo desta área de projeto",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Permitir que outras áreas de projeto usem a configuração de processo desta área de projeto",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Usar a configuração de processo de outra área de projeto para esta área de projeto",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Área do Projeto:",
	'ProjectAreaEditorHTML_ExploreProject': "Explorar Projeto",
	'ProjectAreaEditorHTML_ExportProcessTemplate': "Exportar Modelo de Processo...",
	'ProjectAreaManagementPage_1': "Administração da Área do Projeto",
	'ProjectAreaManagementPage_2': "Áreas de Projetos Ativos",
	'ProjectAreaManagementPage_3': "Áreas de Projetos Arquivados",
	'ProjectAreaManagementPage_4': "Editar Área de Projeto",
	'ProjectAreaManagementPage_5': "Editar Área de Projeto Arquivado",
	'ProjectAreaManagementPage_6': "Editar Área de Equipe",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: parâmetro obrigatório ausente param 'args.action'",
	'ProjectAreaManagementPage_9': "Usuários na Área de Projeto",
	'ProjectAreaManagementPage_10': "Atualizar",
	
	'ProcessBulkAddRolesDialog_Title': "Incluir Funções",
	'ProcessBulkAddRolesDialog_HeaderText': "Incluir funções no membro ${0}", 
	'ProcessBulkAddRolesDialog_RolesSelectorHeader': "Funções Disponíveis:", 
	'ProcessBulkAddRolesDialog_FinishButton': "Incluir",
	
	'ProcessBulkRemoveRolesDialog_Title': "Remover Funções",
	'ProcessBulkRemoveRolesDialog_HeaderText': "Remover funções de ${0} membros", 
	'ProcessBulkRemoveRolesDialog_RolesSelectorHeader': "Funções Removíveis:", 
	'ProcessBulkRemoveRolesDialog_FinishButton': "Remover",
	
	'ProcessBulkEditRolesDialog_DescriptionBoxHeader': "Descrição:",
	'ProcessBulkEditRolesDialog_CancelButton': "Cancelar",
	
	'SelectProcessAreaWidgetHTML_1': 'Selecione uma equipe ou projeto pai',
	'SelectProcessAreaWidgetHTML_2': 'Selecione uma área da equipe dentro do projeto pai',
	'SelectProcessAreaWidgetHTML_3': 'Selecione outro projeto ou equipe no repositório',
	'SelectProcessAreaWidget_1': 'Buscando áreas do projeto e da equipe...',
	'SelectProcessAreaWidget_2': 'Houve um problema ao buscar as áreas do projeto e da equipe.',
	'SelectProcessAreaWidget_3': 'Selecione um projeto pai ou área da equipe:',
	'SelectProcessAreaWidget_4': 'Selecionar uma área do projeto ou da equipe:',
	'SelectProcessAreaWidget_5': "Mostrar Arquivados",
	'SelectRolesWizardStep_TitleEnding': "os usuários selecionados.",
	'SelectRolesWizardStep_Title': "Selecionar Funções",
	
	'SelectUsersWidgetHTML_Header':"Selecionar a partir da lista de usuários disponíveis.",
	'SelectUsersWidgetHTML_SelectedUsers': "Usuários selecionados:",		
	'SelectUsersWidget_Add': "Incluir",
	'SelectUsersWidget_Remove': "Remover",
	
	'SelectUsersWizardStep_Title': "Selecionar Usuários",
	
	'TeamAreaEditor_2': "Carregando...",
	'TeamAreaEditor_3': "Carregando...",
	'TeamAreaEditor_5': "Tem certeza de que deseja sair desta página?\n\nVocê tem mudanças não salvas no editor de área de equipe.  Se você continuar, perderá suas mudanças.\n\nPressione OK para continuar ou Cancelar para permanecer na página atual.",
	'TeamAreaEditor_6': "Você possui mudanças não salvas no editor de área de equipe.   Se você continuar, perderá suas mudanças.",
	'TeamAreaEditor_7': "Erro ao buscar dados da área da equipe.",
	'TeamAreaEditor_8': "Nome da Área de Equipe",
	'TeamAreaEditor_11': "Nome",
	'TeamAreaEditor_12': "Funções do Processo",
	'TeamAreaEditor_13': "Email",
	'TeamAreaEditor_14': "Funções do Processo",
	'TeamAreaEditor_15': "Remover",
	'TeamAreaEditor_16': "Editar Funções do Processo",
	'TeamAreaEditor_17': "[nenhum]",
	'TeamAreaEditor_18': "Escolha uma hierarquia de processo primeiro",
	'TeamAreaEditor_19': "Erro ao buscar linhas do tempo para a área do projeto pai.",
	'TeamAreaEditor_20': "Erro ao buscar linhas do tempo para a área da equipe pai.",
	'TeamAreaEditor_21': "Nenhuma descrição foi fornecida para esta linha do tempo",
	'TeamAreaEditor_22': "Não existem linhas do tempo associadas à área do projeto selecionada.",
	'TeamAreaEditor_23': "(Nova Área de Equipe)",
	'TeamAreaEditor_24': "Áreas de Projetos Arquivados",
	'TeamAreaEditor_25': "Áreas de Projetos Ativos",
	'TeamAreaEditor_26': "Salvando...",
	'TeamAreaEditor_27': "A área de equipe deve ter um nome.",
	'TeamAreaEditor_28': "Você deve selecionar uma hierarquia de processo",
	'TeamAreaEditor_29': "Área de equipe criada com êxito.",
	'TeamAreaEditor_30': "Área de equipe salva com êxito.",
	'TeamAreaEditor_31': "A área de equipe não pode ser salva.",
	'TeamAreaEditor_32': "A atualização descartará todas as mudanças que você fez.  Deseja continuar?",
	'TeamAreaEditor_33': "Retornar para Gerenciar Projetos & Equipes",
	'TeamAreaEditor_35': "Um nome de área da equipe NÃO pode conter uma '/'",
	'TeamAreaEditor_38': "${0} ${1}",
	'TeamAreaEditor_39': "[Nenhum]",
	'TeamAreaEditor_40': "Carregando Área da Equipe...",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E Esta área da equipe não pode ser acessada. Os usuários devem ter as permissões de leitura requeridas para acessar essa área da equipe.",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "Para ver os detalhes desta área de equipe, um administrador de projeto deve conceder acesso de leitura a você.",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "Peça ao administrador do projeto da área de equipe para conceder acesso de leitura a você.",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "Atualizar",
	'TeamAreaEditorHTML_2': "Salvar",
	'TeamAreaEditorHTML_3': "Criar Equipe...",
	'TeamAreaEditorHTML_4': "Hierarquia da Área de Equipe",
	'TeamAreaEditorHTML_5': "Detalhes",
	'TeamAreaEditorHTML_6': "Resumo:",
	'TeamAreaEditorHTML_7': "Mostrar Tudo",
	'TeamAreaEditorHTML_8': "Mostrar Menos",
	'TeamAreaEditorHTML_9': "Descrição:",
	'TeamAreaEditorHTML_10': "Mostrar Tudo",
	'TeamAreaEditorHTML_11': "Mostrar Menos",
	'TeamAreaEditorHTML_12': "Linhas do tempo",
	'TeamAreaEditorHTML_13': "Incluir...",
	'TeamAreaEditorHTML_14': "As funções concedem permissões de usuários e determinam condições prévias e ações de acompanhamento que são executadas. As funções designadas aqui são herdadas em todas as áreas de equipe filhas. Todos os usuários no repositório possuirão a função Todos (padrão) caso sejam ou não membros.",
	'TeamAreaEditorHTML_15': "Mostrar Tudo",
	'TeamAreaEditorHTML_16': "Mostrar Menos",
	'TeamAreaEditorHTML_17': "Incluir...",
	'TeamAreaEditorHTML_18': "Administradores",
	'TeamAreaEditorHTML_19': "Se você precisar de permissões, entre em contato com um administrador. Os administradores de equipe podem modificar e salvar esta área de equipe e suas áreas de equipe filhas.",
	'TeamAreaEditorHTML_20': "Mostrar Tudo",
	'TeamAreaEditorHTML_21': "Mostrar Menos",
	'TeamAreaEditorHTML_22': "Membros",
	'TeamAreaEditorHTML_23': "Carregando mais Membros...",
	'TeamInvitationDialogHTML_1': "Novos membros foram incluídos na equipe.",
	'TeamInvitationDialogHTML_2': "Selecione os membros que devem receber um email de convite de equipe:",
	'TeamInvitationDialogHTML_3': "Selecionar Tudo",
	'TeamInvitationDialogHTML_4': "Desmarcar Tudo",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Cancelar",
	'Timeline_DecoratorText_ProjectTimeline': "[Linhas do Tempo do Projeto]",
	'Timeline_DecoratorText_Archived': "(arquivado)",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "Final (ignorar a customização dos dados nas áreas filhas)",
	'ConfigurationDataEditorContainerHTML_Customize':  "Customizar estes Dados de Configuração",
	'ConfigurationDataEditorContainerHTML_Delete': "Limpar Substituição",
	'ConfigurationDataEditorContainerHTML_ToBeDeletedOnSave': "Estes dados de configuração serão excluídos no salvamento.",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "Carregando Editor de Dados de Configuração...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "Não é possível carregar a extensão do ID do editor <span style='color: orange;'>${0}</span>. Verifique se uma extensão para o ponto de extensão <span style='color:orange;'>configurationDataEditor</span> foi definida para ele.",
	'ConfigurationDataEditorContainer_InheritedWarning':  "Estes dados de configuração são provenientes do processo definido em outra área de projeto, ${0}.<br/>Se esses dados de configuração forem customizados, esta área do projeto não herdará mais as mudanças nos dados em ${0}.",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "Estes dados de configuração são provenientes do processo definido em outra área de projeto, ${0}.<br/><br/>Esses dados são configurados como finais em ${0}. A customização não é permitida.",
	'ConfigurationDataEditorContainer_DeleteWarning': "Tem certeza de que deseja excluir esses dados de configuração?\n\nIsso removerá todo o conteúdo desses dados de configuração desta área do projeto.",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "Tem certeza de que deseja desfazer suas mudanças nesses dados de configuração?\n\nIsso descartará todas as mudanças não salvas feitas neste editor de dados de configuração.",
	'ConfigurationDataEditorContainer_EditorUndefined':"O editor de dados de configuração <span style='color: orange;'>${0}</span> NÃO pode ser carregado. Verifique se ele foi definido e coloque-o no diretório correto",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "O editor de dados de configuração <span style='color: orange;'>${0}</span> NÃO pode ser carregado. Verifique se o widget está corretamente definido",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "Não Categorizado",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "Carregando Dados de Configuração...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "Carregando Editor de Dados de Configuração...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"Erro ao carregar conteúdo dos dados de configuração do editor <span style='color: orange;'>${0}</span>",
	'ProcessProviderDialogHTML_NoProcesses': "Não há nenhuma área do projeto que forneça informações do processo.",
	'ProcessProviderDialogHTML_Heading': "Escolha uma área do projeto.",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "Cancelar",
	'ProcessProviderDialog_0': "Escolher um aplicativo.",
	'ProcessProviderDialog_1': "Aplicativos",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "Buscando provedores de processo remotos...",
	'ProcessProviderDialog_Loading': "Carregando...",
	'ProcessProviderDialog_LoadingPercent': "Carregando aplicativos... (${0}%)",
	'ProcessProviderDialog_ErrorFetchingRemote': "Erro ao buscar provedores de processo.",
	'ProcessProviderDialog_NoErrorDetails': "Nenhum detalhe disponível.",
	'ProcessProviderDialog_Prompt': "Escolha uma área do projeto.",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "Aplicativos:",
	'ProcessProviderDialog_ProjectAreas': "Áreas do Projeto:",
	'ProcessProviderDialog_NoApplicationsFound' : "Nenhum aplicativo localizado.",
	'ProjectAreaManagementMenu_Browse': "Procurar",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "Áreas de Projetos Ativos",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "Áreas de Projetos Arquivados",
	'ProjectAreaManagementMenu_Create': "Criar",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "Área do Projeto",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "Projeto de Ciclo de Vida",
	'ProjectAreaManagementMenu_RecentProjectAreas': "Área de Projeto Recentes",
	'TeamInvitationEditorHTML_0': "Assunto do email de convite:",
	'TeamInvitationEditorHTML_1': "Corpo do email de convite:",
	'TeamInvitationEditorHTML_2': "Inserir uma Variável...",
	'TeamInvitationEditorHTML_3': "Enviar por email uma cópia do convite para o remetente",
	'TeamInvitationEditor_0': "O assunto do email não pode ser vazio.",
	'TeamInvitationEditor_1': "O corpo do email não pode ser vazio.",
	'SelectVariableDialogHTML_0': "Selecione uma variável para incluir no modelo de email de convite.",
	'SelectVariableDialogHTML_1': "Escolha uma variável:",
	'SelectVariableDialogHTML_2': "Descrição da Variável:",
	'SelectVariableDialogHTML_3': "OK",
	'SelectVariableDialogHTML_4': "Cancelar",
	'SelectVariableDialog_1': "Selecionar uma Variável"
});



