/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Droits d'accès au référentiel",
	'loading': "Chargement...",
	'details': "Détails",
	'userIdCS': "ID utilisateur (sensible à la casse) :",
	'emailAddr': "Adresse électronique :",
	'changePassword': "Modifier le mot de passe...",
	'clientAccessLicenses': "Licences Client Access",
	'noCALMessage': "Si l'administration d'un serveur Jazz Team Server ne requiert pas de licence, l'accès aux autres fonctions du produit peut être restreint pour un utilisateur ne disposant pas d'une licence. Le serveur ne limite pas le nombre d'utilisateurs sans licence et ceux-ci ne sont pas comptabilisés dans le nombre maximal d'utilisateurs du serveur.",
	'serverLicenseLimitMessage': "CRJAZ1531W Attention : Le serveur a atteint le nombre maximal d'utilisateurs. Vous ne pourrez pas augmenter le nombre d'utilisateurs qui disposent d'un type de licence Client Access qui fait partie du décompte du nombre limite d'utilisateur sur le serveur.",
	'readOnlyName': "Le nom est un attribut accessible en lecture seule",
	'readOnlyUserID': "L'ID utilisateur est un attribut accessible en lecture seule",
	'readOnlyEmailAddress': "L'adresse électronique est un attribut accessible en lecture seule",
	'userRegistryNotWritable': "Ce serveur étant connecté à un registre d'utilisateurs externe, certaines caractéristiques de l'utilisateur, comme son ID, son adresse électronique et les droits d'accès au référentiel, sont accessibles en lecture seule. Pour modifier ces caractéristiques en lecture seule, effectuez les modifications dans le registre d'utilisateurs externe.",
	'photo': "Photo",
	'revert': "Récupérer",
	'remove': "Retirer",
	'browseButton': "Parcourir...",
	'scaled': "Sera mise à l'échelle 100 x 100 pixels",
	'userName': "Nom d'utilisateur",
	'navigateAway': "Voulez-vous vraiment quitter cette page ?",
	'unsavedChanges': "Vous avez effectué des modifications non sauvegardées dans l'éditeur d'utilisateur.  Si vous continuez, elles seront perdues.",
	'okOrCancel': "Appuyez sur OK pour continuer, ou sur Annuler pour rester sur la page en cours.",
	'userRegistryError': "CRJAZ1533E Les informations nécessaires sur le registre d'utilisateurs n'ont pas pu être chargées. Pour plus d'informations, consultez les détails de l'erreur ainsi que le fichier journal du serveur.",
	'userRegistryError.explanation': "Une erreur est survenue lors de l'extraction des détails de la configuration pour le registre d'utilisateurs.",
	'userRegistryError.useraction': "Affichez les détails inclus dans le message d'erreur et consultez le fichier journal du serveur.",
	// Last UA revision: 09/18/2012
	
	'newDefaultPassword': "De nouveaux utilisateurs vont être créés avec un mot de passe par défaut équivalent à leur ID utilisateur dans votre service d'annuaire.",
	'licensesAvailable': "(${0} disponible(s))",
	'simpleLicensesAvailable': "${0} disponible(s)",
	'noCALsFound': "Aucune licence Client Access n'a été trouvée.",
	'disabledLicenseAssignment': "Affectation de licence désactivée",
	'disabledReason_admin': "Vous devez être administrateur pour pouvoir affecter des licences. Prenez contact avec votre administrateur pour éditer les affectations de clé de licence.",
	'disabledReason_available': "Aucune licence n'est disponible. Utilisez la page Gestion des clés de licence pour gérer les affectations de licence.",
	'licenseInfoError': "CRJAZ1525E Erreur lors de l'extraction des informations de licence du référentiel.",
	'groupInfoError': "CRJAZ1523E Erreur lors de l'extraction des informations de groupe du registre d'utilisateurs. Veuillez vérifier la configuration de votre registre.",
	'dsNotWritable': "Remarque : Vous utilisez un service d'annuaire non inscriptible. Les rôles utilisateur ne peuvent pas être modifiés.",
	'errorFetchingUserData': "CRJAZ1520E Les données utilisateur n'ont pas pu être extraites. Pour plus d'informations, voir les détails. ",
	'errorFetchingUserData.explanation': "Au cours de l'opération, une erreur qui a empêché l'extraction des données utilisateur est survenue. ",
	'errorFetchingUserData.useraction': "Vérifiez la connexion et la configuration du registre et essayez à nouveau. Utilisez les informations spécifiées dans les détails pour rechercher la chaîne de données sur le réseau, l'application, le serveur d'applications, la base de données et le registre d'utilisateurs. ",
	//Last UA revision: 2 October 2014
	'userNotFound': "CRJAZ1532I Cet utilisateur n'a pas été trouvé dans le service du répertoire. Il ne pourra pas se connecter tant qu'il ne dispose pas d'un compte dans le service du répertoire.",
	
	'invalidPermissions': "CRJAZ2756I Les droits d'accès au référentiel n'ont pas pu être affichés car ce compte utilisateur ne dispose pas des droits permettant de les afficher.",
	'invalidPermissions.explanation': "Pour pouvoir afficher les droits d'accès au référentiel d'un autre utilisateur, les utilisateurs doivent appartenir au groupe JazzAdmins.",
	'invalidPermissions.useraction': "Pour demander l'accès à des droits supplémentaires, prenez contact avec l'administrateur de l'application.",
	//Last UA revision: 02/19/2014
    
	'problemFetchingRoles': "CRJAZ1527E Les rôles utilisateur n'ont pas pu être extraits : ${0}",
	'problemFetchingRoles.explanation': "Une erreur est survenue lors de l'extraction des rôles utilisateur dans l'annuaire utilisateur externe.",
	'problemFetchingRoles.useraction': "Demandez à l'administrateur du serveur de vérifier la configuration du registre d'utilisateurs sur le serveur. Plus précisément, demandez-lui de vérifier que le nom distinctif du groupe de base est associé à une base de recherche valide. Vous pouvez aussi demander à l'administrateur de l'annuaire utilisateur externe de vérifier que l'utilisateur qui interroge l'annuaire utilisateur externe dispose des droits permettant d'afficher les rôles utilisateur.",
	//Last UA revision: 06/18/2013
	
	'errorFetchingAssignedLicenses': "CRJAZ1519E Erreur lors de l'extraction des licences affectées du référentiel.",
	'passwordNoMatch': "Les mots de passe que vous avez saisis ne correspondent pas",
	'passwordChangeSuccess': "Le changement du mot de passe a abouti.",
	'passwordChangeError': "CRJAZ1526E Le mot de passe n'a pas pu être modifié en raison de l'incident suivant : '${0}'.",
	'passwordChangeError.explanation': "Un problème s'est produit lors de la tentative de modification du mot de passe. Des informations supplémentaires sur la cause du problème sont fournies dans le message.",
	'passwordChangeError.useraction': "Pour plus d'informations sur la résolution du problème, consultez les informations fournies dans le message. Pour obtenir une aide supplémentaire, consultez la rubrique 'Modification de votre mot de passe'.",
	// Last UA revision: 02/10/2012
	
	'incorrectPassword': "Mot de passe incorrect",
	'passwordUnknownError': "Erreur inconnue",
	'resetPassword': "Réinitialiser le mot de passe...",
	'resetPasswordPending': "Envoi d'un courrier électronique avec le nouveau mot de passe...",
	'resetPasswordConfirm': "Réinitialiser le mot de passe pour ${0} ? Un courrier électronique va être envoyé à cet utilisateur avec un nouveau mot de passe.", // ${0} is a userId
	'resetPasswordSuccess': "Le mot de passe a été réinitialisé. Un courrier électronique contenant le nouveau mot de passe a été envoyé à ${0}.", // ${0} is a userId
	'resetPasswordFailed': "Impossible de réinitialiser le mot de passe pour ${0}.", // ${0} is a userId
	'invalidFileName': "CRJAZ1524E Une erreur s'est produite lors du téléchargement du fichier.\nLe nom de fichier qualifié complet fourni n'est pas valide.",
	'errorUploadingFile': "CRJAZ1522E Erreur lors de l'envoi par téléchargement du fichier : ${0}",
	'noPhotoOnFile': "Aucune photo sur le fichier",
	'photoToBeRemoved': "Photo à supprimer lors de la sauvegarde",
	'revokeAdminUserWarning': "CRJAZ1528W Avertissement : Vous êtes sur le point de révoquer des privilèges JazzAdmin et JazzUser de votre compte.  Si vous continuez, votre compte sera complètement verrouillé pour le référentiel.  Etes-vous sûr de vouloir continuer ?",
	'revokeAdminWarning': "CRJAZ1529W Avertissement : Vous êtes sur le point de révoquer des privilèges JazzAdmin de votre compte.  Si vous continuez, votre compte sera verrouillé pour l'application d'administration.  Etes-vous sûr de vouloir continuer ?",
	'revokeUserWarning': "CRJAZ1530W Avertissement : Vous êtes sur le point de révoquer des privilèges JazzUser de votre compte.  Si vous continuez, votre compte sera complètement verrouillé pour le référentiel.  Etes-vous sûr de vouloir continuer ?",
	'saveInProgress': "Sauvegarde en cours...",
	'userMustHaveName': "L'utilisateur doit porter un nom",
	'userMustHaveID': "L'utilisateur doit avoir un ID utilisateur",
	'userMustHaveEmail': "L'utilisateur doit avoir une adresse électronique",
	'userCreatedSuccessfully': "La création de l'utilisateur a abouti.",
	'successWithWarning': "L'utilisateur a été créé, mais aucune licence n'est affectée. Tant que vous n'affectez pas une licence, certaines fonctions ne seront pas disponibles. Envisagez de sélectionner l'une des licences ci-dessous.",
	'successWithMultipleLicensingMessages': "L'utilisateur a été sauvegardé, mais le serveur a renvoyé un ou plusieurs messages concernant les affectations de licence. Cliquez sur \"Afficher les détails\" pour afficher les messages.",
	'userSavedSuccessfully': "La sauvegarde de l'utilisateur a abouti.",
	'userSaveFailed': "CRJAZ2419E La sauvegarde de l'utilisateur a échoué.",
	'refreshWarning': "L'actualisation va annuler les modifications que vous avez apportées.  Voulez-vous continuer ?",
	'errorTimeout': "CRJAZ1521E L'opération de sauvegarde a expiré pour la page de l'éditeur : ${0}",
	'overviewTabName': "Présentation",
	'refresh': "Actualiser", 
	'save': "Sauvegarder",
	'newUnsavedUser': "[Nouvel utilisateur]",
	'invalidEmail': "Adresse électronique non valide. Corrigez l'adresse électronique ci-dessous.",
	'licenseHelpMessage': "En savoir plus sur les licences>",
	'licenseAssignedError': "CRJAZ1846E une erreur s'est produite lors de la tentative d'affectation des clés de licence Client Access à l'utilisateur. Cliquez sur \"Afficher les détails\" pour consulter les détails de l'erreur d'affectation de licence. Suivez les instructions pour résoudre le problème, puis cliquez sur \"Sauvegarder\" pour faire une nouvelle tentative."
})	

