/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "リポジトリーのアクセス権",
	'loading': "ロード中...",
	'details': "詳細",
	'userIdCS': "ユーザー ID (大/小文字が区別されます):",
	'emailAddr': "E メール・アドレス:",
	'changePassword': "パスワードの変更...",
	'clientAccessLicenses': "クライアント・アクセス・ライセンス",
	'noCALMessage': "Jazz Team Server の管理にライセンスは必要ありませんが、ライセンスのないユーザーは、製品内のその他の機能へのアクセスが制限されている可能性があります。サーバーは、ライセンスのないユーザーの数を制限しないため、これらのユーザーはサーバー制限の一部としてカウントされません。",
	'serverLicenseLimitMessage': "CRJAZ1531W 警告: サーバーは、最大ユーザー数に達しました。クライアント・アクセス・ライセンス・タイプが割り当てられていて、サーバーのユーザー数にカウントされるユーザーの数を増やすことはできません。",
	'readOnlyName': "名前は読み取り専用属性です",
	'readOnlyUserID': "ユーザー ID は読み取り専用属性です",
	'readOnlyEmailAddress': "E メール・アドレスは読み取り専用属性です",
	'userRegistryNotWritable': "このサーバーは外部ユーザー・レジストリーに接続されているため、ユーザー ID、E メール・アドレス、およびリポジトリーのアクセス権などの一部のユーザー詳細情報は読み取り専用です。これらの読み取り専用の詳細情報を変更するには、外部ユーザー・レジストリーで変更を行う必要があります。",
	'photo': "写真",
	'revert': "前回の状態に戻す",
	'remove': "削除",
	'browseButton': "参照...",
	'scaled': "100 x 100 ピクセルまで拡張されます",
	'userName': "ユーザー名",
	'navigateAway': "このページから移動しますか?",
	'unsavedChanges': "保存されていない変更がユーザー・エディターにあります。  続行すると、変更内容が失われます。",
	'okOrCancel': "続行する場合は「OK」を、現行ページから移動しない場合は「キャンセル」を押してください。",
	'userRegistryError': "CRJAZ1533E ユーザー・レジストリーに関する必要な情報をロードできませんでした。 詳しくは、エラー詳細を参照して、サーバー・ログ・ファイルを確認してください。",
	'userRegistryError.explanation': "ユーザー・レジストリーに関する構成詳細を取り出しているときにエラーが発生しました。",
	'userRegistryError.useraction': "エラー・メッセージとともに含まれている詳細を参照して、サーバー・ログ・ファイルを確認してください。",
	// Last UA revision: 09/18/2012
	
	'newDefaultPassword': "新規ユーザーは、デフォルトのパスワードにユーザー ID と等しい値を使用して、ディレクトリー・サービスに作成されます。",
	'licensesAvailable': "(使用可能: ${0})",
	'simpleLicensesAvailable': "使用可能: ${0}",
	'noCALsFound': "クライアント・アクセス・ライセンスが見つかりませんでした。",
	'disabledLicenseAssignment': "ライセンス割り当てが使用不可にされています。",
	'disabledReason_admin': "ライセンスを割り当てるには、管理者でなければなりません。 管理者に連絡して、ライセンス・キーの割り当てを編集してもらってください。",
	'disabledReason_available': "使用可能なライセンスがありません。 「ライセンス・キーの管理」ページを使用して、ライセンス割り当てを管理してください。",
	'licenseInfoError': "CRJAZ1525E リポジトリーからライセンス情報を取り出しているときにエラーが発生しました。",
	'groupInfoError': "CRJAZ1523E ユーザー・レジストリーからグループ情報を取り出しているときにエラーが発生しました。レジストリー構成を確認してください。",
	'dsNotWritable': "注意: 書き込み可能ではないディレクトリー・サービスを使用中です。ユーザーの役割を変更できません。",
	'errorFetchingUserData': "CRJAZ1520E ユーザー・データを取得できませんでした。詳しくは、「詳細」を参照してください。",
	'errorFetchingUserData.explanation': "操作中に、ユーザー・データを取得できなくなるエラーが発生しました。",
	'errorFetchingUserData.useraction': "レジストリーの接続と構成を確認して、操作を再試行してください。「詳細」に示される情報を使用して、ネットワークへのデータ・チェーン、アプリケーション、アプリケーション・サーバー、データベース、およびユーザー・レジストリーを調べてください。",
	//Last UA revision: 2 October 2014
	'userNotFound': "CRJAZ1532I このユーザーがディレクトリー・サービスに見つかりませんでした。ディレクトリー・サービス内にアカウントがない場合、このユーザーはログインできません。",
	
	'invalidPermissions': "CRJAZ2756I リポジトリーのアクセス権は、表示する権限がこのユーザー・アカウントにないため、表示できませんでした。",
	'invalidPermissions.explanation': "別のユーザーのリポジトリーのアクセス権を表示するには、ユーザーは JazzAdmins グループに属している必要があります。",
	'invalidPermissions.useraction': "追加のアクセス権を要求するには、アプリケーションの管理者に連絡してください。",
	//Last UA revision: 02/19/2014
    
	'problemFetchingRoles': "CRJAZ1527E ユーザーの役割を取得できませんでした: ${0}",
	'problemFetchingRoles.explanation': "外部ユーザー・ディレクトリーでユーザーの役割を取得中にエラーが発生しました。",
	'problemFetchingRoles.useraction': "サーバー管理者に依頼して、サーバー上のユーザー・レジストリー構成を調べてください。 特に、基本グループ DN が有効な検索ベースに設定されていることを確認するよう、管理者に依頼してください。 あるいは、外部ユーザー・ディレクトリー管理者に問い合わせ、外部ユーザー・ディレクトリーを照会しているユーザーが、ユーザーの役割を表示する権限を持つことを確認してください。",
	//Last UA revision: 06/18/2013
	
	'errorFetchingAssignedLicenses': "CRJAZ1519E リポジトリーから、割り当てられたライセンスを取り出しているときにエラーが発生しました。",
	'passwordNoMatch': "入力されたパスワードが一致しません",
	'passwordChangeSuccess': "パスワードは正常に変更されました。",
	'passwordChangeError': "CRJAZ1526E 次の問題によって、パスワードを変更できませんでした: '${0}'",
	'passwordChangeError.explanation': "パスワードの変更中に問題が発生しました。問題の原因に関する追加情報はメッセージに提供されています。",
	'passwordChangeError.useraction': "問題の修正について詳しくは、メッセージに提供された情報を参照してください。追加ヘルプについては、ヘルプ・トピック「パスワードの変更 (Changing your password)」を参照してください。",
	// Last UA revision: 02/10/2012
	
	'incorrectPassword': "パスワードが正しくありません",
	'passwordUnknownError': "不明なエラー",
	'resetPassword': "パスワードをリセット...",
	'resetPasswordPending': "新規パスワードの記載された E メールを送信中...",
	'resetPasswordConfirm': "${0} のパスワードをリセットしますか? 新規パスワードが記載された E メールがユーザーに送信されます。", // ${0} is a userId
	'resetPasswordSuccess': "パスワードはリセットされました。新規パスワードが記載された E メールが ${0} に送信されました。", // ${0} is a userId
	'resetPasswordFailed': "${0} のパスワードをリセットできません。", // ${0} is a userId
	'invalidFileName': "CRJAZ1524E ファイルのアップロード中にエラーが発生しました。\nこれは、無効な完全修飾ファイル名が指定された場合に発生します。",
	'errorUploadingFile': "CRJAZ1522E ファイルのアップロード中にエラーが発生しました: ${0}",
	'noPhotoOnFile': "ファイルに写真がありません",
	'photoToBeRemoved': "保存時に削除する写真",
	'revokeAdminUserWarning': "CRJAZ1528W 警告: アカウントから JazzAdmin 特権および JazzUser 特権を取り消そうとしています。  続行する場合、アカウントはリポジトリーから完全にロックアウトされます。  続行しますか?",
	'revokeAdminWarning': "CRJAZ1529W 警告: アカウントから JazzAdmin 特権を取り消そうとしています。  続行する場合、アカウントは admin アプリケーションからロックアウトされます。  続行しますか?",
	'revokeUserWarning': "CRJAZ1530W 警告: アカウントから JazzUser 特権を取り消そうとしています。  続行する場合、アカウントはリポジトリーから完全にロックアウトされます。  続行しますか?",
	'saveInProgress': "保存が進行中...",
	'userMustHaveName': "ユーザーには名前が必要です",
	'userMustHaveID': "ユーザーにはユーザー ID が必要です",
	'userMustHaveEmail': "ユーザーには E メール・アドレスが必要です",
	'userCreatedSuccessfully': "ユーザーが正常に作成されました。",
	'successWithWarning': "ユーザーは正常に作成されましたが、ライセンスが割り当てられていません。ライセンスが割り当てられるまで、一部の機能が使用不可となります。下のいずれかのライセンスを選択することを検討してください。",
	'successWithMultipleLicensingMessages': "ユーザーは正常に保存されましたが、ライセンス割り当てに関するメッセージが 1 つ以上サーバーから返されました。 「詳細の表示」をクリックして、そのメッセージを参照してください。",
	'userSavedSuccessfully': "ユーザーが正常に保存されました。",
	'userSaveFailed': "CRJAZ2419E ユーザーの保存に失敗しました。",
	'refreshWarning': "更新すると、今までの変更はすべて破棄されます。  続行しますか?",
	'errorTimeout': "CRJAZ1521E エディター・ページで保存操作がタイムアウトになりました: ${0}",
	'overviewTabName': "概要",
	'refresh': "更新", 
	'save': "保存",
	'newUnsavedUser': "[新規ユーザー]",
	'invalidEmail': "E メール・アドレスが無効です。下の E メール・アドレスを訂正してください。",
	'licenseHelpMessage': "ライセンスについての詳細情報 >",
	'licenseAssignedError': "CRJAZ1846E クライアント・アクセス・ライセンス・キーをユーザーに割り当てようとしているときにエラーが発生しました。ライセンス割り当てエラーの詳細を表示するには、「詳細の表示」をクリックしてください。指示に従って問題を解決して、「保存」をクリックして再試行します。"
})	

