/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'createSampleInProgress': "Creación de muestra en curso...",
	'createSampleFailure': "Error al crear el ejemplo de proyecto de ciclo de vida",
	'createSampleSuccess': "Se ha creado satisfactoriamente el ejemplo de proyecto de ciclo de vida",
	'createSampleSuccessResult': "Se ha creado satisfactoriamente el ejemplo de proyecto de ciclo de vida. Se han creado los proyectos sisguientes:",
	'welcome': "Bienvenido a los ejemplos de proyecto de ciclo de vida",
	'title': "Crear proyecto de muestra",
	'selectSample': "Seleccionar ejemplo: ",
	'descriptionSub': "Seleccione las aplicaciones en la que se instalará el ejemplo:",
	'descriptionSubCustomizeName': "Si lo prefiere, puede personalizar los nombres del área de proyecto de muestra:",
	'create': "Crear",
	'showme': "Muéstrame la visita guiada &gt;",
	'learnmore': "Descubra más sobre la muestra &gt;",
	'findoutmore': "Descubra más:",
	'videotutorial': "Guía de aprendizaje en vídeo",
	'domainName': "${0}: ",
	'applicationName': "${0} (${1})",
	'serverUri': "(${0})",
	'exploreSampleProject': "Explorar proyecto Banca JKE",
	'manageSampleProject': "Gestionar proyecto",
	'progressMsg': "Creando el ejemplo de proyecto de ciclo de vida...",
	'successMsg': "Seleccione uno de los siguientes proyectos para explorar:",
	'errorCreatingSample': "Error al crear la muestra: ${0}",
	'errorCreatingSampleGeneric': "Error al crear la muestra.",
	'sampleSuccess': "Ha creado la muestra correctamente.",
	'sampleAdvise': "<b>Importante:</b> Le recomendamos encarecidamente que despliegue el proyecto de prueba en un servidor de pruebas de su sistema principal local, y no en un servidor de producción.<br /><br />Para crear satisfactoriamente la muestra, su cuenta de usuario necesitará licencias de acceso de cliente para que cada una de las aplicaciones seleccionadas forme parte de la muestra. Para que se creee los artefactos de Enterprise Extensions, deberá asignar a su cuenta la licencia de desarrollador de IBM Enterprise Platforms. Si no tiene asignadas estas licencias, visite la página Administración de Jazz Team Server > Usuarios > Gestión de licencias de acceso de clientes para comprobar o realizar cambios.<br /><br />Tenga en cuenta que tardará un tiempo en crear la muestra y no podrá cancelar el proceso de creación una vez que se inicie.",
	'customizeNameAdvise': "De forma predeterminada, las áreas de proyecto de muestra tendrán el nombre <b>${0}</b>, etc. Si lo prefiere puede personalizar el nombre de cada área de proyecto.",
	'loading': "Cargando...",
	'loadingTemplates': "Cargando plantillas...",
	'loadingApplications': "Cargando aplicaciones...",
	'errorMissingApplications': "No hay ninguna aplicación registrada presente. Es necesaria por lo menos una aplicación para los ejemplos de proyecto de ciclo de vida. Registre una o varias aplicaciones con Jazz Team Server",
	
	'customizeNameCheckboxLabel': "Personalizar los nombres del área de proyecto de muestra",
	'customizeNameCommonPrefixLabel': "Prefijo del nombre de proyecto:",
	'application': "Aplicación",
	'projectAreaName': "Nombre del área de proyecto que se creará",
	
	//Note to translators: translate all text except the content "<a href=\"#\" id=\"deployPredefined\">"
	'errorMissingTemplate': "La plantilla predefinida para crear el ejemplo con la combinación de aplicaciones seleccionadas no se ha importado. Es posible que las plantillas predefinidas se hayan importado utilizando una versión anterior de la aplicación Administración de proyectos de ciclo de vida. <a href=\"#\" id=\"deployPredefined\">Pulse aquí</a> para importar todas las plantillas predefinidas.",
	
	'requiredDomainsNotRegistered': "Este escenario de muestra requiere aplicaciones que actualmente no están registradas.",  // Last revision:  10/09/2014
	'requiredDomainsList': "Son necesarias las aplicaciones siguientes:",  // Last revision:  10/09/2014
	'optionalDomainsList': "Las aplicaciones siguientes son opcionales:",  // Last revision:  10/09/2014
	'noApplicationsFound': "No hay ninguna aplicación registrada.",
	'cancel': "Cancelar",
	'create': "Crear",
	'confirmCreationCheckbox': "He leído y comprendo que no debo desplegar la muestra en un entorno de producción y que necesito licencias de acceso de cliente para todas las aplicaciones seleccionadas.",
	'confirmApplications': "Está a punto de crear el ejemplo de proyecto de ciclo de vida en las aplicaciones siguientes:",
	'confirmTitle': "Confirmar creación de ejemplo",
	'confirmDialogTitle': "Crear el ejemplo de proyecto de ciclo de vida",
	'response': "Respuesta del servidor:",
	'stacktrace': "Seguimiento de la pila del error:",
	'unloadMsg': "El ejemplo de proyecto de ciclo de vida todavía se está creando. Si se sale de este separador seguirá la creación en segundo plano. Se recomienda que siga en este separador para revisar el progreso de creación del ejemplo.",
	'ua': "Los ejemplos de proyecto de ciclo de vida son ejemplos completos en características que muestran las posibilidades de varias aplicaciones Rational. Tras crear áreas de proyecto en cada una de las aplicaciones, se crearán artefactos y se enlazarán entre sí."
})

