/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "Tous les projets de cycle de vie",
	'projectNameLabel': "Nom du projet",
	'toBeCreatedInputLabel': "zone de projet dans <span class='applicationLabel' name=${0}>${1}</span> pour '${2}'",
	'providesService': "Fournit <img src=\"${imageSrc}\"/>${serviceName} à <span class='projectAreaLabel' name=${consumerId}></span>",
	'linkExistingProject': "Lier à un élément existant...",
	'additionalDomains': "Conteneurs d'artefacts supplémentaires",
	'nameLabel': "Nom",
	'actionsLabel': "Actions",
	'removeLink': "Supprimer le lien à ce conteneur d'artefacts",
	'createFromTemplateError': "Erreur lors de la création du modèle. Cause : ${0}<br/><br/>Avez-vous configuré toutes les propriétés liées au modèle à partir de l'<a href=${1}>interface utilisateur Web de l'administrateur</a> ?",
	'createFromTemplateInProgress': "Création du projet de cycle de vie '${0}'...",
	'createFromTemplateFailure': "Erreur lors de la création du projet '${0}'",
	'createFromTemplateSuccess': "La création du projet '${0}' a abouti",
	'creatingFromTemplateError': "Erreur lors de l'instanciation du canevas : ${0}",
	'creatingFromTemplateErrorGeneric': "Erreur lors de l'instanciation du canevas.",
	'saving': "Sauvegarde...",
	'configuredDomains': "Conteneurs d'artefacts configurés",
	'changeContainer': "Changer le lien du conteneur",
	'members': "Membres :",
	'projectConfig': "Affectations de rôle recommandées :",
	'showProjectMembers': "Afficher les membres du projet...",
	'downloadProjectConfig': "Télécharger",
	'updateProjectConfig': "Mettre à jour",
	'projectChangeWarning': "Vous changez un lien de conteneur d'artefacts dans ce projet de cycle de vie. Les associations établies entre les conteneurs d'artefacts ne seront pas ajoutées ni supprimées. Vous devez les ajouter ou les supprimer manuellement à partir de chaque conteneur d'artefacts.",
	'noConfiguredDomains': "Aucun conteneur d'artefacts n'est associé à ce projet de cycle de vie.",
	'registerApplicationsError': "Certaines applications requises pour ce canevas ne sont pas enregistrées pour l'administration de projet de cycle de vie. Vérifiez que toutes les applications sont enregistrées ou utilisez un autre canevas.",
	'configuration': "Configuration :",
	'unloadMsg': "Vous avez apporté à ce projet des modifications qui n'ont pas encore été sauvegardées. Si vous quittez cet onglet, ces modifications seront annulées",
	'templateLanguage': "Environnement local :",
	'showMore': "Afficher plus...",
	'showLess': "Afficher moins...",
	'methodLabel': "Méthode",
	'artifactContainers': "Conteneurs d'artefacts",
	'processTemplates': "Canevas de processus/projet",
	
	
	'description': "Description :",
	'template': "Canevas :",
	'parent': "Parent :",
	'children': "Enfants :",
	'context': "Conteneur d'artefacts :",
	'serviceProviders': 'Fournisseurs de services :',
	'url': "URL :",
	
	'save': "Sauvegarder",
	'cancel': "Annuler",
	
	'projectArea': "zone de projet",
	'artifactContainerUA': "",
	
	//${0} is a number:
	'numberMore': "(${0} Autres...)",
	
	'loading': "Chargement...",
	'availableDomains': "Conteneurs d'artefacts supplémentaires",
	'templateDomains': "Conteneurs d'artefacts pour le canevas",
	'noAdditionalDomains': "Cliquez sur Ajouter... pour ajouter un conteneur d'artefacts au projet de cycle de vie.",
	'noTemplateDomains': "Le canevas sélectionné ne comporte aucun conteneur d'artefacts.",
	'configureServiceProvider': "Configurer",
	'potentialLinkWarning': "Le conteneur d'artefacts ${0} peut être lié à un fournisseur de services pour le domaine ${1}. Cliquez sur le lien <a href='${2}' target='_blank'>configurer</a> pour ajouter un fournisseur de services de type ${3}.",
	'noTemplateUA': "Créez un projet de cycle de vie de toute pièce. Indiquez les conteneurs d'artefacts à inclure pour chaque discipline ci-dessous. Cette opération peut également être effectuée une fois le projet de cycle de vie créé.",
	'noConfigUA': "Paramètre fictif",
	'noTemplateLabel': "Aucun canevas (générez le projet manuellement)",
	'noTemplatesErrorMsg': "Il n'existe aucun canevas de projet de cycle de vie à sélectionner. Accédez à la page <a href=${0}>Canevas</a> pour importer un canevas ou déployer des canevas prédéfinis.",
	'changeDefaultNameErrorMsg': "Vous devez spécifier un nom.",
	'updateProjectConfigDialogTitle': "Mise à jour des affectations de rôle recommandées",
	'updateProjectConfigSuccess': "La mise à jour des affectations de rôle recommandées a abouti",
	'updateProjectConfigError': "Une erreur est survenue lors du téléchargement ou de l'analyse syntaxique des affectations de rôle recommandées. La réponse du serveur est ${0} : ${1}",
	'addContext': "Ajouter...",
	'changeContext': "Changer...",
	'add': "Ajouter",
	'ContextPickerDialogTitle': "Sélection d'un conteneur d'artefacts",
	'ContextPickerDialogTitleForTemplate': "Sélection d'un conteneur d'artefacts existant",
	'ContextPickerDialogListLabel': "Conteneur d'artefacts (sélectionnez-en un ou plusieurs à ajouter) :",
	'ContextPickerDialogListLabelSingle': "Conteneur d'artefacts :",
	'ContextPickerDialogListLoading': "Chargement des conteneurs d'artefacts...",
	'ContextPickerDialogListError': "Erreur lors du chargement des conteneurs d'artefacts.",
	'ContextPickerDialogListNoResults': "Il n'existe aucun conteneur d'artefacts pour l'application sélectionnée.",
	'ApplicationPickerMessage': "Plusieurs applications sont enregistrées pour un ou plusieurs domaines à instancier par le canevas '${0}'. Pour chaque domaine, sélectionnez une application dans laquelle le conteneur d'artefacts doit être créé.",
	'ApplicationPickerNoApplicationsForTemplateContext': "Il n'existe aucune application enregistrée pour le domaine '${0}' qui est requis pour le canevas '${1}'.",
	'ApplicationPickerNoApplicationsForTemplateContextBrief': "aucune application enregistrée",
	'projectCreatedLinkToUsersMsg': "Vous avez réussi à créer le projet de cycle de vie <b>${0}</b>. Vous êtes maintenant prêt à <a href=${1}>gérer des membres de projet</a>.",
	'projectUpdatedMsg': "Vous avez réussi à mettre à jour le projet <b>'${0}'</b>.",
	'deleteProject': "Supprimer le projet de cycle de vie",
	'restoreProject': "Restaurer le projet de cycle de vie supprimé",
	'createNewProject': "Créer nouveau...",
	
	'additionalArtifactContainerMsg': "CRJCA0148I Vous ajoutez un conteneur d'artefacts supplémentaire à ce projet de cycle de vie. Les associations ne sont pas établies automatiquement entre les conteneurs d'artefacts supplémentaires et les autres conteneurs d'artefacts du projet de cycle de vie. Si des associations sont souhaitées, vous devez les établir à l'aide de l'application qui héberge le conteneur d'artefacts.",
	'additionalArtifactContainerMsg.explanation': "Lorsqu'un conteneur d'artefacts est ajouté à un projet de cycle de vie, l'application d'administration de projet de cycle de vie ne configure pas automatiquement d'associations avec d'autres conteneurs d'artefacts dans le projet.Le conteneur d'artefacts ajouté est uniquement répertorié avec les autres conteneurs d'artefacts sur la page des projets d'administration  de projet de cycle de vie.",
	'additionalArtifactContainerMsg.useraction': "Pour établir des liens entre le conteneur d'artefacts ajouté au projet de cycle de vie et d'autres conteneurs  d'artefacts, mettez à jour ce projet de cycle de vie en cliquant sur Sauvegarder. Suivez ensuite les liens de la section \"Conteneurs d'artefacts\" pour accéder aux pages sur lesquelles vous pouvez configurer des associations.",	
	
	'createLabel': "Créer :",
	'linkToLabel': "Lier à :",
	'undoLabel': "Annuler",
	
	//Used when a project will be created in a given application. This message is [[...]] in:
	//"This project will be created [[in]] Rational DOORS RP."
	'in': "dans",
	
	//Used when a project is associated with a given domain (the variable). This message is [[...]] in:
	//"This project will be created in Rational Team Concert [[for Change and Configuration Management]]."
	'forDomain': "pour '${0}'",
	
	//Used when a project is in a given application (the variable). This message is [[...]] in:
	//"This is a project [[in 'Rational Team Concert']]."
	'inApplication': "dans '${0}'",
	
	'providesService': "Fournit <img class=\"providerImg\" src=\"${imageSrc}\"/>${serviceName} à <span name=${consumerId}></span>",
	
	'changeArtifactConatinerWarning': "Le conteneur d'artefacts<span></span> du projet de cycle de vie '${0}' sera remplacé par le conteneur d'artefacts <span></span>. Les associations établies entre les conteneurs d'artefacts ne seront pas ajoutés ou supprimés. Vous devez les ajouter ou supprimer manuellement de chaque conteneur d'artefacts.",
	'removeArtifactConatinerWarning': "Le conteneur d'artefacts<span></span> du projet de cycle de vie '${0}' sera supprimé. Les associations établies entre les conteneurs d'artefacts ne seront pas supprimés. Vous devez les supprimer manuellement de chaque conteneur d'artefacts.",
	'response': "Réponse du serveur :",
	'stacktrace': "Trace de pile d'erreurs :"
})
