/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "すべてのライフサイクル・プロジェクト",
	'projectNameLabel': "プロジェクト名",
	'toBeCreatedInputLabel': "'${2}' の <span class='applicationLabel' name=${0}>${1}</span> 内のプロジェクト・エリア",
	'providesService': "<span class='projectAreaLabel' name=${consumerId}></span> に <img src=\"${imageSrc}\"/>${serviceName} を提供します",
	'linkExistingProject': "既存へのリンク...",
	'additionalDomains': "追加の成果物コンテナー",
	'nameLabel': "名前",
	'actionsLabel': "アクション",
	'removeLink': "この成果物コンテナーへのリンクを削除",
	'createFromTemplateError': "テンプレートを作成するときにエラーが発生しました。理由: ${0}<br/><br/><a href=${1}>管理者 Web UI</a> から、すべてのテンプレート関連プロパティーを構成しましたか?",
	'createFromTemplateInProgress': "ライフサイクル・プロジェクト '${0}' の作成中...",
	'createFromTemplateFailure': "プロジェクト '${0}' の作成中にエラーが発生しました",
	'createFromTemplateSuccess': "プロジェクト '${0}' は正常に作成されました",
	'creatingFromTemplateError': "テンプレートのインスタンス化中にエラーが発生しました: ${0}",
	'creatingFromTemplateErrorGeneric': "テンプレートのインスタンス化中にエラーが発生しました。",
	'saving': "保存中...",
	'configuredDomains': "構成済み成果物コンテナー",
	'changeContainer': "コンテナー・リンクの変更",
	'members': "メンバー:",
	'projectConfig': "推奨役割の割り当て:",
	'showProjectMembers': "プロジェクト・メンバーの表示...",
	'downloadProjectConfig': "ダウンロード",
	'updateProjectConfig': "更新",
	'projectChangeWarning': "このライフサイクル・プロジェクト内の成果物コンテナー・リンクを変更しようとしています。成果物コンテナー間に確立されたアソシエーションは追加も削除もされません。各成果物コンテナーに対してアソシエーションを手動で追加または削除する必要があります。",
	'noConfiguredDomains': "このライフサイクル・プロジェクトに関連付けられた成果物コンテナーがありません。",
	'registerApplicationsError': "このテンプレートに必要な一部のアプリケーションがライフサイクル・プロジェクト管理に登録されていません。すべてのアプリケーションが登録されていることを確認するか、別のテンプレートを使用してください。",
	'configuration': "構成:",
	'unloadMsg': "このプロジェクトに行われた変更はまだ保存されていません。このタブから移動すると、これらの変更は破棄されます。",
	'templateLanguage': "ロケール:",
	'showMore': "詳細表示...",
	'showLess': "簡略表示...",
	'methodLabel': "メソッド",
	'artifactContainers': "成果物コンテナー",
	'processTemplates': "プロセス/プロジェクト・テンプレート",
	
	
	'description': "説明:",
	'template': "テンプレート:",
	'parent': "親:",
	'children': "子:",
	'context': "成果物コンテナー:",
	'serviceProviders': 'サービス・プロバイダー:',
	'url': "URL:",
	
	'save': "保存",
	'cancel': "キャンセル",
	
	'projectArea': "プロジェクト・エリア",
	'artifactContainerUA': "",
	
	//${0} is a number:
	'numberMore': "(さらに ${0} 個...)",
	
	'loading': "ロード中...",
	'availableDomains': "追加の成果物コンテナー",
	'templateDomains': "テンプレート用成果物コンテナー",
	'noAdditionalDomains': "成果物コンテナーをライフサイクル・プロジェクトに追加するには「追加...」をクリックします。",
	'noTemplateDomains': "選択されたテンプレートには成果物コンテナーが含まれていません。",
	'configureServiceProvider': "構成",
	'potentialLinkWarning': "成果物コンテナー ${0} は、ドメイン ${1} に対応するサービス・プロバイダーにリンクさせることができます。リンクの「<a href='${2}' target='_blank'>構成</a>」をクリックして、タイプ ${3} のサービス・プロバイダーを追加します。",
	'noTemplateUA': "最初からライフサイクル・プロジェクトを作成します。どの成果物コンテナーを含めるか、下にある作業分野ごとに指定してください。これは、ライフサイクル・プロジェクトを作成した後で実行することもできます。",
	'noConfigUA': "プレースホルダー",
	'noTemplateLabel': "テンプレートなし (プロジェクトを手動でビルド)",
	'noTemplatesErrorMsg': "選択可能なライフサイクル・プロジェクト・テンプレートがありません。「<a href=${0}>テンプレート</a>」ページにアクセスして、テンプレートをインポートするか、または事前定義されたテンプレートをデプロイしてください。",
	'changeDefaultNameErrorMsg': "名前を指定してください。",
	'updateProjectConfigDialogTitle': "推奨役割の割り当ての更新",
	'updateProjectConfigSuccess': "推奨役割の割り当てが正常に更新されました",
	'updateProjectConfigError': "推奨役割の割り当てのアップロード中または構文解析中にエラーが発生しました。サーバーの応答は、次のとおりでした。${0}: ${1}",
	'addContext': "追加...",
	'changeContext': "変更...",
	'add': "追加",
	'ContextPickerDialogTitle': "成果物コンテナーの選択",
	'ContextPickerDialogTitleForTemplate': "既存の成果物コンテナーを選択",
	'ContextPickerDialogListLabel': "成果物コンテナー (追加するために 1 つ以上選択する):",
	'ContextPickerDialogListLabelSingle': "成果物コンテナー:",
	'ContextPickerDialogListLoading': "成果物コンテナーをロード中...",
	'ContextPickerDialogListError': "成果物コンテナーのロード中にエラーが発生しました。",
	'ContextPickerDialogListNoResults': "選択されたアプリケーション用の成果物コンテナーがありません。",
	'ApplicationPickerMessage': "テンプレート '${0}' がインスタンス化する 1 つ以上のドメインに対して登録されたアプリケーションが複数あります。ドメインごとに、成果物コンテナーが作成される 1 つのアプリケーションを選択してください。",
	'ApplicationPickerNoApplicationsForTemplateContext': "テンプレート '${1}' に必要なドメイン '${0}' に対して登録されたアプリケーションがありません。",
	'ApplicationPickerNoApplicationsForTemplateContextBrief': "登録されたアプリケーションがありません",
	'projectCreatedLinkToUsersMsg': "<b>${0}</b> ライフサイクル・プロジェクトが正常に作成されました。<a href=${1}>プロジェクト・メンバーの管理</a>を行う準備ができました。",
	'projectUpdatedMsg': "<b>'${0}'</b> プロジェクトを正常に更新しました。",
	'deleteProject': "ライフサイクル・プロジェクトの削除",
	'restoreProject': "削除されたライフサイクル・プロジェクトの復元",
	'createNewProject': "新規作成...",
	
	'additionalArtifactContainerMsg': "CRJCA0148I このライフサイクル・プロジェクトにさらに成果物コンテナーを追加します。追加する成果物コンテナーとライフサイクル・プロジェクト内のその他の成果物コンテナーとの間のアソシエーションは自動的には確立されません。アソシエーションが必要な場合は、成果物コンテナーをホストするアプリケーションを使用して確立する必要があります。",
	'additionalArtifactContainerMsg.explanation': "成果物コンテナーがライフサイクル・プロジェクトに追加されるとき、ライフサイクル・プロジェクト管理アプリケーションは、プロジェクト内の他の成果物コンテナーとのアソシエーションを自動的に構成しません。代わりに、追加された成果物コンテナーは、「ライフサイクル・プロジェクト管理」プロジェクト・ページに他の成果物コンテナーとともにリストされるだけです。",
	'additionalArtifactContainerMsg.useraction': "ライフサイクル・プロジェクトに追加された成果物コンテナーと他の成果物コンテナーとの間のリンクを確立するには、「保存」をクリックしてこのライフサイクル・プロジェクトを更新してください。それから、「成果物コンテナー」セクションのリンクに従って、アソシエーションを構成できるページにアクセスしてください。",	
	
	'createLabel': "作成:",
	'linkToLabel': "リンク先:",
	'undoLabel': "元に戻す",
	
	//Used when a project will be created in a given application. This message is [[...]] in:
	//"This project will be created [[in]] Rational DOORS RP."
	'in': "in",
	
	//Used when a project is associated with a given domain (the variable). This message is [[...]] in:
	//"This project will be created in Rational Team Concert [[for Change and Configuration Management]]."
	'forDomain': "for '${0}'",
	
	//Used when a project is in a given application (the variable). This message is [[...]] in:
	//"This is a project [[in 'Rational Team Concert']]."
	'inApplication': "in '${0}'",
	
	'providesService': "<span name=${consumerId}></span> に <img class=\"providerImg\" src=\"${imageSrc}\"/>${serviceName} を提供します",
	
	'changeArtifactConatinerWarning': "ライフサイクル・プロジェクト '${0}' の成果物コンテナー <span></span> が成果物コンテナー <span></span> に置き換えられます。成果物コンテナー間に確立されたアソシエーションは追加も削除もされません。各成果物コンテナーに対してアソシエーションを手動で追加または削除する必要があります。",
	'removeArtifactConatinerWarning': "ライフサイクル・プロジェクト '${0}' の成果物コンテナー <span></span> が削除されます。成果物コンテナー間に確立されたアソシエーションは削除されません。各成果物コンテナーからアソシエーションを手動で削除する必要があります。",
	'response': "サーバー応答:",
	'stacktrace': "エラーのスタック・トレース:"
})
