/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'createSampleInProgress': "サンプルの作成が進行中...",
	'createSampleFailure': "ライフサイクル・プロジェクト・サンプルを作成中にエラーが発生しました",
	'createSampleSuccess': "ライフサイクル・プロジェクト・サンプルを正常に作成しました",
	'createSampleSuccessResult': "ライフサイクル・プロジェクト・サンプルを正常に作成しました。 以下のプロジェクトが作成されました。",
	'welcome': "ライフサイクル・プロジェクト・サンプルへようこそ",
	'title': "サンプル・プロジェクトの作成",
	'selectSample': "サンプルの選択:",
	'descriptionSub': "サンプルをインストールするアプリケーションを選択してください:",
	'descriptionSubCustomizeName': "オプションで、サンプル・プロジェクト・エリア名をカスタマイズします:",
	'create': "作成",
	'showme': "ガイド付きビデオ・ツアーの表示 &gt;",
	'learnmore': "サンプルの詳細 &gt;",
	'findoutmore': "さらに詳しく:",
	'videotutorial': "ビデオ・チュートリアル",
	'domainName': "${0}: ",
	'applicationName': "${0} (${1})",
	'serverUri': "(${0})",
	'exploreSampleProject': "「JKE Banking」プロジェクトの探索",
	'manageSampleProject': "プロジェクトの管理",
	'progressMsg': "ライフサイクル・プロジェクト・サンプルを作成中...",
	'successMsg': "以下のプロジェクトのいずれかを選択して探索してください:",
	'errorCreatingSample': "サンプルを作成中のエラー: ${0}",
	'errorCreatingSampleGeneric': "サンプルを作成中のエラーです。",
	'sampleSuccess': "サンプルが正常に作成されました。",
	'sampleAdvise': "<b>重要:</b> 実動サーバーではなく、テスト・サーバーまたはローカル・ホストにサンプル・プロジェクトをデプロイすることを強くお勧めします。<br /><br />サンプルを正常に作成するために、ユーザー・アカウントには、サンプルに含めるように選択した各アプリケーションのクライアント・アクセス・ライセンスが必要です。 Enterprise Extensions 成果物を作成するためには、IBM Enterprise Platforms の Developer ライセンスがアカウントに割り当てられている必要があります。 このライセンスが割り当てられていない場合、または不明な場合は、「Jazz Team Server 管理」>「ユーザー」>「クライアント・アクセス・ライセンスの管理」ページにアクセスして、確認を行うか、または変更を行います。<br /><br />サンプルの作成には時間がかかります。また、作成プロセスは、いったん開始されるとキャンセルできなくなります。",
	'customizeNameAdvise': "デフォルトでは、サンプルのプロジェクト・エリア名は <b>${0}</b> などとなります。オプションで、各プロジェクト・エリアの名前をカスタマイズできます。",
	'loading': "ロード中...",
	'loadingTemplates': "テンプレートのロード中...",
	'loadingApplications': "アプリケーションのロード中...",
	'errorMissingApplications': "現在、登録されたアプリケーションがありません。 ライフサイクル・プロジェクト・サンプルには、少なくとも 1 つのアプリケーションが必要です。 1 つ以上のアプリケーションを Jazz Team Server に登録してください。",
	
	'customizeNameCheckboxLabel': "サンプル・プロジェクト・エリア名のカスタマイズ",
	'customizeNameCommonPrefixLabel': "プロジェクト名接頭部:",
	'application': "アプリケーション",
	'projectAreaName': "作成されるプロジェクト・エリアの名前",
	
	//Note to translators: translate all text except the content "<a href=\"#\" id=\"deployPredefined\">"
	'errorMissingTemplate': "選択されたアプリケーションの組み合わせでサンプルを作成するための定義済みテンプレートはインポートされていません。これらの定義済みテンプレートは、前のバージョンのライフサイクル・プロジェクト管理アプリケーションを使用してインポートされた可能性があります。すべての定義済みテンプレートをインポートするには、<a href=\"#\" id=\"deployPredefined\">ここをクリック</a>してください。",
	
	'requiredDomainsNotRegistered': "このサンプル・シナリオには、まだ登録されていないアプリケーションが必要です。",  // Last revision:  10/09/2014
	'requiredDomainsList': "以下のアプリケーションは必須です。",  // Last revision:  10/09/2014
	'optionalDomainsList': "以下のアプリケーションはオプションです。",  // Last revision:  10/09/2014
	'noApplicationsFound': "登録されたアプリケーションがありません。",
	'cancel': "キャンセル",
	'create': "作成",
	'confirmCreationCheckbox': "サンプルを実稼働環境にデプロイしてはいけないこと、および選択したすべてのアプリケーションのクライアント・アクセス・ライセンスが必要であることを読んで理解しました。",
	'confirmApplications': "次のアプリケーションにライフサイクル・プロジェクト・サンプルを作成しようとしています。",
	'confirmTitle': "サンプル作成の確認",
	'confirmDialogTitle': "ライフサイクル・プロジェクト・サンプルの作成",
	'response': "サーバー応答:",
	'stacktrace': "エラーのスタック・トレース:",
	'unloadMsg': "ライフサイクル・プロジェクト・サンプルはまだ作成中です。 このタブから移動すると、バックグラウンドで作成が続行されます。 このタブから移動せずにサンプル作成の進行を確認することをお勧めします。",
	'ua': "ライフサイクル・プロジェクト・サンプルは、複数の Rational アプリケーションの機能の実例を示す機能豊富なサンプル・アプリケーションです。 各アプリケーションでプロジェクト・エリアが作成されると、ライフサイクル・プロジェクトにおいてサンプル成果物が自動的に作成およびリンクされます。"
})

