/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'reports': "报告",
	'listOfResources': "资源",
	
	// Reports View
	'sharedReports': "共享的报告",
	'myReports': "我的报告",
	'reportTemplates': "报告资源",
	'createReport': "创建报告",
	'createReportFromTemplate': "根据资源创建报告",
	'runningReports' : "运行报告",
	'reportColon': "报告：",
	'report': "报告",
	'newReport': "新报告",
	'importReport': "导入定制报告",
	'moveReport': "移动/复制报告",
	'moveFolder': "移动/复制文件夹",
	
	// Report Viewer
	'run': "运行",
	'refresh': "刷新",
	'loading': "正在装入...",
	'loadingReport': "正在装入报告",
	'format': "格式：",
	'parameters': "参数",
	'submit': "提交",
	'save': "保存",
	'saveAs': "另存为...",
	'closeParameters': "关闭参数",
	'saveCopy': "另存为",
	'name': "名称：",
	'cancel': "取消",
	'close': "关闭",
	'missingReqParam': "缺少必需参数：${0}",
	'parametersTooltip': "单击此项以编辑参数",
	'exportTitle': "导出...",
	'viewInPrintableFormatTitle': "以可打印格式查看报告",
	'nowDefaultReport': "此报告现在是缺省报告。",
	'setAsDefaultReport': "设置为缺省报告",
	'exportOperationNotSupported': "此报告不支持导出操作。",
	'msgProjectAreaIsDifferent': "此报告的项目区域（${0}）与您为页面选择的项目区域上下文（${1}）不同。",	
	'msgProjectAreaIsDifferentDetails': "显示的页面具有项目区域上下文，此上下文是使用页面头中显示的下拉选项选择的。" +
		"此报告可能显示了并非来自下拉选择列表所指示项目区域的数据。",
	
	// Reports Welcome
	'welcomeGettingStarted': "首先，请从左面板中选择现有的报告以便进行查看。",
	'welcomeToReports': "欢迎使用报告",
	'welcomeStarted1': "首先，",
	'welcomeStarted2': "创建新报告",
	'welcomeStarted3': "或者通过从左面板中选择现有报告来查看该报告。",
	
	// Reports Additional Tasks Page
	'additionalReporting': "执行其他报告任务",
	'customizeReportStudio': "使用 Report Studio 定制报告定义",
	'additionalTask1': "在 Rational 报告服务器上使用 Report Studio 创建新的报告定义或者修改现有报告定义。",
	'customizeQueryStudio': "使用 Query Studio 定制报告定义",
	'additionalTask2': "在 Rational 报告服务器上使用 Query Studio 处理对于简单报告的轻量级查询。",
	'manageResource': "管理 Cognos Connection 中的资源",
	'additionalTask3': "在 Rational 报告服务器上使用 Cognos Connection 创建、组织和删除报告资源。",
	'devIntelligence': "对开发智能报告资源执行任务",
	'devIntelligenceDesc_1': "单击此页面上的快捷方式以访问 Rational Reporting for Development Intelligence 工具。",
	'devIntelligenceDesc_2': "有关更多信息，请参阅有关以下内容的帮助主题：",
	'devIntelligenceLink': "编写开发智能报告。",
	'documentStyle': "对文档样式报告资源执行任务",
	'documentStyleDesc_1': "要创建和定制文档模板，请使用 Rational Publishing Engine 的 Document Studio，必须将其安装在工作站上并在此应用程序外部启动。需要单独的许可证并进行安装。",
	'documentStyleDesc_2': "有关更多信息，请参阅有关以下内容的帮助主题：",
	'documentStyleLink': "编写文档样式报告。",
	
	// Report Parameter Messages
	'trueValue': "是",
	'falseValue': "否",
	'noSelection': "（未进行选择）",
	'zeroSelected': "已选中 0 项，共 0 项",
	'numSelected': "已选中 ${0} 个（共 ${1} 个）",
	'numSelectedTotal': "已选中 ${0} 个（共 ${1} 个）(${2})",
	'numTotal': "&nbsp;（总共 ${0}）",
	'numItemsSelected': "（已选中 ${0} 项）",
	'loading': "正在装入...",
	'selectAll': "全部选中",
	'deSelectAll': "全部不选",
	'addMoreValues': "添加更多值",
	'addValuesDialogTitle': "添加参数值",
	'currentIteration': '当前迭代',
	'myTeamAreas': '我的团队区域',
	'currentContributor': '当前添加者',
	'noItemsSelected': '未选择任何项',
	'browse': '浏览',
	'noLabel': '（无标签）',
	
	// List Box
	'msgLoading': "正在装入...",
	
	// Admin Section
	'admin': "管理",
	'needSnapshotSelection': "必须选择快照",
	'requestSubmitted': "已提交请求。",
	'waitingForResponse': "正在等待响应。",
	'checkActiveServicesInAdminPage': "请检查“管理页面”中的“活动服务”以了解状态。",
	'responseReceived': "接收到响应。",
	'lastRequestSucceeded': "上一个请求成功。",
	'errorInResponse': "在响应中存在错误。",
	'lastRequestFailed': "上一个请求失败。",
	'schemaDatabaseName': "模式数据库名称：${0}",
	'schemaVersion': "模式版本：${0}",
	'tableLogicalName': "表逻辑名：",
	'tableDatabaseName': "表数据库名称：",
	'fieldLogicalName': "字段逻辑名",
	'fieldDatabaseName': "字段数据库名称",
	'fieldLogicalType': "字段逻辑类型",
	'fieldDatabaseType': "字段数据库类型",
	'listAllTables': "列示所有的表",
	'updateSnapshotData': "更新快照数据",
	'updateAllSnapshotData': "更新所有快照数据",
	
	// New Folder Dialog
	'newFolder': "新建文件夹",
	'teamArea': "项目区域/团队区域：",
	'ok': "确定",
	
	//Move item dialog
	'move': "移动",
	'copy': "复制",
	
	// IncludeArchived
	'includeArchived': "包含已归档",
	'includeArchivedTooltip': "在结果中包括已归档工件",
	
	// FolderWidget
	'newFolderDotDotDot': "新建文件夹...",
	'rename': "重命名",
	'deleteMsg': "删除文件夹", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "新名称：",
	'invalidNameEntered': "输入的名称无效。",
	'confirmDelFolder': "确定要删除此文件夹以及其中的所有报告吗？",
	'newFolderName': "新文件夹名：",
	'edit': "编辑",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "确定要删除此报告资源吗？所有基于此资源的报告也将被删除。",
	'confirmDelTemplates': "确定要删除所选择的 ${0} 个报告资源吗？所有基于这些资源的报告也将被删除。",
	'deleteTemplate': "删除资源",
	'editTemplate': "编辑",
	'newTemplateDotDotDot': "创建资源...",
	'findTemplatesDotDotDot': "部署新资源...",
	'refresh': "刷新",
	'noRestore': "此资源没有要恢复的内容",
	
	// QueryWidget
	'deleteReportMsg': "删除报告",
	'confirmDelReport': "确定要删除此报告吗？",
	'confirmDelReports': "确定要删除所选择的 ${0} 个报告吗？",
	'confirmDelFolders': "确定要删除所选择的 ${0} 个文件夹吗？所选择的文件夹中的所有报告也将被删除。",
	'confirmDelReportsAndFolders': "确定要删除所选择的 ${0} 个报告和所选择的 ${1} 文件夹吗？所选择的文件夹中的所有报告也将被删除。",
	'movingReports': "移动/复制 ${0} 报告",
	'movingFolders': "移动/复制 ${0} 文件夹",
	'movingReportsAndFolders': "移动/复制 ${0} 报告和 ${1} 文件夹",
	'isNowDefaultReport': "${0} 现在是缺省报告。",
	
	// New Report Editor
	'description': "描述：",
	'folder': "文件夹：",
	'template': "资源：",
	'pleaseSelectTemplate': "请选择资源。",
	'pleaseSelectFolder': "请选择文件夹。",
	
	// Error messages
	'handleSetAsDefaultError': "设置缺省报告时发生错误：${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "选择报告资源",
	'selectTheReportTemplate': "选择要显示的报告资源",
	
	// Report Template Editor
	'reportTemplate': "报告资源",
	'newReportTemplate': "新建报告资源",
	'reportCustomTemplate': "定制报告资源",
	'newCustomTemplate': "新建定制报告资源",
	'availableCustomReports': "可用的定制报告：",
	'identifier': "标识：",
	'source' : "源：",
	'resources': "文件",
	'shared': "共享",
	'supportsCaching': "支持数据高速缓存",
	'invalidFileName': "文件上载时发生错误。\n当提供的标准文件名无效时会出现此问题。",
	'errorUploadingFile': "上载文件时发生错误：${0}",
	'uploadingFile': "正在上载文件",
	'general': "常规",
	'sharing': "项目区域/团队区域",
	'contents': "内容",
	'caching': "高速缓存",
	'upload': "请选择本地报告设计文件以替换此资源的内容。",
	'sharingHeader': "选择要与此项相关联的项目区域/团队区域。如果未与其他添加者共享该项，那么必须进行此选择。",
	'resourcesHeader': "管理此报告资源所使用的附加文件。选择要上载的本地文件。",
	'resource': "文件",
	'actions': "操作", 
	'newResource': "新建文件",
	'uploadNewContent': "上载新内容",
	'clickToEdit': "单击此项以进行编辑",
	'selectAResource': "选择要上载的本地文件。",
	'reportDescription': "${0} 报告",
	'errorUnhelpful':  "发生错误，并且该错误未生成有帮助的消息。",
	'restore': "此报告覆盖了其源中的内容和/或文件。",
	'restoreInitialContents': "复原源中的内容",
	'confirmMultiRestoreInitialContents' : "确定要复原所选择的 ${0} 个报告资源的初始内容吗？",
	'contentsRestored': "已将报告资源复原为初始内容。",
	'multipleContentsRestored': "已将报告资源复原为它们的初始内容。",
	'cannotRestoreContents': "直到保存新的报告资源后才能复原内容。",
	'planning': "计划",
	'planningMessage': "将此报告资源设置成计划编辑器中显示的缺省报告。",
	'cannotSetAsPlanningReport': "直到保存新的报告资源后才能设置为缺省报告。",
	'defaultReportSet': "已将此报告资源设置为缺省计划报告。",
	'customReportServerInvalid': "无法访问 IBM Rational 报告服务器。请检查网络连接，并验证服务器位置是否正确以及服务器是否正在运行。",
	'noCognosReportsAvailable': "IBM Rational 报告服务器上没有定制报告可用。在创建定制报告资源之前，请在报告服务器上创建报告。",
	'missingRequiredFields': "在保存之前，请填写所有必填字段。",
	'loadingCustomReportTemplates': "正在装入定制报告",
	'templateSavedSuccessfully': "已成功地保存报告资源。",
	'localSourceText' : "当前项目",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "找不到新的报告资源。",
	'deployNewTemplates': "部署新的报告资源",
	'selectResourceHeading' : "选择要部署的资源",
	'selectSourceHeading' : "选择要从其部署的源",
	'selectSourceText1' : "这些资源在源位置可用，但尚未部署到选定的项目或团队区域。",
	'selectSourceText2' : "如果您对原始资源进行变更，那么将更新项目或团队区域中部署的关联资源。",
	'selectTargetHeading' : "选择要将资源部署至的项目或团队区域",
	'selectTargetLabel' : "项目/团队区域",
	'deployButtonLabel' : "部署",
	'deployingNewTemplates': "部署新的报告资源。",
	'deploySuccess' : "您已成功将以下报告资源部署至 ${0} 项目或团队区域",
	'reportResourceLinkText' : "查看报告资源",
	'applicationSourceOption' : "应用程序提供者",
	'projectHeadingOption' : "项目",
	
	// Folder editor
	'folderHeading': "文件夹",
	'newFolder': "新建文件夹",
	
	// ReportsComponentMenu
	'allSharedReports': "所有已共享的报告",
	'createReportTemplate': "创建报告资源",
	'allHeading': "所有报告",
	'allShared': "所有共享报告",
	'allMine': "我的所有报告",
	'browse': "浏览",
	'create': "创建报告",
	'createFromResource' : "源资源",
	'welcomeToReports': "欢迎使用报告",
	'cognos': "使用 Cognos",
	'reportingService' : "使用 Jazz Reporting Service",
	'recentlyViewed': "最近查看",
	'noRecentItems': "没有任何最近的项",
	'maximum': "最多 ${0} 项",
	
	// AllReportsTab
	'allReportsNone': "找不到任何报告。",
	'allTemplatesNone': "找不到任何报告资源。",
	'allReportsSearching': "正在搜索报告",
	'createFolder': "创建文件夹",
	'createNewTemplate': "创建资源",
	'createNewTemplateFromCustomReport': "根据定制报告创建资源",
	'deployNewTemplates': "部署新的资源",
	'selectView': "选择视图：",
	'allFolders': "所有文件夹",
	'deletionSuccessful': "已成功删除报告资源",
	'descriptioncolumnheader': "描述",
	'collapseAll': "全部折叠",
	'expandAll' : "全部展开",
	
	// New Reports Welcome
	'accessAndManage': "访问和管理您的工作：",
	'useTheNavigation': "使用<b>导航栏下拉菜单</b>来创建资源或访问现有资源。",
	'searchForResources': "使用<b>快速搜索</b>来搜索资源。",
	'trackResourcesAvailable': "跟踪在<b>导航栏下拉菜单</b>和 <a class='img-db-mini' href=\"${0}\" target=\"_blank\">小型仪表板</a>中可用的资源。",
	'showMe': "演示 >",
	'viewReports': "查看报告",
	'browseYourProject': "浏览可用报告以选择和查看报告。",
	'createAReport': "根据资源创建报告",
	'createAReportFrom': "根据现有资源创建报告。",
	'performAdditionalReporting': "使用 Cognos 创建报告",
	'rrdiRequired': "具有 Rational Reporting for Development Intelligence 的 Cognos 组件的 Rational Report Server 当前不可用来创建高级报告。请与管理员联系。",
	'additionalReportingDescription': "从生命周期工具和项目来创建高级报告。您可以将这些报告添加到仪表板中。",
	'reportingServiceTitle' : "使用 Jazz Reporting Service 创建报告",
	'reportingServiceDescription' : "   从生命周期工具和项目来创建简单的操作报告。您可以将这些报告添加到仪表板中。",
	'reportingServiceNotConfiguredMessage' : "Rational Reporting for Development Intelligence 的 Jazz Reporting Service 组件当前不可用来创建简单的操作报告。请与管理员联系。",
	'learnMoreAbout': "进一步了解报告 >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "编写定制报告资源",
	'customReportsNotInstalled' : "需要具备 Rational Reporting for Development Intelligence 才能编写定制报告资源，然而未安装或者未正确配置此程序。",
	'customReportsNotInstalledInstructions' : "可以在以下位置找到指示信息：",
	'customReportsNotInstalledLink' : "CLM 报告 Wiki 页面。",
	'customReportsNotInstalledNonAdmin' : "请与管理员联系。",
	
	//Navigate Away with Unsaved Changes
	'navigateAway' : "确定要进行导航并离开此页面吗？",
	'unsavedChanges' : "此页面存在未保存的变更。如果继续，那么将丢失您所作的变更。",
	'okOrCancel': "请按“确定”继续，或者按“取消”留在当前页面。",
	
	//Report Controller
	'confirmShowArchived' : "是否要重新装入当前报告以显示归档的工件？",
	'confirmShowUnarchived' : "是否要重新装入当前报告以隐藏归档的工件？"
})

