/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'title': "Finalisation de la configuration",
	'loading': "Chargement...",
	'finalizeHeaderDesc': "Pour terminer la configuration de cette application, vous devez effectuer quelques opérations. Cette étape fournit un retour d'informations concernant l'état de ces opérations. Une fois cette étape terminée, la configuration de l'application sera complète. Vous pouvez cliquer sur \"Suivant\" pour continuer.",
	'finalizeHeaderDescStandalone': "Pour terminer la configuration de cette application, vous devez effectuer quelques opérations. Cette étape fournit un retour d'informations concernant l'état de ces opérations. Une fois cette étape terminée, la configuration de l'application sera complète. Vous pouvez cliquer sur \"Terminer\" pour continuer.",
	'finalizationDesc': "Le processus de finalisation comprend plusieurs étapes, notamment l'affectation de la licence LPA, la liaison des applications, la création d'une zone de stockage et le déploiement d'un canevas par défaut. Pour commencer, cliquez sur le bouton ci-dessous.",
	'finalizeAppSetup': "Finaliser la configuration d'application",
	'assignLicense': "Appliquer la licence interne",
	'assignLicenseDesc': "L'application utilise un utilisateur préautorisé pour communiquer avec le serveur Jazz Team Server. Cet utilisateur doit posséder une licence interne pour que l'application fonctionne.",
	'createStorage': "Créer des zones de stockage",
	'createStorageDesc': "L'application stocke les données utilisateur sur le serveur Jazz Team Server. Pour pouvoir stocker des données, l'application doit configurer le stockage sur le serveur Jazz Team Server.",
	'linkApps': "Lier les applications",
	'linkAppsDesc': "Maintenant que toutes les applications ont été enregistrées auprès du serveur Jazz Team Server, elles doivent être reliées les unes aux autres afin de pouvoir communiquer. La liaison des applications permet la liaison de zones de projet entre les applications, ainsi que les communications interapplications.",
	'deployTemplates': "Déployer des canevas",
	'deployTemplatesDesc': "Un certain nombre de canevas prédéfinis est disponible dans l'application Administration de projet de cycle de vie. Le déploiement des canevas prédéfinis rend disponibles certains canevas par défaut qui peuvent ensuite être utilisés pour la création de projet de cycle de vie.",
	'initFinalization': "Etape 1 : Lancement du processus de finalisation",
	'viewProgress': "Etape 2 : Affichage de la progression",
	'finalizePending': "Veuillez patienter pendant la finalisation de l'application. Cette opération peut prendre une minute.",
	'finalizeSuccess': "La finalisation de l'application a abouti"
})
